/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2024-06-09 20:56:18 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=639 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=1215 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=469 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=88 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("5", "Common_startercontent_sofas_summer2024", "17a99ad358657ad68493_20240609205613", "22", "2024-06-09 20:56:18", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-06-09 20:56:13\";s:7:\"Version\";s:5:\"1.5.9\";s:9:\"VersionWP\";s:5:\"6.5.4\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:5;s:4:\"Name\";s:38:\"Common_startercontent_sofas_summer2024\";s:4:\"Hash\";s:35:\"17a99ad358657ad68493_20240609205613\";s:8:\"NameHash\";s:74:\"Common_startercontent_sofas_summer2024_17a99ad358657ad68493_20240609205613\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:84:\"Common_startercontent_sofas_summer2024_17a99ad358657ad68493_20240609205613_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:86:\"Common_startercontent_sofas_summer2024_17a99ad358657ad68493_20240609205613_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:78:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:536;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4082;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-06-09 20:56:13\";s:7:\"Version\";s:5:\"1.5.9\";s:9:\"VersionWP\";s:5:\"6.5.4\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:38:\"Common_startercontent_sofas_summer2024\";s:4:\"Hash\";s:35:\"17a99ad358657ad68493_20240609205613\";s:8:\"NameHash\";s:74:\"Common_startercontent_sofas_summer2024_17a99ad358657ad68493_20240609205613\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:92:\"Common_startercontent_sofas_summer2024_17a99ad358657ad68493_20240609205613_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:92:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:87:\"Common_startercontent_sofas_summer2024_17a99ad358657ad68493_20240609205613_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:198:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/backups-dup-lite/tmp/Common_startercontent_sofas_summer2024_17a99ad358657ad68493_20240609205613_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:87:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-admin\";i:1;s:90:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-includes\";i:2;s:99:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:78:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas\";i:1;s:78:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas\";i:2;s:89:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content\";i:3;s:97:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads\";i:4;s:97:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/plugins\";i:5;s:100:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/mu-plugins\";i:6;s:96:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:110:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Starter Content", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Just another WordPress site", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "9", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:94:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:3:{i:0;s:33:\"duplicate-post/duplicate-post.php\";i:1;s:25:\"duplicator/duplicator.php\";i:2;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "5", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("43", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("44", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("46", "db_version", "57155", "yes");
INSERT INTO `wp_options` VALUES("47", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("48", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("49", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("50", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("51", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("52", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("53", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("54", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("55", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("56", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("59", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("60", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("61", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("62", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("63", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("64", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("65", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("67", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("68", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("69", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("70", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("71", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("72", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("73", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("74", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("75", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("76", "widget_categories", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("77", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("80", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("81", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("82", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("83", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("86", "site_icon", "208", "yes");
INSERT INTO `wp_options` VALUES("87", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("90", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("91", "admin_email_lifespan", "1718931744", "yes");
INSERT INTO `wp_options` VALUES("92", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("93", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("94", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("95", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_major", "enabled", "yes");
INSERT INTO `wp_options` VALUES("98", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("99", "initial_db_version", "53496", "yes");
INSERT INTO `wp_options` VALUES("100", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:35:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("101", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("102", "user_count", "5", "no");
INSERT INTO `wp_options` VALUES("103", "widget_block", "a:13:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:154:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:227:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:150:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}i:8;a:1:{s:7:\"content\";s:159:\"<!-- wp:search {\"label\":\"Search\",\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"buttonUseIcon\":true,\"align\":\"center\"} /-->\";}i:9;a:1:{s:7:\"content\";s:75:\"<!-- wp:heading -->\n<h2 class=\"wp-block-heading\"></h2>\n<!-- /wp:heading -->\";}i:10;a:1:{s:7:\"content\";s:116:\"<!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"buttonText\":\"Search\",\"buttonUseIcon\":true,\"align\":\"center\"} /-->\";}i:11;a:1:{s:7:\"content\";s:60:\"<!-- wp:search {\"label\":\"Search\",\"buttonText\":\"Search\"} /-->\";}i:17;a:1:{s:7:\"content\";s:102:\"<!-- wp:generateblocks/grid {\"uniqueId\":\"e94b0a38\",\"columns\":0,\"isDynamic\":true,\"blockVersion\":3} /-->\";}i:21;a:1:{s:7:\"content\";s:407:\"<!-- wp:generateblocks/image {\"uniqueId\":\"9fff54e2\",\"mediaId\":199,\"sizeSlug\":\"full\"} -->\n<figure class=\"gb-block-image gb-block-image-9fff54e2\"><img class=\"gb-image gb-image-9fff54e2\" src=\"http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/cropped-generator-1-2-2.png\" alt=\"\" title=\"cropped-generator-1-2-2.png\"/></figure>\n<!-- /wp:generateblocks/image -->\";}i:22;a:1:{s:7:\"content\";s:530:\"<!-- wp:group {\"backgroundColor\":\"base-3\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group has-base-3-background-color has-background\"><!-- wp:image {\"id\":199,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/cropped-generator-1-2-2.png\" alt=\"\" class=\"wp-image-199\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:7:\"block-8\";i:1;s:7:\"block-9\";i:2;s:8:\"block-10\";i:3;s:8:\"block-11\";i:4;s:8:\"block-21\";i:5;s:8:\"block-17\";}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:3:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:8:\"block-22\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("105", "cron", "a:8:{i:1717968246;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1718000646;a:4:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1718000659;a:4:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1718028000;a:1:{s:29:\"duplicator_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1718438320;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1718499755;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1718519046;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("116", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("117", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("118", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("119", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("121", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("122", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("126", "theme_mods_twentytwentythree", "a:4:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1686810596;s:4:\"data\";a:5:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-8\";i:1;s:7:\"block-9\";i:2;s:8:\"block-10\";i:3;s:8:\"block-11\";i:4;s:8:\"block-21\";}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:3:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:8:\"block-22\";}s:10:\"footer-bar\";a:0:{}s:7:\"top-bar\";a:1:{i:0;s:8:\"block-17\";}}}s:19:\"wp_classic_sidebars\";a:2:{s:9:\"sidebar-1\";a:11:{s:4:\"name\";s:9:\"Footer #1\";s:2:\"id\";s:9:\"sidebar-1\";s:11:\"description\";s:73:\"Widgets in this area will be displayed in the first column in the footer.\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:53:\"<div class=\"widget %2$s\"><div class=\"widget-content\">\";s:12:\"after_widget\";s:12:\"</div></div>\";s:12:\"before_title\";s:51:\"<h2 class=\"widget-title subheading heading-size-3\">\";s:11:\"after_title\";s:5:\"</h2>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:9:\"sidebar-2\";a:11:{s:4:\"name\";s:9:\"Footer #2\";s:2:\"id\";s:9:\"sidebar-2\";s:11:\"description\";s:74:\"Widgets in this area will be displayed in the second column in the footer.\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:53:\"<div class=\"widget %2$s\"><div class=\"widget-content\">\";s:12:\"after_widget\";s:12:\"</div></div>\";s:12:\"before_title\";s:51:\"<h2 class=\"widget-title subheading heading-size-3\">\";s:11:\"after_title\";s:5:\"</h2>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}}s:18:\"nav_menu_locations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("152", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("155", "current_theme", "Twenty Twenty", "yes");
INSERT INTO `wp_options` VALUES("156", "theme_mods_generatepress", "a:5:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:6;}s:18:\"custom_css_post_id\";i:118;s:11:\"custom_logo\";i:199;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1717877376;s:4:\"data\";a:11:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-8\";i:1;s:7:\"block-9\";i:2;s:8:\"block-10\";i:3;s:8:\"block-11\";i:4;s:8:\"block-21\";}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:3:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:8:\"block-22\";}s:6:\"header\";a:0:{}s:8:\"footer-1\";a:0:{}s:8:\"footer-2\";a:0:{}s:8:\"footer-3\";a:0:{}s:8:\"footer-4\";a:0:{}s:8:\"footer-5\";a:0:{}s:10:\"footer-bar\";a:0:{}s:7:\"top-bar\";a:1:{i:0;s:8:\"block-17\";}}}}", "no");
INSERT INTO `wp_options` VALUES("157", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("160", "generate_db_version", "3.3.1", "yes");
INSERT INTO `wp_options` VALUES("165", "generateblocks_dynamic_css_posts", "a:1:{i:46;b:1;}", "yes");
INSERT INTO `wp_options` VALUES("166", "generateblocks_dynamic_css_time", "1686511724", "yes");
INSERT INTO `wp_options` VALUES("168", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("169", "generateblocks_version", "1.7.3", "yes");
INSERT INTO `wp_options` VALUES("172", "mwai_rating_date", "1687946086", "no");
INSERT INTO `wp_options` VALUES("178", "mwai_options", "a:51:{s:18:\"module_suggestions\";b:1;s:18:\"module_woocommerce\";b:1;s:12:\"module_forms\";b:0;s:13:\"module_blocks\";b:0;s:17:\"module_playground\";b:1;s:24:\"module_generator_content\";b:1;s:23:\"module_generator_images\";b:1;s:17:\"module_moderation\";b:0;s:17:\"module_statistics\";b:0;s:16:\"module_finetunes\";b:0;s:17:\"module_embeddings\";b:0;s:12:\"module_audio\";b:0;s:14:\"shortcode_chat\";b:1;s:21:\"shortcode_chat_params\";a:36:{s:2:\"id\";s:0:\"\";s:3:\"env\";s:7:\"chatbot\";s:4:\"mode\";s:4:\"chat\";s:7:\"context\";s:63:\"Converse as if you were an AI assistant. Be friendly, creative.\";s:7:\"ai_name\";s:4:\"AI: \";s:9:\"user_name\";s:6:\"User: \";s:10:\"guest_name\";s:7:\"Guest: \";s:8:\"sys_name\";s:8:\"System: \";s:14:\"start_sentence\";s:23:\"Hi! How can I help you?\";s:9:\"text_send\";s:4:\"Send\";s:10:\"text_clear\";s:5:\"Clear\";s:22:\"text_input_placeholder\";s:20:\"Type your message...\";s:20:\"text_input_maxlength\";s:3:\"512\";s:15:\"text_compliance\";s:0:\"\";s:12:\"max_messages\";i:15;s:5:\"style\";s:7:\"chatgpt\";s:7:\"themeId\";s:7:\"chatgpt\";s:6:\"window\";b:0;s:4:\"icon\";s:0:\"\";s:9:\"icon_text\";s:0:\"\";s:8:\"icon_alt\";s:17:\"AI Chatbot Avatar\";s:13:\"icon_position\";s:12:\"bottom-right\";s:10:\"fullscreen\";b:0;s:11:\"copy_button\";b:0;s:12:\"local_memory\";b:1;s:19:\"casually_fine_tuned\";b:0;s:13:\"content_aware\";b:0;s:16:\"embeddings_index\";s:0:\"\";s:13:\"prompt_ending\";N;s:17:\"completion_ending\";N;s:5:\"model\";s:13:\"gpt-3.5-turbo\";s:11:\"temperature\";d:0.8;s:10:\"max_tokens\";i:1024;s:11:\"max_results\";i:1;s:7:\"api_key\";N;s:7:\"service\";s:6:\"openai\";}s:30:\"shortcode_chat_params_override\";b:0;s:19:\"shortcode_chat_html\";b:1;s:25:\"shortcode_chat_formatting\";b:1;s:21:\"shortcode_chat_legacy\";b:0;s:21:\"shortcode_chat_stream\";b:0;s:25:\"shortcode_chat_typewriter\";b:0;s:18:\"speech_recognition\";b:0;s:16:\"speech_synthesis\";b:0;s:26:\"shortcode_chat_discussions\";b:0;s:25:\"shortcode_chat_moderation\";b:0;s:34:\"shortcode_chat_syntax_highlighting\";b:0;s:21:\"shortcode_chat_inject\";b:0;s:21:\"shortcode_chat_styles\";a:0:{}s:6:\"limits\";a:4:{s:7:\"enabled\";b:1;s:6:\"guests\";a:5:{s:7:\"credits\";i:3;s:10:\"creditType\";s:7:\"queries\";s:9:\"timeFrame\";s:3:\"day\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:27:\"You have reached the limit.\";}s:5:\"users\";a:6:{s:7:\"credits\";i:10;s:10:\"creditType\";s:5:\"price\";s:9:\"timeFrame\";s:5:\"month\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:27:\"You have reached the limit.\";s:12:\"ignoredUsers\";s:20:\"administrator,editor\";}s:6:\"system\";a:6:{s:7:\"credits\";i:20;s:10:\"creditType\";s:5:\"price\";s:9:\"timeFrame\";s:5:\"month\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:50:\"Our chatbot went to sleep. Please try again later.\";s:12:\"ignoredUsers\";s:0:\"\";}}s:13:\"openai_apikey\";s:51:\"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\";s:14:\"openai_service\";s:6:\"openai\";s:12:\"openai_usage\";a:0:{}s:13:\"openai_models\";a:10:{i:0;a:10:{s:5:\"model\";s:13:\"gpt-3.5-turbo\";s:4:\"name\";s:5:\"turbo\";s:6:\"family\";s:5:\"turbo\";s:5:\"price\";d:0.002;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:4096;s:4:\"mode\";s:4:\"chat\";s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:4:\"chat\";}}i:1;a:11:{s:5:\"model\";s:5:\"gpt-4\";s:4:\"name\";s:5:\"gpt-4\";s:6:\"family\";s:4:\"gpt4\";s:5:\"price\";d:0.03;s:10:\"priceRules\";s:13:\"completion_x2\";s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:8192;s:4:\"mode\";s:4:\"chat\";s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:4:\"chat\";}}i:2;a:11:{s:5:\"model\";s:9:\"gpt-4-32k\";s:4:\"name\";s:9:\"gpt-4-32k\";s:6:\"family\";s:8:\"gpt4-32k\";s:5:\"price\";d:0.06;s:10:\"priceRules\";s:13:\"completion_x2\";s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:32768;s:4:\"mode\";s:4:\"chat\";s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:4:\"chat\";}}i:3;a:10:{s:5:\"model\";s:16:\"text-davinci-003\";s:4:\"name\";s:11:\"davinci-003\";s:6:\"family\";s:7:\"davinci\";s:5:\"price\";d:0.02;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:2048;s:4:\"mode\";s:10:\"completion\";s:8:\"finetune\";a:1:{s:5:\"price\";d:0.12;}s:4:\"tags\";a:3:{i:0;s:4:\"core\";i:1;s:4:\"chat\";i:2;s:8:\"finetune\";}}i:4;a:10:{s:5:\"model\";s:14:\"text-curie-001\";s:4:\"name\";s:9:\"curie-001\";s:6:\"family\";s:5:\"curie\";s:5:\"price\";d:0.002;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:2048;s:4:\"mode\";s:10:\"completion\";s:8:\"finetune\";a:1:{s:5:\"price\";d:0.012;}s:4:\"tags\";a:3:{i:0;s:4:\"core\";i:1;s:4:\"chat\";i:2;s:8:\"finetune\";}}i:5;a:10:{s:5:\"model\";s:16:\"text-babbage-001\";s:4:\"name\";s:11:\"babbage-001\";s:6:\"family\";s:7:\"babbage\";s:5:\"price\";d:0.0005;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:2048;s:4:\"mode\";s:10:\"completion\";s:8:\"finetune\";a:1:{s:5:\"price\";d:0.0024;}s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"finetune\";}}i:6;a:10:{s:5:\"model\";s:12:\"text-ada-001\";s:4:\"name\";s:7:\"ada-001\";s:6:\"family\";s:3:\"ada\";s:5:\"price\";d:0.0004;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:2048;s:4:\"mode\";s:10:\"completion\";s:8:\"finetune\";a:1:{s:5:\"price\";d:0.0016;}s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"finetune\";}}i:7;a:8:{s:5:\"model\";s:6:\"dall-e\";s:4:\"name\";s:6:\"dall-e\";s:6:\"family\";s:6:\"dall-e\";s:4:\"type\";s:5:\"image\";s:4:\"unit\";i:1;s:7:\"options\";a:3:{i:0;a:2:{s:6:\"option\";s:9:\"1024x1024\";s:5:\"price\";d:0.02;}i:1;a:2:{s:6:\"option\";s:7:\"512x512\";s:5:\"price\";d:0.018;}i:2;a:2:{s:6:\"option\";s:7:\"256x256\";s:5:\"price\";d:0.016;}}s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:5:\"image\";}}i:8;a:9:{s:5:\"model\";s:22:\"text-embedding-ada-002\";s:4:\"name\";s:7:\"ada-002\";s:6:\"family\";s:3:\"ada\";s:5:\"price\";d:0.0004;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:4:\"mode\";s:9:\"embedding\";s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:9:\"embedding\";}}i:9;a:9:{s:5:\"model\";s:9:\"whisper-1\";s:4:\"name\";s:9:\"whisper-1\";s:6:\"family\";s:7:\"whisper\";s:5:\"price\";d:1.0E-5;s:4:\"type\";s:6:\"second\";s:4:\"unit\";i:1;s:4:\"mode\";s:14:\"speech-to-text\";s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:5:\"audio\";}}}s:21:\"openai_azure_endpoint\";s:0:\"\";s:19:\"openai_azure_apikey\";s:0:\"\";s:24:\"openai_azure_deployments\";a:0:{}s:16:\"openai_finetunes\";a:0:{}s:24:\"openai_finetunes_deleted\";a:0:{}s:8:\"pinecone\";a:5:{s:6:\"apikey\";b:0;s:6:\"server\";s:12:\"us-east1-gcp\";s:9:\"namespace\";s:4:\"mwai\";s:7:\"indexes\";a:0:{}s:5:\"index\";N;}s:10:\"embeddings\";a:8:{s:14:\"rewriteContent\";b:1;s:13:\"rewritePrompt\";s:401:\"Rewrite the content concisely in {LANGUAGE}, maintaining the same style and information. The revised text should be under 800 words, with paragraphs ranging from 160-280 words each. Omit non-textual elements and avoid unnecessary repetition. Conclude with a statement directing readers to find more information at {URL}. If you cannot meet these requirements, please leave a blank response.\n\n{CONTENT}\";s:13:\"forceRecreate\";b:0;s:9:\"maxSelect\";i:1;s:8:\"minScore\";i:75;s:9:\"syncPosts\";b:0;s:13:\"syncPostTypes\";a:3:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:7:\"product\";}s:14:\"syncPostStatus\";a:1:{i:0;s:7:\"publish\";}}s:12:\"extra_models\";s:0:\"\";s:10:\"debug_mode\";b:1;s:18:\"resolve_shortcodes\";b:0;s:18:\"dynamic_max_tokens\";b:1;s:18:\"context_max_tokens\";i:1024;s:16:\"assistants_model\";s:13:\"gpt-3.5-turbo\";s:12:\"banned_words\";a:0:{}s:10:\"banned_ips\";a:0:{}s:9:\"languages\";a:8:{s:2:\"en\";s:7:\"English\";s:2:\"de\";s:6:\"German\";s:2:\"fr\";s:6:\"French\";s:2:\"es\";s:7:\"Spanish\";s:2:\"it\";s:7:\"Italian\";s:2:\"zh\";s:7:\"Chinese\";s:2:\"ja\";s:8:\"Japanese\";s:2:\"pt\";s:10:\"Portuguese\";}s:29:\"shortcode_chat_default_params\";a:36:{s:2:\"id\";s:0:\"\";s:3:\"env\";s:7:\"chatbot\";s:4:\"mode\";s:4:\"chat\";s:7:\"context\";s:63:\"Converse as if you were an AI assistant. Be friendly, creative.\";s:7:\"ai_name\";s:4:\"AI: \";s:9:\"user_name\";s:6:\"User: \";s:10:\"guest_name\";s:7:\"Guest: \";s:8:\"sys_name\";s:8:\"System: \";s:14:\"start_sentence\";s:23:\"Hi! How can I help you?\";s:9:\"text_send\";s:4:\"Send\";s:10:\"text_clear\";s:5:\"Clear\";s:22:\"text_input_placeholder\";s:20:\"Type your message...\";s:20:\"text_input_maxlength\";s:3:\"512\";s:15:\"text_compliance\";s:0:\"\";s:12:\"max_messages\";i:15;s:5:\"style\";s:7:\"chatgpt\";s:7:\"themeId\";s:7:\"chatgpt\";s:6:\"window\";b:0;s:4:\"icon\";s:0:\"\";s:9:\"icon_text\";s:0:\"\";s:8:\"icon_alt\";s:17:\"AI Chatbot Avatar\";s:13:\"icon_position\";s:12:\"bottom-right\";s:10:\"fullscreen\";b:0;s:11:\"copy_button\";b:0;s:12:\"local_memory\";b:1;s:19:\"casually_fine_tuned\";b:0;s:13:\"content_aware\";b:0;s:16:\"embeddings_index\";s:0:\"\";s:13:\"prompt_ending\";N;s:17:\"completion_ending\";N;s:5:\"model\";s:13:\"gpt-3.5-turbo\";s:11:\"temperature\";d:0.8;s:10:\"max_tokens\";i:1024;s:11:\"max_results\";i:1;s:7:\"api_key\";N;s:7:\"service\";s:6:\"openai\";}s:16:\"chatbot_defaults\";a:34:{s:6:\"aiName\";s:4:\"AI: \";s:8:\"userName\";s:6:\"User: \";s:9:\"guestName\";s:7:\"Guest: \";s:8:\"textSend\";s:4:\"Send\";s:9:\"textClear\";s:5:\"Clear\";s:20:\"textInputPlaceholder\";s:20:\"Type your message...\";s:18:\"textInputMaxLength\";i:512;s:14:\"textCompliance\";s:0:\"\";s:13:\"startSentence\";s:23:\"Hi! How can I help you?\";s:12:\"maxSentences\";i:15;s:7:\"themeId\";s:7:\"chatgpt\";s:6:\"window\";b:0;s:4:\"icon\";s:0:\"\";s:8:\"iconText\";s:0:\"\";s:7:\"iconAlt\";s:17:\"AI Chatbot Avatar\";s:12:\"iconPosition\";s:12:\"bottom-right\";s:10:\"fullscreen\";b:0;s:10:\"copyButton\";b:0;s:11:\"localMemory\";b:1;s:5:\"botId\";N;s:7:\"context\";s:63:\"Converse as if you were an AI assistant. Be friendly, creative.\";s:3:\"env\";s:7:\"chatbot\";s:4:\"mode\";s:4:\"chat\";s:12:\"contentAware\";b:0;s:15:\"embeddingsIndex\";s:0:\"\";s:17:\"casuallyFineTuned\";b:0;s:12:\"promptEnding\";N;s:16:\"completionEnding\";N;s:5:\"model\";s:13:\"gpt-3.5-turbo\";s:11:\"temperature\";d:0.8;s:9:\"maxTokens\";i:1024;s:10:\"maxResults\";i:1;s:6:\"apiKey\";N;s:7:\"service\";s:6:\"openai\";}s:14:\"default_limits\";a:4:{s:7:\"enabled\";b:1;s:6:\"guests\";a:5:{s:7:\"credits\";i:3;s:10:\"creditType\";s:7:\"queries\";s:9:\"timeFrame\";s:3:\"day\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:27:\"You have reached the limit.\";}s:5:\"users\";a:6:{s:7:\"credits\";i:10;s:10:\"creditType\";s:5:\"price\";s:9:\"timeFrame\";s:5:\"month\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:27:\"You have reached the limit.\";s:12:\"ignoredUsers\";s:20:\"administrator,editor\";}s:6:\"system\";a:6:{s:7:\"credits\";i:20;s:10:\"creditType\";s:5:\"price\";s:9:\"timeFrame\";s:5:\"month\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:50:\"Our chatbot went to sleep. Please try again later.\";s:12:\"ignoredUsers\";s:0:\"\";}}}", "no");
INSERT INTO `wp_options` VALUES("183", "wp_calendar_block_has_published_posts", "1", "yes");
INSERT INTO `wp_options` VALUES("188", "duplicate_post_show_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("189", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("190", "duplicate_post_copydate", "0", "yes");
INSERT INTO `wp_options` VALUES("191", "duplicate_post_copystatus", "0", "yes");
INSERT INTO `wp_options` VALUES("192", "duplicate_post_copyslug", "0", "yes");
INSERT INTO `wp_options` VALUES("193", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("194", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("195", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("196", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("197", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("198", "duplicate_post_copyauthor", "0", "yes");
INSERT INTO `wp_options` VALUES("199", "duplicate_post_copypassword", "0", "yes");
INSERT INTO `wp_options` VALUES("200", "duplicate_post_copyattachments", "0", "yes");
INSERT INTO `wp_options` VALUES("201", "duplicate_post_copychildren", "0", "yes");
INSERT INTO `wp_options` VALUES("202", "duplicate_post_copycomments", "0", "yes");
INSERT INTO `wp_options` VALUES("203", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("204", "duplicate_post_taxonomies_blacklist", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("205", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("206", "duplicate_post_types_enabled", "a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}", "yes");
INSERT INTO `wp_options` VALUES("207", "duplicate_post_show_original_column", "0", "yes");
INSERT INTO `wp_options` VALUES("208", "duplicate_post_show_original_in_post_states", "0", "yes");
INSERT INTO `wp_options` VALUES("209", "duplicate_post_show_original_meta_box", "0", "yes");
INSERT INTO `wp_options` VALUES("210", "duplicate_post_show_link", "a:3:{s:9:\"new_draft\";s:1:\"1\";s:5:\"clone\";s:1:\"1\";s:17:\"rewrite_republish\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("211", "duplicate_post_show_link_in", "a:4:{s:3:\"row\";s:1:\"1\";s:8:\"adminbar\";s:1:\"1\";s:9:\"submitbox\";s:1:\"1\";s:11:\"bulkactions\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("212", "duplicate_post_version", "4.5", "yes");
INSERT INTO `wp_options` VALUES("221", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("234", "generate_settings", "a:33:{s:13:\"global_colors\";a:7:{i:0;a:3:{s:4:\"name\";s:8:\"contrast\";s:4:\"slug\";s:8:\"contrast\";s:5:\"color\";s:7:\"#222222\";}i:1;a:3:{s:4:\"name\";s:10:\"contrast-2\";s:4:\"slug\";s:10:\"contrast-2\";s:5:\"color\";s:7:\"#575760\";}i:2;a:3:{s:4:\"name\";s:10:\"contrast-3\";s:4:\"slug\";s:10:\"contrast-3\";s:5:\"color\";s:7:\"#b2b2be\";}i:3;a:3:{s:4:\"name\";s:4:\"base\";s:4:\"slug\";s:4:\"base\";s:5:\"color\";s:7:\"#f0f0f0\";}i:4;a:3:{s:4:\"name\";s:6:\"base-2\";s:4:\"slug\";s:6:\"base-2\";s:5:\"color\";s:7:\"#f7f8f9\";}i:5;a:3:{s:4:\"name\";s:6:\"base-3\";s:4:\"slug\";s:6:\"base-3\";s:5:\"color\";s:7:\"#ffffff\";}i:6;a:3:{s:4:\"name\";s:6:\"accent\";s:4:\"slug\";s:6:\"accent\";s:5:\"color\";s:7:\"#ff69b4\";}}s:24:\"top_bar_background_color\";s:11:\"var(--base)\";s:23:\"footer_background_color\";s:13:\"var(--base-3)\";s:23:\"header_background_color\";s:11:\"var(--base)\";s:17:\"header_text_color\";s:13:\"var(--base-3)\";s:24:\"content_background_color\";s:11:\"var(--base)\";s:17:\"footer_text_color\";s:15:\"var(--contrast)\";s:17:\"footer_link_color\";s:13:\"var(--accent)\";s:27:\"navigation_background_color\";s:11:\"var(--base)\";s:14:\"layout_setting\";s:10:\"no-sidebar\";s:19:\"blog_layout_setting\";s:10:\"no-sidebar\";s:21:\"single_layout_setting\";s:10:\"no-sidebar\";s:15:\"container_width\";i:2560;s:22:\"content_layout_setting\";s:13:\"one-container\";s:19:\"container_alignment\";s:5:\"boxes\";s:19:\"top_bar_inner_width\";s:4:\"full\";s:17:\"top_bar_alignment\";s:6:\"center\";s:12:\"font_manager\";a:3:{i:0;a:5:{s:10:\"fontFamily\";s:7:\"Poppins\";s:10:\"googleFont\";b:1;s:13:\"googleFontApi\";i:1;s:18:\"googleFontCategory\";s:10:\"sans-serif\";s:18:\"googleFontVariants\";s:143:\"100, 100italic, 200, 200italic, 300, 300italic, regular, italic, 500, 500italic, 600, 600italic, 700, 700italic, 800, 800italic, 900, 900italic\";}i:1;a:5:{s:10:\"fontFamily\";s:6:\"Bitter\";s:10:\"googleFont\";b:1;s:13:\"googleFontApi\";i:1;s:18:\"googleFontCategory\";s:5:\"serif\";s:18:\"googleFontVariants\";s:143:\"100, 200, 300, regular, 500, 600, 700, 800, 900, 100italic, 200italic, 300italic, italic, 500italic, 600italic, 700italic, 800italic, 900italic\";}i:2;a:5:{s:10:\"fontFamily\";s:6:\"Neuton\";s:10:\"googleFont\";b:1;s:13:\"googleFontApi\";i:1;s:18:\"googleFontCategory\";s:5:\"serif\";s:18:\"googleFontVariants\";s:35:\"200, 300, regular, italic, 700, 800\";}}s:10:\"typography\";a:5:{i:0;a:23:{s:8:\"selector\";s:4:\"body\";s:14:\"customSelector\";s:0:\"\";s:10:\"fontFamily\";s:6:\"Neuton\";s:10:\"fontWeight\";s:0:\"\";s:13:\"textTransform\";s:0:\"\";s:14:\"textDecoration\";s:0:\"\";s:9:\"fontStyle\";s:0:\"\";s:8:\"fontSize\";d:20;s:14:\"fontSizeTablet\";s:0:\"\";s:14:\"fontSizeMobile\";s:0:\"\";s:12:\"fontSizeUnit\";s:2:\"px\";s:10:\"lineHeight\";d:1.4;s:16:\"lineHeightTablet\";s:0:\"\";s:16:\"lineHeightMobile\";s:0:\"\";s:14:\"lineHeightUnit\";s:0:\"\";s:13:\"letterSpacing\";s:0:\"\";s:19:\"letterSpacingTablet\";s:0:\"\";s:19:\"letterSpacingMobile\";s:0:\"\";s:17:\"letterSpacingUnit\";s:2:\"px\";s:12:\"marginBottom\";d:1.5;s:16:\"marginBottomUnit\";s:2:\"em\";s:6:\"module\";s:4:\"core\";s:5:\"group\";s:4:\"base\";}i:1;a:22:{s:8:\"selector\";s:12:\"all-headings\";s:14:\"customSelector\";s:0:\"\";s:10:\"fontFamily\";s:7:\"Poppins\";s:10:\"fontWeight\";s:0:\"\";s:13:\"textTransform\";s:0:\"\";s:14:\"textDecoration\";s:0:\"\";s:9:\"fontStyle\";s:0:\"\";s:8:\"fontSize\";s:0:\"\";s:14:\"fontSizeTablet\";s:0:\"\";s:14:\"fontSizeMobile\";s:0:\"\";s:12:\"fontSizeUnit\";s:2:\"px\";s:10:\"lineHeight\";s:0:\"\";s:16:\"lineHeightTablet\";s:0:\"\";s:16:\"lineHeightMobile\";s:0:\"\";s:14:\"lineHeightUnit\";s:0:\"\";s:13:\"letterSpacing\";s:0:\"\";s:19:\"letterSpacingTablet\";s:0:\"\";s:19:\"letterSpacingMobile\";s:0:\"\";s:17:\"letterSpacingUnit\";s:2:\"px\";s:16:\"marginBottomUnit\";s:2:\"px\";s:6:\"module\";s:4:\"core\";s:5:\"group\";s:7:\"content\";}i:2;a:25:{s:8:\"selector\";s:10:\"main-title\";s:14:\"customSelector\";s:0:\"\";s:10:\"fontFamily\";s:7:\"Poppins\";s:10:\"fontWeight\";s:0:\"\";s:13:\"textTransform\";s:0:\"\";s:14:\"textDecoration\";s:0:\"\";s:9:\"fontStyle\";s:0:\"\";s:8:\"fontSize\";s:0:\"\";s:14:\"fontSizeTablet\";s:0:\"\";s:14:\"fontSizeMobile\";s:0:\"\";s:12:\"fontSizeUnit\";s:2:\"px\";s:10:\"lineHeight\";s:0:\"\";s:16:\"lineHeightTablet\";s:0:\"\";s:16:\"lineHeightMobile\";s:0:\"\";s:14:\"lineHeightUnit\";s:0:\"\";s:13:\"letterSpacing\";s:0:\"\";s:19:\"letterSpacingTablet\";s:0:\"\";s:19:\"letterSpacingMobile\";s:0:\"\";s:17:\"letterSpacingUnit\";s:2:\"px\";s:12:\"marginBottom\";s:0:\"\";s:18:\"marginBottomTablet\";s:0:\"\";s:18:\"marginBottomMobile\";s:0:\"\";s:16:\"marginBottomUnit\";s:0:\"\";s:6:\"module\";s:4:\"core\";s:5:\"group\";s:6:\"header\";}i:3;a:25:{s:8:\"selector\";s:6:\"custom\";s:14:\"customSelector\";s:11:\".page-title\";s:10:\"fontFamily\";s:6:\"Neuton\";s:10:\"fontWeight\";s:3:\"700\";s:13:\"textTransform\";s:7:\"initial\";s:14:\"textDecoration\";s:0:\"\";s:9:\"fontStyle\";s:0:\"\";s:8:\"fontSize\";d:5;s:14:\"fontSizeTablet\";d:3;s:14:\"fontSizeMobile\";s:0:\"\";s:12:\"fontSizeUnit\";s:3:\"rem\";s:10:\"lineHeight\";s:0:\"\";s:16:\"lineHeightTablet\";s:0:\"\";s:16:\"lineHeightMobile\";s:0:\"\";s:14:\"lineHeightUnit\";s:0:\"\";s:13:\"letterSpacing\";d:0;s:19:\"letterSpacingTablet\";s:0:\"\";s:19:\"letterSpacingMobile\";d:0;s:17:\"letterSpacingUnit\";s:2:\"px\";s:12:\"marginBottom\";s:0:\"\";s:18:\"marginBottomTablet\";s:0:\"\";s:18:\"marginBottomMobile\";s:0:\"\";s:16:\"marginBottomUnit\";s:0:\"\";s:6:\"module\";s:4:\"core\";s:5:\"group\";s:5:\"other\";}i:4;a:25:{s:8:\"selector\";s:18:\"primary-menu-items\";s:14:\"customSelector\";s:0:\"\";s:10:\"fontFamily\";s:7:\"Poppins\";s:10:\"fontWeight\";s:0:\"\";s:13:\"textTransform\";s:0:\"\";s:14:\"textDecoration\";s:0:\"\";s:9:\"fontStyle\";s:0:\"\";s:8:\"fontSize\";s:0:\"\";s:14:\"fontSizeTablet\";s:0:\"\";s:14:\"fontSizeMobile\";s:0:\"\";s:12:\"fontSizeUnit\";s:2:\"px\";s:10:\"lineHeight\";s:0:\"\";s:16:\"lineHeightTablet\";s:0:\"\";s:16:\"lineHeightMobile\";s:0:\"\";s:14:\"lineHeightUnit\";s:0:\"\";s:13:\"letterSpacing\";s:0:\"\";s:19:\"letterSpacingTablet\";s:0:\"\";s:19:\"letterSpacingMobile\";s:0:\"\";s:17:\"letterSpacingUnit\";s:2:\"px\";s:12:\"marginBottom\";s:0:\"\";s:18:\"marginBottomTablet\";s:0:\"\";s:18:\"marginBottomMobile\";s:0:\"\";s:16:\"marginBottomUnit\";s:0:\"\";s:6:\"module\";s:4:\"core\";s:5:\"group\";s:17:\"primaryNavigation\";}}s:12:\"hide_tagline\";b:1;s:16:\"background_color\";s:11:\"var(--base)\";s:24:\"header_alignment_setting\";s:4:\"left\";s:21:\"nav_alignment_setting\";s:4:\"left\";s:20:\"nav_position_setting\";s:15:\"nav-float-right\";s:13:\"top_bar_width\";s:4:\"full\";s:18:\"header_inner_width\";s:10:\"full-width\";s:20:\"site_title_font_size\";i:25;s:10:\"hide_title\";b:1;s:10:\"logo_width\";i:200;s:11:\"retina_logo\";s:0:\"\";s:21:\"footer_widget_setting\";s:1:\"1\";s:20:\"footer_bar_alignment\";s:6:\"center\";s:11:\"back_to_top\";s:6:\"enable\";}", "yes");
INSERT INTO `wp_options` VALUES("253", "fs_active_plugins", "O:8:\"stdClass\":0:{}", "yes");
INSERT INTO `wp_options` VALUES("254", "fs_debug_mode", "", "yes");
INSERT INTO `wp_options` VALUES("255", "fs_accounts", "a:6:{s:21:\"id_slug_type_path_map\";a:1:{i:1010;a:3:{s:4:\"slug\";s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";s:4:\"type\";s:6:\"plugin\";s:4:\"path\";s:79:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages/wp-sheet-editor.php\";}}s:11:\"plugin_data\";a:1:{s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";a:16:{s:16:\"plugin_main_file\";O:8:\"stdClass\":1:{s:4:\"path\";s:79:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages/wp-sheet-editor.php\";}s:20:\"is_network_activated\";b:0;s:17:\"install_timestamp\";i:1686414151;s:17:\"was_plugin_loaded\";b:1;s:21:\"is_plugin_new_install\";b:1;s:16:\"sdk_last_version\";N;s:11:\"sdk_version\";s:5:\"2.5.6\";s:16:\"sdk_upgrade_mode\";b:1;s:18:\"sdk_downgrade_mode\";b:0;s:19:\"plugin_last_version\";N;s:14:\"plugin_version\";s:6:\"2.25.2\";s:19:\"plugin_upgrade_mode\";b:1;s:21:\"plugin_downgrade_mode\";b:0;s:17:\"connectivity_test\";a:6:{s:12:\"is_connected\";N;s:4:\"host\";s:14:\"localhost:8888\";s:9:\"server_ip\";s:3:\"::1\";s:9:\"is_active\";b:1;s:9:\"timestamp\";i:1686414151;s:7:\"version\";s:6:\"2.25.2\";}s:15:\"prev_is_premium\";b:0;s:12:\"is_anonymous\";a:3:{s:2:\"is\";b:1;s:9:\"timestamp\";i:1686414160;s:7:\"version\";s:6:\"2.25.2\";}}}s:13:\"file_slug_map\";a:1:{s:79:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages/wp-sheet-editor.php\";s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";}s:7:\"plugins\";a:1:{s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";O:9:\"FS_Plugin\":24:{s:2:\"id\";s:4:\"1010\";s:7:\"updated\";N;s:7:\"created\";N;s:22:\"\0FS_Entity\0_is_updated\";b:0;s:10:\"public_key\";s:32:\"pk_ec1c7da603c0772f1bfe276efb715\";s:10:\"secret_key\";N;s:16:\"parent_plugin_id\";N;s:5:\"title\";s:28:\"WP Sheet Editor - Post Types\";s:4:\"slug\";s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";s:12:\"premium_slug\";s:23:\"wp-sheet-editor-premium\";s:4:\"type\";s:6:\"plugin\";s:20:\"affiliate_moderation\";b:0;s:19:\"is_wp_org_compliant\";b:1;s:22:\"premium_releases_count\";N;s:4:\"file\";s:79:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages/wp-sheet-editor.php\";s:7:\"version\";s:6:\"2.25.2\";s:11:\"auto_update\";N;s:4:\"info\";N;s:10:\"is_premium\";b:0;s:14:\"premium_suffix\";s:9:\"(Premium)\";s:7:\"is_live\";b:1;s:9:\"bundle_id\";N;s:17:\"bundle_public_key\";N;s:17:\"opt_in_moderation\";N;}}s:9:\"unique_id\";s:32:\"a90b2ee68ebebfc63fd5236736434634\";s:13:\"admin_notices\";a:1:{s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";a:0:{}}}", "yes");
INSERT INTO `wp_options` VALUES("256", "fs_api_cache", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("259", "vg_sheet_editor", "a:9:{s:8:\"last_tab\";N;s:13:\"be_post_types\";a:1:{i:0;s:4:\"post\";}s:17:\"be_posts_per_page\";i:20;s:23:\"be_load_items_on_scroll\";i:1;s:19:\"be_fix_columns_left\";i:2;s:22:\"be_posts_per_page_save\";i:4;s:26:\"be_timeout_between_batches\";i:6;s:23:\"be_disable_post_actions\";i:0;s:30:\"be_disable_full_screen_mode_on\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("260", "vgse_can_edit_cpt_free", "1", "yes");
INSERT INTO `wp_options` VALUES("261", "vgse_columns_visibility", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("262", "vgse_columns_visibility_migrated", "1", "yes");
INSERT INTO `wp_options` VALUES("263", "vgse_welcome_redirect", "no", "yes");
INSERT INTO `wp_options` VALUES("264", "vgse_hide_whats_new_2.25.2", "yes", "yes");
INSERT INTO `wp_options` VALUES("265", "vgse_disable_quick_setup", "1", "yes");
INSERT INTO `wp_options` VALUES("268", "vgse_hide_extensions_popup", "1", "yes");
INSERT INTO `wp_options` VALUES("272", "vgse_editions_counter", "53", "yes");
INSERT INTO `wp_options` VALUES("273", "vgse_processed_counter", "16", "yes");
INSERT INTO `wp_options` VALUES("288", "generate_header_helper", "current", "yes");
INSERT INTO `wp_options` VALUES("289", "generate_spacing_settings", "a:2:{s:10:\"header_top\";i:20;s:13:\"header_bottom\";i:20;}", "yes");
INSERT INTO `wp_options` VALUES("322", "site_logo", "199", "yes");
INSERT INTO `wp_options` VALUES("380", "duplicator_version_plugin", "1.5.9", "yes");
INSERT INTO `wp_options` VALUES("382", "duplicator_uninstall_package", "1", "yes");
INSERT INTO `wp_options` VALUES("383", "duplicator_uninstall_settings", "1", "yes");
INSERT INTO `wp_options` VALUES("387", "duplicator_pro_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("388", "duplicator_activate_plugins_after_installation", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("425", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("430", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("431", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("455", "theme_mods_twentytwenty", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:6;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1686810649;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:7:\"block-8\";i:1;s:7:\"block-9\";i:2;s:8:\"block-10\";i:3;s:8:\"block-11\";i:4;s:8:\"block-21\";i:5;s:8:\"block-17\";}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:3:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:8:\"block-22\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("514", "wp_attachment_pages_enabled", "1", "yes");
INSERT INTO `wp_options` VALUES("515", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("519", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"6.5.4\";s:9:\"timestamp\";i:1717876971;}", "no");
INSERT INTO `wp_options` VALUES("540", "duplicator_settings", "a:19:{s:7:\"version\";s:5:\"1.5.9\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:23:\"email_summary_frequency\";s:6:\"weekly\";s:9:\"amNotices\";b:1;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:5;s:14:\"usage_tracking\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("542", "duplicator_notifications", "a:4:{s:6:\"update\";i:1717965410;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("544", "generate_dynamic_css_output", "body{background-color:var(--base);color:var(--contrast);}a{color:var(--accent);}a{text-decoration:underline;}.entry-title a, .site-branding a, a.button, .wp-block-button__link, .main-navigation a{text-decoration:none;}a:hover, a:focus, a:active{color:var(--contrast);}.grid-container{max-width:2560px;}.wp-block-group__inner-container{max-width:2560px;margin-left:auto;margin-right:auto;}.site-header .header-image{width:200px;}.generate-back-to-top{font-size:20px;border-radius:3px;position:fixed;bottom:30px;right:30px;line-height:40px;width:40px;text-align:center;z-index:10;transition:opacity 300ms ease-in-out;opacity:0.1;transform:translateY(1000px);}.generate-back-to-top__show{opacity:1;transform:translateY(0);}:root{--contrast:#222222;--contrast-2:#575760;--contrast-3:#b2b2be;--base:#f0f0f0;--base-2:#f7f8f9;--base-3:#ffffff;--accent:#ff69b4;}:root .has-contrast-color{color:var(--contrast);}:root .has-contrast-background-color{background-color:var(--contrast);}:root .has-contrast-2-color{color:var(--contrast-2);}:root .has-contrast-2-background-color{background-color:var(--contrast-2);}:root .has-contrast-3-color{color:var(--contrast-3);}:root .has-contrast-3-background-color{background-color:var(--contrast-3);}:root .has-base-color{color:var(--base);}:root .has-base-background-color{background-color:var(--base);}:root .has-base-2-color{color:var(--base-2);}:root .has-base-2-background-color{background-color:var(--base-2);}:root .has-base-3-color{color:var(--base-3);}:root .has-base-3-background-color{background-color:var(--base-3);}:root .has-accent-color{color:var(--accent);}:root .has-accent-background-color{background-color:var(--accent);}body, button, input, select, textarea{font-family:Neuton, serif;font-size:20px;}body{line-height:1.4;}p{margin-bottom:1.5em;}h1, h2, h3, h4, h5, h6{font-family:Poppins, sans-serif;}.main-title{font-family:Poppins, sans-serif;}.page-title{font-family:Neuton, serif;font-weight:700;text-transform:initial;font-size:5rem;letter-spacing:0px;}@media (max-width: 1024px){.page-title{font-size:3rem;}}@media (max-width:768px){.page-title{letter-spacing:0px;}}.main-navigation a, .main-navigation .menu-toggle, .main-navigation .menu-bar-items{font-family:Poppins, sans-serif;}.top-bar{background-color:var(--base);color:#ffffff;}.top-bar a{color:#ffffff;}.top-bar a:hover{color:#303030;}.site-header{background-color:var(--base);color:var(--base-3);}.main-title a,.main-title a:hover{color:var(--contrast);}.site-description{color:var(--contrast-2);}.mobile-menu-control-wrapper .menu-toggle,.mobile-menu-control-wrapper .menu-toggle:hover,.mobile-menu-control-wrapper .menu-toggle:focus,.has-inline-mobile-toggle #site-navigation.toggled{background-color:rgba(0, 0, 0, 0.02);}.main-navigation,.main-navigation ul ul{background-color:var(--base);}.main-navigation .main-nav ul li a, .main-navigation .menu-toggle, .main-navigation .menu-bar-items{color:var(--contrast);}.main-navigation .main-nav ul li:not([class*=\"current-menu-\"]):hover > a, .main-navigation .main-nav ul li:not([class*=\"current-menu-\"]):focus > a, .main-navigation .main-nav ul li.sfHover:not([class*=\"current-menu-\"]) > a, .main-navigation .menu-bar-item:hover > a, .main-navigation .menu-bar-item.sfHover > a{color:var(--accent);}button.menu-toggle:hover,button.menu-toggle:focus{color:var(--contrast);}.main-navigation .main-nav ul li[class*=\"current-menu-\"] > a{color:var(--accent);}.navigation-search input[type=\"search\"],.navigation-search input[type=\"search\"]:active, .navigation-search input[type=\"search\"]:focus, .main-navigation .main-nav ul li.search-item.active > a, .main-navigation .menu-bar-items .search-item.active > a{color:var(--accent);}.main-navigation ul ul{background-color:var(--base);}.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header{background-color:var(--base);}.entry-title a{color:var(--contrast);}.entry-title a:hover{color:var(--contrast-2);}.entry-meta{color:var(--contrast-2);}.sidebar .widget{background-color:var(--base-3);}.footer-widgets{background-color:var(--base-3);}.site-info{color:var(--contrast);background-color:var(--base-3);}.site-info a{color:var(--accent);}input[type=\"text\"],input[type=\"email\"],input[type=\"url\"],input[type=\"password\"],input[type=\"search\"],input[type=\"tel\"],input[type=\"number\"],textarea,select{color:var(--contrast);background-color:var(--base-2);border-color:var(--base);}input[type=\"text\"]:focus,input[type=\"email\"]:focus,input[type=\"url\"]:focus,input[type=\"password\"]:focus,input[type=\"search\"]:focus,input[type=\"tel\"]:focus,input[type=\"number\"]:focus,textarea:focus,select:focus{color:var(--contrast);background-color:var(--base-2);border-color:var(--contrast-3);}button,html input[type=\"button\"],input[type=\"reset\"],input[type=\"submit\"],a.button,a.wp-block-button__link:not(.has-background){color:#ffffff;background-color:#55555e;}button:hover,html input[type=\"button\"]:hover,input[type=\"reset\"]:hover,input[type=\"submit\"]:hover,a.button:hover,button:focus,html input[type=\"button\"]:focus,input[type=\"reset\"]:focus,input[type=\"submit\"]:focus,a.button:focus,a.wp-block-button__link:not(.has-background):active,a.wp-block-button__link:not(.has-background):focus,a.wp-block-button__link:not(.has-background):hover{color:#ffffff;background-color:#3f4047;}a.generate-back-to-top{background-color:rgba( 0,0,0,0.4 );color:#ffffff;}a.generate-back-to-top:hover,a.generate-back-to-top:focus{background-color:rgba( 0,0,0,0.6 );color:#ffffff;}:root{--gp-search-modal-bg-color:var(--base-3);--gp-search-modal-text-color:var(--contrast);--gp-search-modal-overlay-bg-color:rgba(0,0,0,0.2);}@media (max-width:768px){.main-navigation .menu-bar-item:hover > a, .main-navigation .menu-bar-item.sfHover > a{background:none;color:var(--contrast);}}.inside-top-bar.grid-container{max-width:2640px;}.inside-header.grid-container{max-width:2640px;}.site-main .wp-block-group__inner-container{padding:40px;}.separate-containers .paging-navigation{padding-top:20px;padding-bottom:20px;}.entry-content .alignwide, body:not(.no-sidebar) .entry-content .alignfull{margin-left:-40px;width:calc(100% + 80px);max-width:calc(100% + 80px);}.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}.rtl .main-navigation .main-nav ul li.menu-item-has-children > a{padding-right:20px;}.footer-widgets-container.grid-container{max-width:2640px;}.inside-site-info.grid-container{max-width:2640px;}@media (max-width:768px){.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header{padding:30px;}.site-main .wp-block-group__inner-container{padding:30px;}.inside-top-bar{padding-right:30px;padding-left:30px;}.inside-header{padding-right:30px;padding-left:30px;}.widget-area .widget{padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;}.footer-widgets-container{padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;}.inside-site-info{padding-right:30px;padding-left:30px;}.entry-content .alignwide, body:not(.no-sidebar) .entry-content .alignfull{margin-left:-30px;width:calc(100% + 60px);max-width:calc(100% + 60px);}.one-container .site-main .paging-navigation{margin-bottom:20px;}}", "yes");
INSERT INTO `wp_options` VALUES("545", "generate_dynamic_css_cached_version", "3.3.1", "yes");
INSERT INTO `wp_options` VALUES("547", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-06-09 20:56:13\";s:7:\"Version\";s:5:\"1.5.9\";s:9:\"VersionWP\";s:5:\"6.5.4\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:38:\"Common_startercontent_sofas_summer2024\";s:4:\"Hash\";s:35:\"17a99ad358657ad68493_20240609205613\";s:8:\"NameHash\";s:74:\"Common_startercontent_sofas_summer2024_17a99ad358657ad68493_20240609205613\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:84:\"Common_startercontent_sofas_summer2024_17a99ad358657ad68493_20240609205613_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:78:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:536;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4082;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-06-09 20:56:13\";s:7:\"Version\";s:5:\"1.5.9\";s:9:\"VersionWP\";s:5:\"6.5.4\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:38:\"Common_startercontent_sofas_summer2024\";s:4:\"Hash\";s:35:\"17a99ad358657ad68493_20240609205613\";s:8:\"NameHash\";s:74:\"Common_startercontent_sofas_summer2024_17a99ad358657ad68493_20240609205613\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:92:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:87:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-admin\";i:1;s:90:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-includes\";i:2;s:99:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:78:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas\";i:1;s:78:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas\";i:2;s:89:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content\";i:3;s:97:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads\";i:4;s:97:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/plugins\";i:5;s:100:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/mu-plugins\";i:6;s:96:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:110:\"/Applications/MAMP/htdocs/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}", "yes");
INSERT INTO `wp_options` VALUES("551", "duplicator_migration_data", "{\n    \"plugin\": \"dup-lite\",\n    \"installerVersion\": \"1.5.7.1\",\n    \"installType\": -1,\n    \"logicModes\": [\n        \"CLASSIC\"\n    ],\n    \"template\": \"base\",\n    \"restoreBackupMode\": false,\n    \"recoveryMode\": false,\n    \"archivePath\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/CommonStarterContent-Summer2024-Sofas\\/2023_startercontent_sofas_a6e25b36a153d4de8519_20231224010827_archive.zip\",\n    \"packageHash\": \"a6e25b3-24010827\",\n    \"installerPath\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/CommonStarterContent-Summer2024-Sofas\\/installer (1).php\",\n    \"installerBootLog\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/CommonStarterContent-Summer2024-Sofas\\/dup-installer-bootlog__2e4bd8f-24010827.txt\",\n    \"installerLog\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/CommonStarterContent-Summer2024-Sofas\\/dup-installer\\/dup-installer-log__2e4bd8f-24010827.txt\",\n    \"dupInstallerPath\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/CommonStarterContent-Summer2024-Sofas\\/dup-installer\",\n    \"origFileFolderPath\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/CommonStarterContent-Summer2024-Sofas\\/dup-installer\\/original_files_a6e25b3-24010827\",\n    \"safeMode\": 0,\n    \"cleanInstallerFiles\": true,\n    \"licenseType\": 0,\n    \"phpVersion\": \"8.2.0\",\n    \"archiveType\": \"zip\",\n    \"siteSize\": 63707142,\n    \"siteNumFiles\": 4734,\n    \"siteDbSize\": 3833856,\n    \"siteDBNumTables\": 13,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"ustatIdentifier\": \"\",\n    \"time\": 1717876964\n}", "no");
INSERT INTO `wp_options` VALUES("560", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.5.4.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.5.4.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.5.4-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.5.4-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.5.4\";s:7:\"version\";s:5:\"6.5.4\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1717965370;s:15:\"version_checked\";s:5:\"6.5.4\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("564", "duplicator_plugin_data_stats", "{\n    \"lastSendTime\": 0,\n    \"identifier\": \"150eEz&a5o&LX3UC4XGg6xUTHuKPiT+A68yZU21.iM7J\",\n    \"plugin\": \"dup-lite\",\n    \"pluginStatus\": \"active\",\n    \"buildCount\": 3,\n    \"buildLastDate\": 1717966378,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"siteSizeMB\": 106.3,\n    \"siteNumFiles\": 4618,\n    \"siteDbSizeMB\": 2.53,\n    \"siteDbNumTables\": 13\n}", "yes");
INSERT INTO `wp_options` VALUES("566", "_site_transient_timeout_php_check_ce267f3653936506950ae9448202043a", "1718481771", "no");
INSERT INTO `wp_options` VALUES("567", "_site_transient_php_check_ce267f3653936506950ae9448202043a", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:3:\"7.0\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("568", "can_compress_scripts", "1", "yes");
INSERT INTO `wp_options` VALUES("569", "_transient_health-check-site-status-result", "{\"good\":17,\"recommended\":6,\"critical\":0}", "yes");
INSERT INTO `wp_options` VALUES("570", "_site_transient_wp_plugin_dependencies_plugin_data", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("572", "duplicator_install_info", "a:3:{s:7:\"version\";s:5:\"1.5.4\";s:4:\"time\";i:1686511904;s:10:\"updateTime\";i:1717876991;}", "no");
INSERT INTO `wp_options` VALUES("580", "_site_transient_timeout_browser_8381c048a9d70230af13a12a76663dc4", "1718482147", "no");
INSERT INTO `wp_options` VALUES("581", "_site_transient_browser_8381c048a9d70230af13a12a76663dc4", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"125.0.0.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("598", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1717965371;s:7:\"checked\";a:2:{s:12:\"twentytwenty\";s:3:\"2.6\";s:16:\"twentytwentyfour\";s:3:\"1.1\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:2:{s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"2.6\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.2.6.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:16:\"twentytwentyfour\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfour\";s:11:\"new_version\";s:3:\"1.1\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfour/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfour.1.1.zip\";s:8:\"requires\";s:3:\"6.4\";s:12:\"requires_php\";s:3:\"7.0\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("602", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1717965371;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.5.9\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.5.9.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";}s:33:\"duplicate-post/duplicate-post.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/duplicate-post\";s:4:\"slug\";s:14:\"duplicate-post\";s:6:\"plugin\";s:33:\"duplicate-post/duplicate-post.php\";s:11:\"new_version\";s:3:\"4.5\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/duplicate-post/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/duplicate-post.4.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-256x256.png?rev=2336666\";s:2:\"1x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-128x128.png?rev=2336666\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/duplicate-post/assets/banner-1544x500.png?rev=2336666\";s:2:\"1x\";s:69:\"https://ps.w.org/duplicate-post/assets/banner-772x250.png?rev=2336666\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"6.3\";}}s:7:\"checked\";a:2:{s:25:\"duplicator/duplicator.php\";s:5:\"1.5.9\";s:33:\"duplicate-post/duplicate-post.php\";s:3:\"4.5\";}}", "no");
INSERT INTO `wp_options` VALUES("613", "duplicator_email_summary_info", "{\"CL_-=_-=\":\"Duplicator\\\\Utils\\\\Email\\\\EmailSummary\",\"manualPackageIds\":[2,3,4],\"failedPackageIds\":[]}", "yes");
INSERT INTO `wp_options` VALUES("619", "_site_transient_timeout_theme_roots", "1717967171", "no");
INSERT INTO `wp_options` VALUES("620", "_site_transient_theme_roots", "a:2:{s:12:\"twentytwenty\";s:7:\"/themes\";s:16:\"twentytwentyfour\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("621", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1718009035", "no");
INSERT INTO `wp_options` VALUES("622", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:1:{i:0;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:27:\"WordCamp Canada 2024! #WCEH\";s:3:\"url\";s:72:\"https://www.meetup.com/vancouver-wordpress-meetup-group/events/299540571\";s:6:\"meetup\";s:36:\"The Vancouver WordPress Meetup Group\";s:10:\"meetup_url\";s:56:\"https://www.meetup.com/vancouver-wordpress-meetup-group/\";s:4:\"date\";s:19:\"2024-07-11 16:00:00\";s:8:\"end_date\";s:19:\"2024-07-13 18:00:00\";s:20:\"start_unix_timestamp\";i:1720738800;s:18:\"end_unix_timestamp\";i:1720918800;s:8:\"location\";a:4:{s:8:\"location\";s:21:\"Vancouver, BC, Canada\";s:7:\"country\";s:2:\"CA\";s:8:\"latitude\";d:49.28;s:9:\"longitude\";d:-123.11;}}}}", "no");
INSERT INTO `wp_options` VALUES("623", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1718008654", "no");
INSERT INTO `wp_options` VALUES("624", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Jun 2024 23:49:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.6-alpha-58184\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 6.5.4 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2024/06/wordpress-6-5-4-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jun 2024 15:57:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=17340\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:345:\"WordPress 6.5.4 is now available!This minor release features 5 bug fixes in Core. You can review a summary of the maintenance updates in this release by reading the Release Candidate announcement. WordPress 6.5.4 is a short-cycle release. The next major release will be version 6.6 planned for July 2024. If you have sites that support [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4663:\"\n<p><strong>WordPress 6.5.4 is now available!</strong><br>This minor release features <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.5.4&amp;group=status&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;col=keywords&amp;order=priority\">5 bug fixes in Core</a>. You can review a summary of the maintenance updates in this release by reading the <a href=\"https://make.wordpress.org/core/2024/05/30/wordpress-6-5-4-rc1-is-now-available/\">Release Candidate announcement</a>.</p>\n\n\n\n<p>WordPress 6.5.4 is a short-cycle release. The next major release will be <a href=\"https://make.wordpress.org/core/6-6/\">version 6.6</a> planned for July 2024.</p>\n\n\n\n<p>If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.5.4.zip\">download WordPress 6.5.4 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”.</p>\n\n\n\n<p>For more information on this release, please <a href=\"https://wordpress.org/support/wordpress-version/version-6-5-4\">visit the HelpHub site</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you to these WordPress contributors</h2>\n\n\n\n<p>This release was led by <a href=\"https://profiles.wordpress.org/hellofromTonya\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/costdev\">Colin Stewart</a>, and <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>.</p>\n\n\n\n<p>WordPress 6.5.4 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver maintenance fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p class=\"is-style-wporg-props-medium\"><a href=\"//profiles.wordpress.org/jorbin&quot;\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adrianduffell\">adrianduffell</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/afragen\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/beaulebens\">Beau Lebens</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer\">Brian Alexander</a>, <a href=\"https://profiles.wordpress.org/costdev\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/nerrad\">Darren Ethier (nerrad)</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/lopo\">Enrico Battocchi</a>, <a href=\"https://profiles.wordpress.org/estelaris/\">Estela Rueda</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/kevinwhoffman\">Kevin Hoffman</a>, <a href=\"https://profiles.wordpress.org/louiswol94\">Louis Wolmarans</a>, <a href=\"https://profiles.wordpress.org/hmbashar\">Md Abul Bashar</a>, <a href=\"https://profiles.wordpress.org/illuminea\">Miriam Schwab</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/narenin\">Narendra Sishodiya</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pooja1210\">Pooja N Muchandikar</a>, <a href=\"https://profiles.wordpress.org/mikachan\">Sarah Norris</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/smub\">Syed Balkhi</a>, <a href=\"https://profiles.wordpress.org/hellofromTonya\">Tonya Mork</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">How to contribute</h2>\n\n\n\n<p>To get involved in WordPress core development, head over to Trac, <a href=\"https://core.trac.wordpress.org/report/6\">pick a ticket</a>, and join the conversation in the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> and <a href=\"https://wordpress.slack.com/archives/C06U06K50Q5\">#6-6-release-leads</a> channels. Need help? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>.</p>\n\n\n\n<p class=\"has-text-align-right\"><em>Props to @<a href=\"https://profiles.wordpress.org/afragen/\">afragen</a>, @<a href=\"https://profiles.wordpress.org/hellofromtonya/\">hellofromtonya</a> , and </em><a href=\"https://profiles.wordpress.org/angelasjin/\">@<em>angelasjin</em></a><em> for proofreading.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"17340\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.6 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2024/06/wordpress-6-6-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2024 17:44:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=17289\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:351:\"WordPress 6.6 Beta 1 is here! Please download and test it. This beta version of the WordPress software is under development. Please do not install, run, or test this version of WordPress on production or mission-critical websites—you risk unexpected results if you do. Instead, install Beta 1 on local sites and testing environments in any [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"marybaum\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16244:\"\n<p>WordPress 6.6 Beta 1 is here! Please download and test it.</p>\n\n\n\n<p><strong>This beta version of the WordPress software is under development. </strong>Please do not install, run, or test this version of WordPress on production or mission-critical websites—you risk unexpected results if you do.</p>\n\n\n\n<p>Instead, install Beta 1 on local sites and testing environments in any of these four ways:</p>\n\n\n\n<figure class=\"wp-block-table\"><table><tbody><tr><th>Plugin</th><td>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin on a WordPress install. (Select the “Bleeding edge” channel and “Beta/RC Only” stream).</td></tr><tr><th>Direct Download</th><td>Download the <a href=\"https://wordpress.org/wordpress-6.6-beta1.zip\">Beta 1 version (zip)</a> and install it on a WordPress website.</td></tr><tr><th>Command Line</th><td>Use this <a href=\"https://make.wordpress.org/cli/\">WP-CLI</a> command:<br><code>wp core update --version=6.6-beta1</code></td></tr><tr><th>WordPress Playground</th><td>Use a <a href=\"https://playground.wordpress.net/#{%20%22preferredVersions%22:%20{%20%22php%22:%20%228.0%22,%20%22wp%22:%20%22beta%22%20},%20%22features%22:%20{%20%22networking%22:%20true%20},%20%22steps%22:%20[%20{%20%22step%22:%20%22login%22,%20%22username%22:%20%22admin%22,%20%22password%22:%20%22password%22%20},%20{%20%22step%22:%20%22importFile%22,%20%22file%22:%20{%20%22resource%22:%20%22url%22,%20%22url%22:%20%22https://raw.githubusercontent.com/wpaccessibility/a11y-theme-unit-test/master/a11y-theme-unit-test-data.xml%22%20}%20},%20{%20%22step%22:%20%22importFile%22,%20%22file%22:%20{%20%22resource%22:%20%22url%22,%20%22url%22:%20%22https://raw.githubusercontent.com/WordPress/theme-test-data/master/themeunittestdata.wordpress.xml%22%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22query-monitor%22%20},%20%22options%22:%20{%20%22activate%22:%20false%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22create-block-theme%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22debug-bar%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22health-check%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22test-reports%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22user-switching%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20}%20]%20}\" data-type=\"link\" data-id=\"https://playground.wordpress.net/#{%20%22preferredVersions%22:%20{%20%22php%22:%20%228.0%22,%20%22wp%22:%20%22beta%22%20},%20%22features%22:%20{%20%22networking%22:%20true%20},%20%22steps%22:%20[%20{%20%22step%22:%20%22login%22,%20%22username%22:%20%22admin%22,%20%22password%22:%20%22password%22%20},%20{%20%22step%22:%20%22importFile%22,%20%22file%22:%20{%20%22resource%22:%20%22url%22,%20%22url%22:%20%22https://raw.githubusercontent.com/wpaccessibility/a11y-theme-unit-test/master/a11y-theme-unit-test-data.xml%22%20}%20},%20{%20%22step%22:%20%22importFile%22,%20%22file%22:%20{%20%22resource%22:%20%22url%22,%20%22url%22:%20%22https://raw.githubusercontent.com/WordPress/theme-test-data/master/themeunittestdata.wordpress.xml%22%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22query-monitor%22%20},%20%22options%22:%20{%20%22activate%22:%20false%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22create-block-theme%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22debug-bar%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22health-check%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22test-reports%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22user-switching%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20}%20]%20}\">6.6 Beta 1 WordPress Playground instance</a> to test the software directly in your browser. This might be the easiest way ever—no separate sites, no setup. Just click and go!&nbsp;</td></tr></tbody></table></figure>\n\n\n\n<p>The scheduled final release date for WordPress 6.6 is <strong>July 16, 2024</strong>. Your help testing Beta and RC versions over the next six weeks is vital to making sure the final release is everything it should be: stable, powerful, and intuitive.</p>\n\n\n\n<h2 class=\"wp-block-heading\">How important is your testing? </h2>\n\n\n\n<p><strong>Features in this Beta release may be changed or removed between now and the final release.</strong> Early attention from testers like you is critical to finding and reporting potential bugs, usability issues, or compatibility problems to make sure developers can address them before the final release. You don&#8217;t need any contribution experience, and this is a fantastic way to begin your WordPress contributor story!</p>\n\n\n\n<h2 class=\"wp-block-heading\">If you find an issue</h2>\n\n\n\n<p>If you run into an issue, please share it in the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> of the support forums. If you are comfortable submitting a reproducible bug report, you can do so <a href=\"https://core.trac.wordpress.org/newticket\">via WordPress Trac</a>. You can also check your issue against a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>Want to know more about testing in general, and how to get started? Follow the <a href=\"https://make.wordpress.org/test/\">testing initiatives in Make Core</a> and join the <a href=\"https://wordpress.slack.com/messages/core-test/\">#core-test channel</a> on <a href=\"https://wordpress.slack.com/\">Making WordPress Slack</a>.</p>\n\n\n\n<p>Like every version since 5.0 in 2018, WordPress 6.6 will integrate a host of new features from the last several releases of the Gutenberg plugin. Learn more about Gutenberg updates since WordPress 6.5 in the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">What’s New in Gutenberg</a> posts for versions <a href=\"https://make.wordpress.org/core/2024/02/28/whats-new-in-gutenberg-17-8-28-february/\">17.8</a>, <a href=\"https://make.wordpress.org/core/2024/03/13/whats-new-in-gutenberg-17-9-13-march/\">17.9</a>, <a href=\"https://make.wordpress.org/core/2024/03/27/whats-new-in-gutenberg-18-0-27-march/\">18.0</a>, <a href=\"https://make.wordpress.org/core/2024/04/10/whats-new-in-gutenberg-18-1-10-april/\">18.1</a>, <a href=\"https://make.wordpress.org/core/2024/04/24/whats-new-in-gutenberg-18-2-24-april/\">18.2</a>, <a href=\"https://make.wordpress.org/core/2024/05/08/whats-new-in-gutenberg-18-3-8-may/\">18.3</a>, and <a href=\"https://make.wordpress.org/core/2024/05/23/whats-new-in-gutenberg-18-4-22-may/\">18.4</a>. The final version will also include Gutenberg 18.5; the Beta 2 post will link to that.</p>\n\n\n\n<p class=\"is-style-default\">WordPress 6.6 Beta 1 contains 97 enhancements and 101 fixes for the editor, in a total of about 206 <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.6&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">tickets for WordPress 6.6 Core</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">The vulnerability bounty doubles in the beta period</h2>\n\n\n\n<p>The WordPress community sponsors a <a href=\"https://make.wordpress.org/security/2024/06/04/wordpress-6-6-is-coming/\">monetary reward for reporting new, unreleased security vulnerabilities.</a> That reward doubles during the period between Beta 1 on June 4 and the final Release Candidate (RC) that will happen June 25. Please follow the project&#8217;s responsible-disclosure practices detailed on this <a href=\"https://hackerone.com/wordpress\">HackerOne page</a> and in this <a href=\"https://wordpress.org/about/security/\">security white paper</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">What’s coming to WordPress 6.6?</h2>\n\n\n\n<p>This year’s second major release is about polish and finesse. Features that landed in the last few releases have new flexibility and smoother flows—and a few new tricks. And of course there are a few brand-new features.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Data Views updates</h3>\n\n\n\n<p>Part of the groundwork for phase 3, Data Views get new and improved experience of working with information in the Site Editor. A new layout consolidates patterns and template parts, gets you to general management views in fewer clicks, and packs in a wide range of refinements.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Overrides in synced patterns</h3>\n\n\n\n<p>What if you could keep a synced pattern‘s <em>look and feel</em> everywhere it appears—keeping it on brand—but have different <em>content</em> everywhere it appears?</p>\n\n\n\n<p>For instance, maybe you‘re building a pattern for recipes. Ideally, you want to keep the overall design of the recipe card consistent on every post that will have a recipe. But the recipe itself—the ingredients, the steps, special notes on technique—will be different every time.</p>\n\n\n\n<p>And perhaps, in the future, other people might need to change the design of the recipe pattern. It would be nice to know they can do that, and that the content in existing recipes will stay right where it is.</p>\n\n\n\n<p>In version 6.6, you can make all that happen, and overrides in synced patterns are the way you do it.</p>\n\n\n\n<h3 class=\"wp-block-heading\">See all the blocks</h3>\n\n\n\n<p>Up to now, when you had a block selected and then opened the block Inserter, you only saw the blocks you were allowed to add to your selected block. Where were all the others?</p>\n\n\n\n<p>In 6.6, when you have a block selected, you get two lists. First, there&#8217;s the list of blocks you can insert at your selected block. Then you get a list with all the other blocks. So you can get an idea of what you can use in your selected block, and what other blocks you could use in another area. In fact, if you select a block from that second list, WordPress 6.6 will add it below your block, to use in whatever you build next.</p>\n\n\n\n<h3 class=\"wp-block-heading\">A new publish flow</h3>\n\n\n\n<p>Version 6.6 brings the post and site editors closer together than ever. So whether you’re writing for a post in the post editor or a page in the Site Editor, your experience will be about the same.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Style variations</h3>\n\n\n\n<p>If a block theme comes with style variations, 6.6 vastly expands your design options right out of the box, without installing or configuring a single thing. Because in 6.6, your theme  pulls the color palettes and typography style sets out of its installed variations to let you mix and match for a whole world of expanded creative expression.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Section styles </h3>\n\n\n\n<p>Do you build themes? Now you can define style options for separate sections of multiple blocks, including inner blocks.</p>\n\n\n\n<p>Then your users can apply those block style variations to entire groups of blocks, effectively creating branded sections they can curate across a site.</p>\n\n\n\n<h4 class=\"wp-block-heading\">A note about CSS specificity</h4>\n\n\n\n<p>To make it easier for your variations to override the global styles CSS, those styles now come wrapped in `:root`. That limits their specificity. <a href=\"https://github.com/WordPress/gutenberg/discussions/61810\">For details, read the full discussion on GitHub.</a></p>\n\n\n\n<h3 class=\"wp-block-heading\">A native Grid layout</h3>\n\n\n\n<p>Grid is a new variation for the Group block that lets you arrange the blocks inside it as a grid. If you&#8217;ve been using a plugin for this, now you can make your grids natively.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Better pattern management in Classic themes</h3>\n\n\n\n<p>You heard right: You can do everything with patterns in Classic themes that you can in a block theme. You can see all the patterns available to you in a single view and insert a pattern on the fly. </p>\n\n\n\n<h3 class=\"wp-block-heading\">Negative. Margins.</h3>\n\n\n\n<p>They&#8217;re here: negative margin values, so you can make objects overlap in your design. As a guardrail, you can only set a negative margin by typing an actual negative number, not by using the slider. That’s to keep people from adding negative values they didn&#8217;t intend.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Rollback auto-updates</h3>\n\n\n\n<p>Now you can have the convenience of setting all your plugins to auto-update and the inner peace you get from knowing that if anything goes wrong, 6.6 will do a rollback. Automatically.</p>\n\n\n\n<p><strong><em>This post <strong><em>reflects the latest changes</em></strong> as of June 4, 2024.</em></strong> </p>\n\n\n\n<p><strong>Again, the features in this first beta may change, based on what testers like you find.</strong></p>\n\n\n\n<p>Get an overview of the <a href=\"https://make.wordpress.org/core/6-6/\">6.6 release cycle</a>, and check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/6-6/\">6.6-related posts</a> in the next few weeks for further details.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Just for you: a Beta 1 haiku</h3>\n\n\n\n<p>Negative margins<br>Embellish all the new ways<br>To design and build  </p>\n\n\n\n<p class=\"has-text-align-left is-style-default\"><em>Thanks very much to <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/fabiankaegy/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>fabiankaegy</a>, <a href=\'https://profiles.wordpress.org/colorful-tones/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>colorful-tones</a>, </em><a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a>,<em> <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a>, <a href=\'https://profiles.wordpress.org/atachibana/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>atachibana</a>, <a href=\'https://profiles.wordpress.org/ehtis/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>ehtis</a>, <a href=\'https://profiles.wordpress.org/adamsilverstein/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>adamsilverstein</a>, <a href=\'https://profiles.wordpress.org/joedolson/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>joedolson</a>, and <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a> for reviewing and collaborating on this post!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"17289\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WordCamp Europe 2024: Mid-Year Update and Q&amp;A with Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wordpress.org/news/2024/05/wordcamp-europe-2024-mid-year-update-and-qa-with-matt-mullenweg/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 31 May 2024 16:45:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"WCEU\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=17286\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:217:\"WordCamp Europe 2024 kicks off on June 13, gathering WordPressers from across the globe to Torino, Italy. Find out more about the conference and how to live stream project Cofounder Matt Mullenweg\'s mid-year update. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Lauren Stein\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2144:\"\n<p>WordCamp Europe 2024 kicks off on June 13, gathering WordPressers from across the globe to Torino, Italy. </p>\n\n\n\n<p>The highly anticipated conference has a packed schedule starting with <a href=\"https://europe.wordcamp.org/2024/contributor-day/\">Contributor Day</a> and will feature a notable roster of speakers. Other highlights will include <a href=\"https://europe.wordcamp.org/2024/workshops/\">engaging workshops</a> covering a variety of disciplines (including one for youth and teens) and <a href=\"https://europe.wordcamp.org/2024/wordcamp-connect/\">WordCamp Connect</a>, a dedicated space for attendees to meet and network with additional community-led sessions.</p>\n\n\n\n<p>The conference will conclude with an exciting mid-year project update from WordPress Cofounder Matt Mullenweg, including a live Q&amp;A session. You can watch Matt’s presentation on June 15, 2024, streaming live on the <a href=\"https://youtube.com/wordpress\">WordPress YouTube channel</a> starting at 4:30 p.m. Central European Summer Time (2:30 p.m. UTC).</p>\n\n\n\n<p><strong>What:</strong> <a href=\"https://europe.wordcamp.org/2024/session/wordpress-project-summer-update/\" data-type=\"link\" data-id=\"https://europe.wordcamp.org/2024/session/wordpress-project-summer-update/\">WordPress Project Summer Update</a> + Q&amp;A Session with Matt Mullenweg<br><strong>When: </strong>June 15, 2024 at 2:30 p.m. UTC (Start of live stream)<br><strong>Where: </strong><a href=\"https://europe.wordcamp.org/2024/venue/\">Lingotto Conference and Exhibition Centre<strong><br></strong></a><strong>Streaming: </strong><a href=\"https://youtube.com/wordpress\">Watch the live stream</a> on the WordPress YouTube channel.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Have a question for Matt?</h2>\n\n\n\n<p>If you’re unable to attend WordCamp Europe 2024 in person, you’re welcome to <a href=\"mailto:ask-matt@wordcamp.org\">email your questions</a> instead. Given the number of questions expected both in-person and online, only some of the submitted questions may be answered live. </p>\n\n\n\n<p>Whether you’re touching down in Torino or streaming from elsewhere, see you very soon!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"17286\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WP Briefing: Episode 80: Unlocking Your WordPress Potential with Learn WordPress Tools\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"https://wordpress.org/news/2024/05/episode-80-unlocking-your-wordpress-potential-with-learn-wordpress-tools/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2024 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=17278\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:493:\"Welcome to another episode of the WordPress Briefing! In this episode, your host, Josepha Haden Chomphosy, delves into the incredible resources available to help you broaden your WordPress expertise. Whether you\'re just starting out or looking to deepen your skillset, these tools and tutorials offer something for everyone. Join us as we explore how Learn WordPress can be your guide on the journey to mastering WordPress, providing invaluable support and community connections along the way.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2024/05/WPB80-2Enhanced.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brett McSherry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14785:\"\n<p>Welcome to another episode of the WordPress Briefing! In this episode, your host, Josepha Haden Chomphosy, delves into the incredible resources available to help you broaden your WordPress expertise. Whether you&#8217;re just starting out or looking to deepen your skillset, these tools and tutorials offer something for everyone. Join us as we explore how Learn WordPress can be your guide on the journey to mastering WordPress, providing invaluable support and community connections along the way.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Host:&nbsp;<a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a><br>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/bjmcsherry/\">Brett McSherry</a><br>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://events.wordpress.org/\">WordPress Events </a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/\">Learn WordPress</a>\n<ul class=\"wp-block-list\">\n<li><a href=\"https://learn.wordpress.org/online-workshops/\">Online Workshops</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorials/\">Tutorials</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plans/\">Lesson Plans</a></li>\n</ul>\n</li>\n\n\n\n<li><strong>Small List of Big Things</strong>\n<ul class=\"wp-block-list\">\n<li><a href=\"https://europe.wordcamp.org/2024/youth-teens-workshop-at-wordcamp-europe-2024/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Europe Youth &amp; Teen Workshop Registration is Open</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/05/03/roadmap-to-6-6/\" target=\"_blank\" rel=\"noreferrer noopener\">Roadmap to WordPress 6.6</a></li>\n\n\n\n<li><a href=\"https://us.wordcamp.org/2024/introducing-showcase-day/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp US 2024 Showcase Day</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2024/04/08/share-your-feedback-with-meetup-com/\">Share Feedback with&nbsp;Meetup.com</a></li>\n</ul>\n</li>\n\n\n\n<li>Have a question you&#8217;d like answered? Submit them to&nbsp;<a href=\"mailto:wpbriefing@WordPress.org\">WPBriefing@WordPress.org</a>.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-17278\"></span>\n\n\n\n<p>[00:00:10] <strong>Josepha:</strong> Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go!</p>\n\n\n\n<p>[00:00:28] (Intro Music)&nbsp;</p>\n\n\n\n<p>[00:00:40] <strong>Josepha:</strong> My friends, I don&#8217;t know about where you live, but where I live, it&#8217;s graduation season. Students all across the region are either gearing down for a little bit of a brain break or gearing up for the next big adventure in their lives. And as I watch these students discover the next phases in their lives, whether it looks good or bad, whether it feels fearful or faithful, I can&#8217;t help but think back to my last big change.</p>\n\n\n\n<p>[00:01:07] <strong>Josepha:</strong> The one that brought me here to WordPress. I was working in insurance at the time and investing in a side hustle. And as is often the case with side hustles, discovered that knowing something about marketing myself was going to be key. Now, this next bit, I know that a lot of you will understand immediately. After that realization, I entered a period in my life where I was learning how to invest in my hoped-for side hustle so that I could realize my hoped-for dreams while also having to succeed at the job that I was using to pay my bills.</p>\n\n\n\n<p>By some singular coincidence, I wound up being introduced to the WordPress project, where I found not only the tools it turned out I needed but also people who were willing to help me learn them. For me, during that time, the cost to get access to both the tool and that support was basically zero. Like the whole cost to me was get those WordPress people together in a room to talk about WordPress for an hour.</p>\n\n\n\n<p>[00:02:04] <strong>Josepha:</strong> And that&#8217;s something that I always want to do anyway. I always want to get people together. And if what we&#8217;re talking about is WordPress, and that is what I need to learn about, then so be it. I realize that there is a little bit of privilege in that story and a whole lot of persistence. It&#8217;s not like I discovered it, and overnight, everything worked out well, and perfectly, and correctly.</p>\n\n\n\n<p>However, all of the struggles to get what I got accomplished done aside. One of the things that I love the most about how the WordPress project has evolved over time is that we took that already low-cost, low-barrier concept and did everything in our power to take that low-cost, low-barrier and make it available to as many people as possible in as many points in their journey as possible.</p>\n\n\n\n<p>So, if you&#8217;re at the start of your career or thinking about a bit of a career change, I have some resources for you. Like, stick around. But before we get to the resources, I want to make sure that you hear this. Learning WordPress things, whether that&#8217;s the software itself, or how to run a business supported by WordPress, or how to support other businesses by building them WordPress stuff, learning these skills now is an investment in who you want to be.</p>\n\n\n\n<p>[00:03:20] <strong>Josepha:</strong> It&#8217;s placing a bet that&#8217;s grounded in what you think you can bring to the world before anyone else might have figured out it&#8217;s what they need in their lives. And when you do that, in WordPress, you&#8217;re accessing and hopefully one day contributing to an equitable framework that doesn&#8217;t require you to understand it in order for you to benefit from it.</p>\n\n\n\n<p>You can do hard things, and hopefully, these resources make those hard things a little easier. I&#8217;m going to take us through a whirlwind wayfinding list. I&#8217;ll generally be focused on time required and then kind of like necessary actions or context that would be useful for you to know. But remember that your mileage may vary.</p>\n\n\n\n<p>[00:04:01] <strong>Josepha:</strong> If something sounds close but not perfect, I encourage you to give it a try anyway. The worst that happens is you try something different next time. Or, in the best-case scenario, you create something that other folks also have been missing. There was something that was close for them but not perfect either, and maybe you found the thing that&#8217;s perfect for them.</p>\n\n\n\n<p>So, here is my whirlwind wayfinding list. Let&#8217;s go. Only have one hour a week and prefer a little company in your learning? Check out a meetup event near you. You can find those listed in your dashboard or on events.WordPress.org, but frequently, they happen during the week, after work hours, sometimes they happen on the weekend, they happen like in libraries or coffee shops.</p>\n\n\n\n<p>So, there are a lot of different ways that these events come together, and surely, there will be something that is the sort of low-key event that you want. But if not, you can always reach out to your local chapter and see how you can get involved with that, how you can help them create a new meetup event.</p>\n\n\n\n<p>[00:05:02] <strong>Josepha:</strong> The next option, if you only have an hour a week, but you actually don&#8217;t want company but still use some external support, I would check out one of our online workshops. There are cohorts for each workshop, and they&#8217;re run by facilitators so that you can learn and socialize from the comfort and safety of your own space, or if you really are super strapped for time, that can help with like not having to commute anywhere. Next up on our list, feel like you could average an hour a week, but honestly, would prefer it to be in one big chunk? Check out a WordCamp near you.</p>\n\n\n\n<p>Those are a little bit like the meetups but quite a bit bigger and a lot more content, a lot more learning available, and gets you into a different kind of group of people in your local area. Those happen about once a year per city or region, but if there&#8217;s not one within a comfortable traveling distance for you, it might be a good chance for you to do a mini business trip, or if you&#8217;re doing it as current career development, see if your boss, or your boss self, if you are your own boss, has a continuing education budget available for you.</p>\n\n\n\n<p>[00:06:08] <strong>Josepha:</strong> Have 30 minutes or so a week and don&#8217;t need any external motivation? On the one hand, I am a little jealous. I sometimes need my own external motivation. But, if that&#8217;s not you, if you can just self-drive forever, then courses over on learn.WordPress.org are just about your speed. We even have a series of learning pathways in development that curate all the courses you need to achieve particular milestones.</p>\n\n\n\n<p>You can also help to create those. If you have been all the way through your learning journey and you&#8217;re, like, the most WordPressy WordPresser we&#8217;ve ever seen, and you just want to make sure that other people have the same opportunities you&#8217;ve had, that&#8217;s an excellent opportunity to show up and make sure that the knowledge is still available, still free, still can be accessed.</p>\n\n\n\n<p>And finally, if you have unpredictable time and also still comfortable being completely self-driven, We have in the WordPress ecosystem countless videos, blogs, tutorials, and a ton of content creators that are behind them that specialize in teaching WordPress basics but also leveling up existing knowledge. And if your type of existing knowledge is in the, like, gathering the network to succeed, sort of area. We even have podcasts and blogs that are dedicated to the more businessy side of WordPress, how to make this function in the WordPress ecosystem.</p>\n\n\n\n<p>[00:07:32] <strong>Josepha:</strong> As always, I&#8217;ll have links for everything in the show notes—just myriad links because this isn&#8217;t even all that we need to share with you today. And I&#8217;m going to say this last thing one more time because I really, really mean it like a whole, whole lot. I know it&#8217;s hard, bordering on impossible sometimes, to carve out time to learn new things. But when you&#8217;re ready to invest in yourself, I&#8217;m pretty sure that these resources will be here to support your hoped-for dreams.</p>\n\n\n\n<p>[00:07:58] (Music interlude)&nbsp;</p>\n\n\n\n<p>[00:08:05] <strong>Josepha:</strong> And that brings us now to our small list of big things. First up is speaking of learning, speaking of investing in your future. WordCamp Europe has a youth and teen workshop going on. The registration for that is still open. It is open for students aged 10 to 16. It&#8217;s gonna be a hands-on workshop. They&#8217;ll get to build their own website with WordPress and then explore some cutting-edge technology from VR to AI and learn essential internet safety skills. We&#8217;re going to be running that on June 13th. It will be in both English and Italian. I will leave a link to the registration in the show notes.</p>\n\n\n\n<p>And the next thing on our list is pretty much related. It&#8217;s kind of related. At WordCamp US this year, we have a Showcase Day. Now, this is new to WordCamp US, and it&#8217;s all about pushing the boundaries of what WordPress can do. It will feature presentations, demos, and technical workshops for all kinds of projects, from high-profile, large-scale builds with innovative integrations to more niche creative implementations that still have a big impact. Submissions are now open for it. If you are working on something that is really cool and uses WordPress and want to show it off to the WordPress community, wander over there, submit your project; let&#8217;s take a look at it and see if we can get it into that showcase lineup, but if you are looking for inspiration about what WordPress can do, if you&#8217;re still figuring out how this can work the best for you, that&#8217;s going to be a great opportunity to look at some unusual implementations so that you can get an idea for how big this thing can get.</p>\n\n\n\n<p>[00:09:43] <strong>Josepha:</strong> And just some tactical things. The next two things on my small of big things are two tactical items. One is that WordPress 6.6 is on the move; as always, we have Beta 1 scheduled pretty soon here. So, dig into our priority features. I will leave a link to the roadmap for WordPress 6.6. We&#8217;re targeting, if I recall correctly, middle of July for that release. And so it&#8217;s coming up faster than you think. And we would absolutely love for you to come in, test the Beta, tell us what&#8217;s broken so that we can fix it before it gets out. We can&#8217;t fix the things if you don&#8217;t tell us they&#8217;re broken. </p>\n\n\n\n<p>[00:10:17] <strong>Josepha:</strong> And then the final thing on our small list of big things is that speaking of not being able to fix things that we don&#8217;t know are broken. So, we use meetup.com to manage all of our meetup series. Well, most of our meetup series anyway, but they are planning to invest in some product improvements, and they have asked for feedback from the WordPress community. Historically, we are one of the largest, most active communities on their platform. And so, if you could fill out the feedback form, if you&#8217;ve been to a meetup, or if you tried to find a meetup using meetup.com and did not succeed, that&#8217;s probably also relevant information. I&#8217;ll have a link to that here as well. It will go directly to their product team. And hopefully we&#8217;ll see some product improvements for the WordPress community in the future.</p>\n\n\n\n<p>[00:11:01] <strong>Josepha:</strong> And that, my friends, is your small list of big things. Don&#8217;t forget to follow us, follow me on your favorite podcast app, or subscribe directly on WordPress.org/news. You&#8217;ll get a friendly reminder whenever there&#8217;s a new episode, and if you liked what you heard today, share it with a fellow WordPresser. Or, if you had questions about what you heard, you can share those with me at WPBriefing@WordPress.org. I&#8217;m your host, Josepha Haden Chomphosy. Thanks again, and I&#8217;ll see you in a couple of weeks.&nbsp;</p>\n\n\n\n<p>[00:11:29] (Music outro)&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"17278\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WP Briefing: Episode 79: Why Start a WordPress Media Corps (and Why Now?)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://wordpress.org/news/2024/05/episode-79-why-start-a-wordpress-media-corps-and-why-now/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 May 2024 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=17253\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:470:\"There’s a new initiative in the WordPress community: the WordPress Media Corps. In today’s episode of the WordPress Briefing, you’ll find out how it came to be, first as a nugget of an idea during the pandemic and now as an active experiment. Learn how this shift in focus values the ongoing impact, and often invisible effort, of independent WordPress media—and seeks to help them more easily deliver engaging, high-quality WordPress content to their audiences.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:51:\"https://wordpress.org/news/files/2024/05/WPB079.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brett McSherry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12000:\"\n<p>There’s a new initiative in the WordPress community: the WordPress Media Corps. In today’s episode of the WordPress Briefing, you’ll find out how it came to be, first as a nugget of an idea during the pandemic and now as an active experiment. Learn how this shift in focus values the ongoing impact, and often invisible effort, of independent WordPress media—and seeks to help them more easily deliver engaging, high-quality WordPress content to their audiences.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Host:&nbsp;<a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a><br>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/bjmcsherry/\">Brett McSherry</a><br>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/marketing/2024/03/20/making-a-wordpress-media-corps/\">Making a WordPress Media Corps</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2024/04/29/wordpress-media-corps-next-steps/\">WordPress Media Corps Next Steps</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/media-corps/2024/05/03/wordpress-media-corps-initial-roadmap/\">WordPress Media Corps Initial Roadmap</a></li>\n\n\n\n<li><a href=\"https://wordpress.slack.com/archives/C0723V9S7CY\">#media-corps</a>&nbsp;Slack channel</li>\n\n\n\n<li><strong>Small List of Big Things</strong>\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2024/04/23/wordpress-6-6-call-for-volunteers-update/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress 6.6 call for volunteers update</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/news/2024/05/wordpress-6-5-3-maintenance-release/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress 6.5.3 maintenance release</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2024/04/16/introducing-collection-views-for-tags-creators-and-sources/\" target=\"_blank\" rel=\"noreferrer noopener\">Openverse Introduces Collection views for Tags, Creators, and Sources</a></li>\n\n\n\n<li><a href=\"https://europe.wordcamp.org/2024/schedule/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Europe 2024 Schedule Released</a></li>\n</ul>\n</li>\n\n\n\n<li>Have a question you&#8217;d like answered? Submit them to&nbsp;<a href=\"mailto:wpbriefing@WordPress.org\">WPBriefing@WordPress.org</a>.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-17253\"></span>\n\n\n\n<p>[00:00:00]&nbsp;<strong>Josepha:</strong>&nbsp;Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks.</p>\n\n\n\n<p>I&#8217;m your host, Josepha Haden Chomphosy. Here we go!&nbsp;</p>\n\n\n\n<p>[00:00:28] (Intro Music)&nbsp;</p>\n\n\n\n<p>[00:00:39] <strong>Josepha:</strong> If you&#8217;ve been keeping an eye on the WordPress marketing space for the past few months, today&#8217;s topic will be no surprise to you. Today, we&#8217;re talking about the WordPress Media Corps. It&#8217;s a bit of a controversial topic; there&#8217;s no point denying that, so today, I want to take a little journey through its history.</p>\n\n\n\n<p>The WordPress Media Corps is an idea that goes back probably four, maybe five years ago. I don&#8217;t know what year it is—four years, five, four, or five years ago. It was the height of our COVID isolation. So I was spending a lot of time with our WordPress media folks, people who hosted podcasts, who gathered weekly roundups, and who were writing these nuanced and thoughtful newsletters.</p>\n\n\n\n<p>[00:01:19] <strong>Josepha:</strong> And during the prep phases for these, I was witnessing all the work that goes into them, researching questions and topics, marketing both before and after any appearance, and consistently engaging with the audiences they had grown over time. Over the course of the year, I wound up in two or three different conversations with these hosts about how this does or doesn&#8217;t fit in the WordPress project as a way to contribute.</p>\n\n\n\n<p>Now, invisible contributions are a persistent concern for any open source project and is one of the problems I am often most desperate to solve. As with so many long-standing problems, if the solution were easy, it wouldn&#8217;t still be a problem. And that&#8217;s the case here as well. I&#8217;ve got a quick side note on why this is a hard problem to solve at the end of the episode. It&#8217;s relevant to the overall discussion, but not if you&#8217;re only here to learn about how we arrived at the Media Corps. So, choose your own adventure!&nbsp;</p>\n\n\n\n<p>[00:02:16] <strong>Josepha:</strong> So, during one of those discussions, Allie Nimmons reminded me that we have always relied on third-party supporters to share information about WordPress. It was a smaller group than we have now, much less variety in the format, but they didn&#8217;t have contribution acknowledgments either, right?&nbsp;</p>\n\n\n\n<p>And she was right. They were included in something called the WP Planet. And I remember that I said to her what I wouldn&#8217;t give to be able to acknowledge the value that WordPress media folks bring to our ecosystem. These folks who have more flexibility than us can be a little more, more nimble who are canonical power users of WordPress, sharing not only what they are excited about now and in the near future but also the things that they had to learn in order to get the most out of the features and the software.</p>\n\n\n\n<p>[00:03:07] <strong>Josepha:</strong> Like that&#8217;s practically a gold standard of the people that we want to have talking about us.&nbsp; And, for folks who&#8217;ve worked with Allie, you probably can predict what&#8217;s next. You know she&#8217;s not afraid to call it like she sees it, and she called me on my excessive dreaming. She asked me what actually was stopping me from getting that done. I don&#8217;t recall if I had an answer for her at the time. I, I probably didn&#8217;t, but ultimately, I think the answer was, most likely, that I was afraid to try. </p>\n\n\n\n<p>So you might be asking yourself, what has changed my mind since then? What has changed since 2020, when I was maybe too scared to get this done? Why does now feel like the right time compared to when I was first thinking through it? Well, for starters, when we look at then, we look at the context of then; it was my second year leading us. It was 2020, the year of COVID. And I was desperately trying to roll out a disaster recovery plan, incomplete though it was.</p>\n\n\n\n<p>[00:04:06] <strong>Josepha:</strong> I wasn&#8217;t sure how much more disruption we as a community could stand, so I didn&#8217;t want to take any more risks than I had to. Which brings us to today. One of my big obstacles to tackle this year is our plateauing growth. I said it right there in my big-picture post for 2024. Re-engaging those gold standard users who are talking about us while making it clear that their contributions add to the success of the project seems like a high-impact opportunity to me.</p>\n\n\n\n<p>We&#8217;ve kicked off our initial experiment for the Media Corps. As with many high-impact projects, there&#8217;s also a high potential for risk, so I&#8217;m trying to get a clear indication of success as early as possible. Because of that, the experiment is time-limited and has pretty strict guidelines up front. It&#8217;s also being paired with a pause on the current work with the marketing team, just so that we can focus as much attention to get that signal sooner rather than later.</p>\n\n\n\n<p>[00:05:01] <strong>Josepha:</strong> Not everyone agrees with this plan, which is to be expected. There are so many seasoned marketing professionals in WordPress, myself included, and I mean, our software is a primary tool in so many marketing tool belts. It probably would be odd if we didn&#8217;t have any marketers around. So there you have it, a brief explanation of how we got to today&#8217;s Media Corps experiment.&nbsp;</p>\n\n\n\n<p>Quick side note on why it&#8217;s a hard problem is that a good first step to acknowledging invisible work is removing the need for human recognition of the work. I&#8217;ve worked with teams, guided them since I got here to define contributions as granularly as possible so that we can find ways to attach automated triggers to them so that you don&#8217;t have to do a ton of invisible things for someone to notice them and give you props for them. Obviously, the more automation, the more dehumanization, and of course, the work of breaking things into tiny chunks feels like micromanagement; it feels like value assessment.</p>\n\n\n\n<p>[00:06:01] <strong>Josepha:</strong> It also often felt like kind of a toxic tallying of who was doing what where. None of that is what any of us wanted when I started that work, and it&#8217;s certainly not what I want now. But because it is so often misread as a way to, like, separate out good contributions from bad, not all teams have embarked on that journey with me. And for those who have done that with me, not all of them have actually implemented, kind of that definition of the individual types of contributions you can make so that we can do that kind of automated acknowledgment of the work.&nbsp;</p>\n\n\n\n<p>[00:06:40] (Music interlude)&nbsp;</p>\n\n\n\n<p>[00:06:47] <strong>Josepha:</strong> Which brings us now to our small list of big things. </p>\n\n\n\n<p>First on our list is WordPress 6.6. It&#8217;s our next major release. There are still a few volunteer roles that are available. I think documentation lead is one. So, if you are the sort of folk who just loves to write the docs, it&#8217;s been a while since you have done that for the WordPress project, with the WordPress project. That&#8217;s a great opportunity for you to kind of dip your toe in and see what&#8217;s going on in the world of WordPress. </p>\n\n\n\n<p>[00:07:15] <strong>Josepha:</strong> The second thing on our list is a minor release that actually came out last week. It&#8217;s a maintenance release, but it&#8217;s one of those where it&#8217;s really important to get upgraded and make sure that you have the latest security and maintenance releases on all of your sites that are in production.</p>\n\n\n\n<p>The third thing on our list is about Openverse. Openverse is now offering a new way to explore our collection. We&#8217;ve got over 800 million images and audio files in there. And so, the collection search makes it easier to view works that are belonging to an individual tag, creator, or source. It just kind of helps you filter it out a little bit more so that there are more decisions than there are options available in there.</p>\n\n\n\n<p>And the fourth thing on my list is that the WordCamp Europe 2024 schedule has been released. We&#8217;ll be talking a bit more about this event as we get closer and closer to it. We are racing our way. It&#8217;s like a month away as we go. So take a look, plan your activities, and come and check out our community.</p>\n\n\n\n<p>[00:08:16] <strong>Josepha:</strong> And that, my friends, is your small list of big things. Don&#8217;t forget to follow us on your favorite podcast app or subscribe directly on WordPress.org/news. You&#8217;ll get a friendly reminder whenever there&#8217;s a new episode. If you liked what you heard today, share it with a fellow WordPresser. Or, if you had questions about what you heard, you can share those with me at WPBriefing@WordPress.org. I&#8217;m your host, Josepha Haden Chomphosy. Thanks for tuning in today for the WordPress Briefing, and I&#8217;ll see you again in a couple of weeks.&nbsp;</p>\n\n\n\n<p>[00:08:44] (Music outro)&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"17253\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 6.5.3 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2024/05/wordpress-6-5-3-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 May 2024 16:42:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=17246\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:338:\"WordPress 6.5.3 is now available! This minor release features 12 bug fixes in Core and 9 bug fixes for the block editor. You can review a summary of the maintenance updates in this release by reading the Release Candidate announcement. WordPress 6.5.3 is a short-cycle release. The next major release will be version 6.6 planned [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7679:\"\n<h2 class=\"wp-block-heading\">WordPress 6.5.3 is now available!</h2>\n\n\n\n<p>This minor release features <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.5.3&amp;group=status&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;col=keywords&amp;order=priority\">12 bug fixes in Core</a> and <a href=\"https://github.com/WordPress/gutenberg/pull/61299\">9 bug fixes for the block editor</a>. You can review a summary of the maintenance updates in this release by reading the <a href=\"https://make.wordpress.org/core/2024/05/02/wordpress-6-5-3-rc1-is-now-available/\">Release Candidate announcement</a>.</p>\n\n\n\n<p>WordPress 6.5.3 is a short-cycle release. The next major release will be <a href=\"https://make.wordpress.org/core/6-6/\">version 6.6</a> planned for July 2024.</p>\n\n\n\n<p>If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.5.3.zip\">download WordPress 6.5.3 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”.</p>\n\n\n\n<p>For more information on this release, please <a href=\"https://wordpress.org/support/wordpress-version/version-6-5-3\">visit the HelpHub site</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you to these WordPress contributors</h2>\n\n\n\n<p class=\"is-style-default\">This release was led by <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a> and <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a>.</p>\n\n\n\n<p class=\"is-style-default\">WordPress 6.5.3 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver maintenance fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p class=\"is-style-wporg-props-long\"><a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/adrianduffell\">adrianduffell</a>, <a href=\"https://profiles.wordpress.org/wildworks\">Aki Hamano</a>, <a href=\"https://profiles.wordpress.org/alanfuller\">Alan Fuller</a>, <a href=\"https://profiles.wordpress.org/anlino\">Anders Norén</a>, <a href=\"https://profiles.wordpress.org/oandregal\">André</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/afragen\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/annezazu\">annezazu</a>, <a href=\"https://profiles.wordpress.org/dextorlobo\">Arun Sharma</a>, <a href=\"https://profiles.wordpress.org/aslamdoctor\">Aslam Doctor</a>, <a href=\"https://profiles.wordpress.org/benlk\">Ben Keith</a>, <a href=\"https://profiles.wordpress.org/britner\">Ben Ritner &#8211; Kadence WP</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter\">bernhard-reiter</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer\">Brian Alexander</a>, <a href=\"https://profiles.wordpress.org/poena\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/costdev\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/CookiesForDevo\">CookiesForDevo</a>, <a href=\"https://profiles.wordpress.org/colorful-tones\">Damon Cook</a>, <a href=\"https://profiles.wordpress.org/talldanwp\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/darerodz\">darerodz</a>, <a href=\"https://profiles.wordpress.org/davecpage\">Dave Page</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/justlevine\">David Levine</a>, <a href=\"https://profiles.wordpress.org/DrewAPicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/ellatrix\">Ella</a>, <a href=\"https://profiles.wordpress.org/kebbet\">Erik</a>, <a href=\"https://profiles.wordpress.org/evanltd\">evanltd</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/mamaduka\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/grantmkin\">Grant M. Kinney</a>, <a href=\"https://profiles.wordpress.org/gziolo\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/isabel_brison\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/macmanx\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jason_the_adams\">Jason Adams</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/JeffPaul\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jeherve\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/luminuu\">Jessica Lyschik</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/jordesign\">jordesign</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/verygoode\">Joshua Goode</a>, <a href=\"https://profiles.wordpress.org/kevin940726\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/kevinwhoffman\">Kevin Hoffman</a>, <a href=\"https://profiles.wordpress.org/khokansardar\">Khokan Sardar</a>, <a href=\"https://profiles.wordpress.org/luisherranz\">luisherranz</a>, <a href=\"https://profiles.wordpress.org/mmaattiiaass\">Matias Benedetto</a>, <a href=\"https://profiles.wordpress.org/webdevmattcrom\">Matt Cromwell</a>, <a href=\"https://profiles.wordpress.org/devsahadat\">Md Sahadat Husain</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/narenin\">Narendra Sishodiya</a>, <a href=\"https://profiles.wordpress.org/ntsekouras\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/ramonopoly\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/roytanck\">Roy Tanck</a>, <a href=\"https://profiles.wordpress.org/salcode\">Sal Ferrarello</a>, <a href=\"https://profiles.wordpress.org/mikachan\">Sarah Norris</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sabernhardt\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/stevejonesdev\">Steve Jones</a>, <a href=\"https://profiles.wordpress.org/tomjcafferkey\">Tom Cafferkey</a>, <a href=\"https://profiles.wordpress.org/nestea29950\">WilliamG</a>, <a href=\"https://profiles.wordpress.org/yguyon\">Yannis Guyon</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">How to contribute</h2>\n\n\n\n<p>To get involved in WordPress core development, head over to Trac, <a href=\"https://core.trac.wordpress.org/report/6\">pick a ticket</a>, and join the conversation in the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> and <a href=\"https://wordpress.slack.com/archives/C06U06K50Q5\">#6-6-release-leads</a> channels. Need help? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>.</p>\n\n\n\n<p class=\"has-text-align-right\"><em>Thanks to <a href=\"https://wordpress.slack.com/team/UGP7D7TBP\">@grantmkin</a>, </em><a href=\'https://profiles.wordpress.org/angelasjin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>angelasjin</a><em>, </em>and <a href=\'https://profiles.wordpress.org/jeffpaul/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jeffpaul</a><em> for proofreading.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"17246\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WP Briefing: Episode 78: Guided Growth: Cultivating Contributors Through Mentorship\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://wordpress.org/news/2024/04/episode-78-guided-growth-cultivating-contributors-through-mentorship/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Apr 2024 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=17229\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:378:\"Explore the transformative world of the WordPress Contributor Mentorship Program with guest host Angela Jin and special guest and sponsored contributor Hari Shanker. Whether you\'re a long-time WordPress enthusiast or new to the scene, this episode is packed with insights, stories, and tips to help you engage more deeply with one of the most passionate open source communities.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:53:\"https://wordpress.org/news/files/2024/04/Enhanced.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brett McSherry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:23988:\"\n<p>Explore the transformative world of the WordPress Contributor Mentorship Program with guest host Angela Jin and special guest and sponsored contributor Hari Shanker. Whether you&#8217;re a long-time WordPress enthusiast or new to the scene, this episode is packed with insights, stories, and tips to help you engage more deeply with one of the most passionate open source communities.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Guest host: <a href=\"https://profiles.wordpress.org/angelasjin/\">Angela Jin</a><br>Guest speaker: <a href=\"https://profiles.wordpress.org/harishanker/\">Hari Shanker</a><br>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/bjmcsherry/\">Brett McSherry</a>&nbsp;and&nbsp;<a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a><br>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://wordpress.org/5\">Five for the Future</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/handbook/contributor-day/contributor-working-group/contributor-mentorship-program-for-wordpress/\" target=\"_blank\" rel=\"noreferrer noopener\">About the Contributor Mentorship Program</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/handbook/contributor-day/contributor-working-group/contributor-mentorship-program-for-wordpress/contributor-mentorship-program-cohorts/\" target=\"_blank\" rel=\"noreferrer noopener\">Details of Mentorship Program Cohorts</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2024/04/08/wordpress-contributor-mentorship-2024-q1-cohort-graduates/\" target=\"_blank\" rel=\"noreferrer noopener\">Mentorship Program Cohort 2 Graduation Post</a> &#8211; Express interest in the next cohort by&nbsp;leaving comment or sending a message to @harishanker in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack</a></li>\n\n\n\n<li><strong>Small List of Big Things</strong>\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/support/2024/04/brainstorming-a-support-team-contributor-ladder/\" target=\"_blank\" rel=\"noreferrer noopener\">Brainstorming a Support Team Contributor Ladder</a>\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/updates/2019/06/17/observations-on-wordpress-contributor-team-structure/\">Observations on WordPress Contributor Team Structure</a></li>\n</ul>\n</li>\n\n\n\n<li><a href=\"https://wordpressfoundation.org/news/2024/kim-parsell-2024/\" target=\"_blank\" rel=\"noreferrer noopener\">Apply for the Kim Parsell Memorial Scholarship for WordCamp US 2024</a></li>\n\n\n\n<li>Upcoming WordPress events:\n<ul class=\"wp-block-list\">\n<li><a href=\"https://europe.wordcamp.org/2024/\">WordCamp Europe 2024</a>\n<ul class=\"wp-block-list\">\n<li><a href=\"https://europe.wordcamp.org/2024/tickets/\">Tickets</a></li>\n</ul>\n</li>\n\n\n\n<li>Find upcoming events in your area on <a href=\"https://events.wordpress.org/\">events.WordPress.org</a></li>\n</ul>\n</li>\n</ul>\n</li>\n\n\n\n<li>Have a question you&#8217;d like answered? Submit them to&nbsp;<a href=\"mailto:wpbriefing@WordPress.org\">WPBriefing@WordPress.org</a>.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-17229\"></span>\n\n\n\n<p>[00:00:00] <strong>Angela:</strong> Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insights into the community that supports it, and get a small list of big things coming up in the next two weeks. I am your guest host, Angela Jin.</p>\n\n\n\n<p>Let&#8217;s go!&nbsp;</p>\n\n\n\n<p>[00:00:30] (Intro Music)&nbsp;</p>\n\n\n\n<p>[00:00:40] <strong>Angela:</strong> I am delighted to be guest hosting this episode of the WordPress Briefing and to talk about the Contributor Mentorship Program, a community-driven initiative in the WordPress space that is proving to really support contributor journeys. And joining me today is special guest, Hari Shanker, Five for the Future Program Manager. Welcome, Hari!</p>\n\n\n\n<p>[00:01:02] <strong>Hari:</strong> Thank you, Angela. Excited to be here.</p>\n\n\n\n<p>[00:01:04] <strong>Angela:</strong> Now, before we dive into the Contributor Mentorship Program, can you first tell me a bit about yourself? I&#8217;d love to know a bit more about your role as Five for the Future Program Manager.</p>\n\n\n\n<p>[00:01:16] <strong>Hari:</strong> Sure. So, my name is Hari Shanker. I live in India in a city called Kochi. And I&#8217;d like to share some context to explain what I do. I am a sponsored contributor working full-time on WordPress, and I have been contributing primarily to the WordPress Community Team full-time since April 2020, where I am a Community Program Manager, formerly known as a Super Deputy.</p>\n\n\n\n<p>Since September 2022, I have been working exclusively on projects that bolster the WordPress contributor experience. A key part of this work is my role as the Program Manager for the Five for the Future program, where my day-to-day work involves supporting and empowering companies and individuals that have pledged a part of their time to contribute to WordPress.</p>\n\n\n\n<p>[00:02:00] <strong>Hari:</strong> In parallel, I also lead the Contributor Working Group of the WordPress Community Team, which has the goal of making the contributor experience in WordPress the best it can be. Our recent focus has been on running an experimental contributor mentorship program as well. </p>\n\n\n\n<p>[00:02:16] <strong>Angela:</strong> Excellent. Thank you. So, I was recently at Open Source Summit, and figuring out funding and commitments to projects was a very hot topic. And people were really interested in Five for the Future. And so, Hari, would you mind giving us a quick overview of what Five for the Future is, and how it aims to support the WordPress open source project?</p>\n\n\n\n<p>[00:02:44] <strong>Hari:</strong> Absolutely. The Cofounder of WordPress, Matt Mullenweg, launched Five for the Future in 2014 as a call to action for organizations and individuals who have benefited from WordPress, either the CMS or the community, to contribute up to 5 percent of their resources to the continued success of the WordPress project.</p>\n\n\n\n<p>[00:03:03] <strong>Hari:</strong> In 2019, this idea was formalized as a program with a pledging page that lives in the URL WordPress.org/five. Right now, this program attempts to foster generous collaboration towards the long-term health and stability of our project for the future. So, like any large and successful open source project, WordPress has a lot of big goals and tasks, not all of which can be accomplished by volunteers in that available time.</p>\n\n\n\n<p>Here&#8217;s where sponsored contributors come in. Sponsored contributors have more time, availability, and bandwidth to make an impact on a lot of these tasks. They also work on some routine but important administrative and housekeeping tasks that are essential to keep the project running smoothly. At this time, the program has 868 contributors from 183 companies, who have pledged 7,722 hours of contribution time per week for the program. I can also share that roughly 70% of contribution activity in WordPress is coming from these sponsored contributors. That is the Five for the Future program in brief.</p>\n\n\n\n<p>[00:04:15] <strong>Angela:</strong> Thanks, Hari. That&#8217;s incredible that so much of our contribution comes through sponsored time and clearly is very necessary to keep the WordPress open source project running. Wonderful. All right, well, I would love to dig into the Contributor Mentorship Program. Can you tell us a bit more about how this came to be? What is the Contributor Mentorship Program?</p>\n\n\n\n<p>[00:04:41] <strong>Hari:</strong> Oh, absolutely. It is one of my favorite programs and one of the best things that I&#8217;ve worked on personally. So, the Contributor Mentorship Program aims to onboard new contributors to WordPress by providing them one-on-one and cohort-based mentorship for a period of typically four to six weeks. The mentorship program typically coincides a major WordPress release.</p>\n\n\n\n<p>[00:05:04] <strong>Hari:</strong> And the idea behind the program is to help new contributors kickstart their WordPress contributor journey by providing them an in-depth overview of the WordPress project as well. To talk a bit about how this started, it all began in 2022-2023 when I started researching on the WordPress contributor experience. I discovered that there were gaps in the onboarding experience for new contributors. And I did some research on how we can solve this issue.</p>\n\n\n\n<p>Now, while those gaps can be fixed by improving the overall WordPress contributor onboarding experience through technical changes or changes in the program. Mentorship really stood out as an excellent solution to solve the problem. Based on my discovery from this research, I worked on revitalizing the WordPress Contributor Working Group of the Community Team. And together, our group we started working on building a mentorship program. We did a few months of collaborative discussions and brainstorming. And as a result, the group put together the idea for a pilot cohort-based mentorship program, which paired up 13 new contributors as mentees with one mentor each. The cohort worked together for four weeks, and 11 of these mentees graduated after making impactful contributions to the project, with over half of the cohort staying on to make long-term contributions. In fact, we just wrapped up the second cohort of the program in February 2024, which had 52 participants, of which 44 graduated from the program.</p>\n\n\n\n<p>[00:06:34] <strong>Angela:</strong> Amazing. Congratulations. And I speaking just for myself, I know how important mentorship was to, to a lot of my journeys, both within WordPress and outside of, and so I think it&#8217;s wonderful that we&#8217;re able to bring mentorship to this space. What sort of benefits are there to participating in this program, either as a new WordPress contributor or as a mentor?&nbsp;</p>\n\n\n\n<p>[00:07:04] <strong>Hari:</strong> There&#8217;s a bunch of benefits for both new contributors and mentors in this program, starting with new contributors. First and foremost, new participants in this program they get to kick off their WordPress contributor journey by making initial contributions. So, in my mind, the biggest benefit that they get is they get a chance to actually make their first contributions in the area of their choice with help from a mentor. The other main benefit that I see is that these mentees or new contributors. They get to learn a lot about the WordPress project and how it works. They get to learn about the WordPress release process broadly. And in short, participants in this program also get a chance to network with and learn from experienced WordPress contributors.</p>\n\n\n\n<p>And finally, this program is a great opportunity for mentees or new contributors to pick up a lot of valuable skills that they can use in the real world. For mentors, they also get a lot of benefits from this program. In fact, to share another anecdote, some of our mentors they contributed for the first time to WordPress core in the last cohort.</p>\n\n\n\n<p>[00:08:14] <strong>Hari:</strong> So, that is also something that they also get to learn, which means mentors also get to learn new skills when they be a part of this program. So, for mentors, even they get to enhance their skills, they get to expand the network within the WordPress community, but in my mind, the biggest benefit that they gain is they gain fulfillment from guiding new contributors. And personally, as a mentor myself, it&#8217;s one of the most valuable thing that you can gain from such a program. That feeling of belonging, that feeling of, you know, fostering sustainability and innovation in the project. I also feel that mentoring new contributors is a great way to bolster your leadership and communication skills, which is extremely valuable in any professional context.</p>\n\n\n\n<p>[00:08:54] <strong>Angela:</strong> Absolutely. I definitely see that being able to share your experience and mentor others is a really valuable way to help the next generation of WordPressers be successful in our space. Now, you&#8217;ve talked a bit about what results you&#8217;re seeing from this program, and it&#8217;s really exciting to see that so many mentees are successfully graduating from this program. I&#8217;d love to hear more about the impact and results that you&#8217;re seeing from the mentorship program. Could you give us more details there?</p>\n\n\n\n<p>[00:09:32] <strong>Hari:</strong> Absolutely. So, I shared some numbers earlier. We had 11 mentees out of 13 graduating from the 2023 cohort and 44 outta 52 mentees from the 2024 Q1 cohort graduating. From the first cohort we have six of these mentees continuing to make impactful contributions to the project, but we have more encouraging results from the second cohort, in fact. So, ten of our mentees in the second cohort got props for contributing to WordPress 6.5, and one of our mentees was a noteworthy contributor. That&#8217;s about 22% of all the mentees. Fourteen mentees from the latest cohort, which is 31%, they have committed to join the WordPress 6.6 release squad. And the program actually gave eight new core contributors to the project, which includes mentors, as I mentioned earlier.</p>\n\n\n\n<p>[00:10:21] <strong>Hari:</strong> We did pre and post-cohort surveys, and the results are very interesting. I can definitely share some numbers here. So, we had a question on contributor familiarity. The familiarity of contribution for new contributors went up from 53% to 80%, that&#8217;s around 26% increase. The contribution confidence went from 57% to 82%, which is around 28%-29%. We asked if the mentees how many of these mentees were satisfied by the program. We heard that 88% of all the mentees were satisfied. 80% of mentees achieved their personal goals as part of the program. A key part of the program experience was that we asked mentees to create contribution plans to make future contributions.</p>\n\n\n\n<p>[00:11:06] <strong>Hari:</strong> 62% of our mentees actually made a future contribution plan. So which means, which is a 30, 60, 90-day plan. So, these mentees they&#8217;re gonna follow a plan to contribute to WordPress for the next three months. Finally, we also created a ton of learning materials for these mentees, and we are in the process of releasing them. So these are, most of these are videos, so we plan to release them in WordPress or TV and in the Learn WordPress platform. So, in my mind, seeing these mentees out in the world making impactful contributions that is the biggest impact that I&#8217;m seeing. So, having them in the project as long-term contributors. That is, in my mind, one of the biggest impacts that we&#8217;ve had from this program.</p>\n\n\n\n<p>[00:11:46] <strong>Angela:</strong> Yeah, that&#8217;s really incredible to see that new contributors to WordPress, upon joining this program, able to better navigate this vast ecosystem and make important contributions to our space. And that they&#8217;ve made these connections, so they are sticking around and staying with us and continuing to help us build WordPress. That&#8217;s incredible.&nbsp;</p>\n\n\n\n<p>[00:12:14] <strong>Angela:</strong> Now, I understand that between the first cohort and the second cohort, the Contributor Working Group made some important updates and iterated on the cohort itself. And one of the big changes, I understand, was to design cohorts around contributor projects. I&#8217;m curious now that we&#8217;ve talked about how fantastic this program is. Are there plans for future cohorts, and what might those cohorts look like?</p>\n\n\n\n<p>[00:12:44] <strong>Hari:</strong> Absolutely. So, we have received a lot of interest in future cohorts. So, our working group just did a chat last week, and there was overwhelming positive interest and from all our working group members and other participants saying that we would love to be in a future cohort. So, short answer, yes, we will have a ton of these cohorts going forward. And we are, in fact, hosting a new cohort alongside WordPress 6.7. In October-November, 2024. And we will most likely continue to host at least one mentorship cohort every year. Ideally two, but I&#8217;m just saying one to make sure that we are sustainable. It is hard to predict how future cohorts will look like, but based on all the discussions our working group has had, I can definitely tell you how the next cohort is going to look like.</p>\n\n\n\n<p>[00:13:35] <strong>Hari:</strong> So, as per current plans, we will have around 20 to 30 mentees supported by mentors. And the cohort will most likely start early on in the 6.7 release process. The idea is that we would like our mentees to be more deeply involved in the 6.7 release as early as possible. We also plan to have a lot more learn-up sessions in the next cohort.</p>\n\n\n\n<p>One feedback that we heard was our mentees really enjoyed some of the learn-up sessions, and they would like these sessions to be scheduled in advance as much as possible so that they can attend as many of them as possible. So, more learn-up sessions. </p>\n\n\n\n<p>[00:14:14] <strong>Hari:</strong> And finally, you mentioned projects when you spoke of the latest cohort. We are going to double down on projects in the next cohort. So the hope is to have a host of projects for folks to work on and, ideally, have all mentees work on some project or the other. So, we had projects as an experiment for the earlier cohort. Some mentees did work on projects, while some they were broadly contributing. So, ideally, for the next cohort, every mentee in the program will be a part of some project or the other. It could be a small one. It could be a big one, but there will be some project of some sort for every mentee in the program, ideally. And finally, some contributors in our cohort, they received a scholarship to participate in the last cohort. We hope to expand that. We hope to provide more opportunities for scholarship for contributors.</p>\n\n\n\n<p>[00:15:05] <strong>Hari:</strong> I&#8217;m not sure how viable it is, but we did see that the folks who received scholarship, they got a chance to contribute more. So we would ideally like to provide more opportunities for scholarship, especially for folks from underrepresented backgrounds, so that they can contribute to WordPress and, you know, upskill as part of this program.</p>\n\n\n\n<p>[00:15:23] <strong>Angela:</strong> Fantastic. Well, hopefully, we have convinced our listeners today to get involved in the Contributor Mentorship Program. And so, if somebody wanted to get involved, either as a mentee or a mentor, how should they go about doing so?</p>\n\n\n\n<p>[00:15:42] <strong>Hari:</strong> That&#8217;s a great question. We have not opened up signups for mentors and mentees for the next cohort yet. As I mentioned, it&#8217;s going to happen later this year. However, those interested in the next cohort of the program can comment on the post. I think we can share the link in the show notes. We just published a post announcing the graduation of our mentees, and we had asked folks who are interested in joining the next cohort comment there.</p>\n\n\n\n<p>[00:16:07] <strong>Hari:</strong> So if you&#8217;re interested in joining the next cohort, either as a mentor or a mentee. You can comment on that post. Alternatively, you can also DM me. If you&#8217;re not comfortable commenting in a public space, my name is Hari Shanker. I am Hari Shanker, which is H-A-R-I-S-H-A-N-K-E-R. That&#8217;s my username in the Make WordPress Slack. You can DM me there expressing your interest, and I will make sure that we send you the call for interest form when it&#8217;s published.</p>\n\n\n\n<p>Additionally, and this is especially to all the mentor applicants, we have a Contributor Working Group, which meets every third Thursday of the month in the Community Team channel on a text chat. It&#8217;s called a mentorship chat. It happens every month, and you can find a link to it in the Make WordPress meetings, P2 blog. So, if you&#8217;re interested in being a mentor, or if you&#8217;re interested in building the Contributor Mentorship Program, or contributing to the Contributor Mentorship Program, I would invite you to join our chat. So, the next chat is being held in May. Please join our next chat. That&#8217;s also a great way to contribute to this program, especially if you are interested in being a mentor.&nbsp;</p>\n\n\n\n<p>[00:17:10] <strong>Angela:</strong> Wonderful. Thank you so much for joining me today, Hari. It&#8217;s been a pleasure.</p>\n\n\n\n<p>[00:17:16] <strong>Hari:</strong> Thank you. It&#8217;s been an honor, and thank you for inviting me to be a part of this program.&nbsp;</p>\n\n\n\n<p>[00:17:19]&nbsp;(Music interlude)&nbsp;</p>\n\n\n\n<p>[00:17:27] <strong>Angela:</strong> And now it is time for our small list of big things. We&#8217;ve got three things for you this week. </p>\n\n\n\n<p>The first is a proposal to explore the Support Team contributor ladder. If you are not familiar with the concept of the contributor ladder, it is based on the five stages of volunteering, which examines how a volunteer gets onboarded and steps into progressive roles. By thinking through the contributor ladder, Make WordPress teams are able to improve onboarding, engagement, and connection with contributors and generally improve the health of their team. If this is of interest to you, we have a great overview post about the contributor ladder, and you can see the discussion in action over on the Support Team.&nbsp;</p>\n\n\n\n<p>[00:18:14] <strong>Angela:</strong> Second, is that the WordPress Foundation has just announced the Kim Parcell Memorial Scholarship for 2024. This scholarship is in honor of Kim Parcell, an incredible long-time contributor, and is awarded to a current WordPress contributor who is a woman, has not previously attended WordCamp US, and requires financial assistance to attend this year&#8217;s event.&nbsp;The scholarship will provide travel assistance for the recipient to attend WordCamp US this year in Portland, Oregon, and covers travel from your home city, hotel, and your ticket to the event. The application is open through May 30th, and you can apply on the WordPress Foundation page.&nbsp;</p>\n\n\n\n<p>Third is a reminder of our next big WordPress event, WordCamp Europe, which will be in beautiful Torino, Italy, June 13th through the 15th. You can still get tickets on their website. If you can&#8217;t make it to Italy, never fear. This time of year sees a good number of WordPress events around the world, and they are a great way to connect with WordPress friends and hear all about the latest and greatest in WordPress. You can go find upcoming events on events.WordPress.org to see what events are happening in your area. If there isn&#8217;t a WordPress event near you, you can become an organizer and start hosting events locally.&nbsp;</p>\n\n\n\n<p>[00:19:42] <strong>Angela:</strong> And that, friends, is your small list of big things. Don&#8217;t forget to follow us on your favorite podcast app. Or subscribe directly on WordPress.org/news. You&#8217;ll get a friendly reminder whenever there&#8217;s a new episode. If you liked what you heard today, share it with a fellow WordPresser, or if you had questions about what you heard, you can share those by emailing WPBriefing@WordPress.org. I am your guest host, Angela Jin. Thanks so much for tuning in today for the WordPress Briefing. In a couple of weeks, Josepha will be back as your regular host for the next episode.&nbsp;</p>\n\n\n\n<p>[00:20:21] (Music outro)&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"17229\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"How WordPress Is Creating a Faster Web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2024/04/how-wordpress-is-creating-a-faster-web/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Apr 2024 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Performance\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=17208\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:190:\"WordPress\'s massive reach of over 40% of the web comes with a similarly large responsibility. Read about what the WordPress project is doing to enhance performance for its users and the web.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Felix Arntz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6801:\"\n<p>Today, WordPress powers <a href=\"https://w3techs.com/technologies/overview/content_management\">more than 40% of the web</a>. That’s a massive reach—one that comes with a similarly large responsibility. With so many people using the CMS, the WordPress community should always consider strategies for improving the visitor experience. This is where website performance plays a crucial role.</p>\n\n\n\n<p>How fast a web page loads, how quickly a page reacts when you click a button, or how smoothly it scrolls can all significantly impact the end-user experience. A more performant site can lead to <a href=\"https://web.dev/case-studies/vitals-business-impact\">higher reader engagement and more conversions</a>. Thankfully, over the past few years, the WordPress project has made major performance improvements across the board for the core platform, plugins, and themes.</p>\n\n\n\n<p>Many enhancements are available out of the box, with no configuration required. They improve the website frontend&#8217;s performance—the part visitors see—and various parts of the administrative experience, such as the editor.</p>\n\n\n\n<p>Here’s a partial list of performance upgrades from the past year:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>WordPress 6.3 brought several <a href=\"https://make.wordpress.org/core/2023/09/19/analyzing-the-core-web-vitals-performance-impact-of-wordpress-6-3-in-the-field/\">enhancements to image loading</a>. This resulted in an improvement of up to 21% in loading time for any WordPress page with a hero image.</li>\n\n\n\n<li>WordPress 6.5 launched with a <a href=\"https://make.wordpress.org/core/2023/11/08/merging-performant-translations-into-core/\">more efficient translation engine</a>. In benchmark testing, it improved WordPress response time by 23% for all localized WordPress sites. <a href=\"https://wordpress.org/about/stats/\">More than 55% of all WordPress sites</a> worldwide use a language other than US English and would benefit from this enhancement.</li>\n\n\n\n<li>WordPress 6.5 also included several performance optimizations for the Block Editor, leading to <a href=\"https://github.com/WordPress/gutenberg/issues/57935\">5x faster typing processing and 2x faster load times</a> when creating or editing content in the site and post editors.</li>\n</ul>\n\n\n\n<p>In addition to the Core enhancements listed above, the WordPress project continues to work on several efforts that indirectly benefit the ecosystem&#8217;s performance.</p>\n\n\n\n<p>For instance, WordPress Core leverages <a href=\"https://codehealth.vercel.app/project/wordpress\">automated tooling for continuously monitoring its performance</a>, covering every product update. This helps measure new features&#8217; performance improvements and enables contributors to detect potential performance problems during the development of a new feature or release so any issues can be proactively addressed long before end users are affected. A project is currently underway to make the same tooling used by WordPress Core developers available to plugin and theme authors as well.</p>\n\n\n\n<p>Additionally, the new <a href=\"https://wordpress.org/plugins/plugin-check/\">WordPress plugin checker</a> allows checking any plugin for performance best practices, among other requirements and recommendations. The plugin checker should lead to more performance awareness in plugin authors and, eventually, faster plugins. If you develop plugins, consider integrating this tool into your development and testing workflow.</p>\n\n\n\n<p>Last but not least, WordPress 6.5 introduced the <a href=\"https://make.wordpress.org/core/2024/03/04/interactivity-api-dev-note/\">Interactivity API</a>, which is a technical foundation that facilitates more performant user interactions. This new infrastructure drastically simplifies the implementation of interactive website features and can even centrally control certain aspects of performance, keeping multiple independent plugins operating efficiently.</p>\n\n\n\n<p>These performance updates result from a collaborative effort from all corners of the community, including the <a href=\"https://make.wordpress.org/performance/handbook/about-the-team/\">WordPress Performance Team</a>. This team, founded in 2021, underscores the WordPress project’s commitment to performance. And the results are substantial: Compared to a year ago, 8% more WordPress sites <a href=\"https://make.wordpress.org/core/2023/12/19/wordpress-performance-impact-on-core-web-vitals-in-2023/\">deliver good load time performance at scale</a>—significantly better than the overall web’s 5.5% load time improvement. The web is getting more performant, and WordPress is leading the way.</p>\n\n\n\n<p>WordPress contributors are determined to continue this trend by working on further performance iterations. Whether you’re a WordPress end user, administrator, site builder, or developer, you can contribute to this effort. Anyone can test the performance features before being released in Core through individual feature plugins. Each feature can be tested via the <a href=\"https://wordpress.org/plugins/performance-lab/\">Performance Lab plugin</a>, so please try them! Testing features early helps the team assess their impact and collect valuable feedback.</p>\n\n\n\n<p>Are you eager for more WordPress performance news and updates? Then check out the <a href=\"https://make.wordpress.org/performance/roadmap-2024/\">2024 performance roadmap</a>. Thanks to the entire community for your hard work. Not only does it ensure WordPress’ continued improvement and growth, but it benefits the entire open web.</p>\n\n\n\n<p class=\"has-text-align-right\"><em>Thank you to <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a> <a href=\'https://profiles.wordpress.org/clarkeemily/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>clarkeemily</a> <a href=\'https://profiles.wordpress.org/tweetythierry/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>tweetythierry</a> <a href=\'https://profiles.wordpress.org/swissspidy/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>swissspidy</a> <a href=\'https://profiles.wordpress.org/westonruter/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>westonruter</a> <a href=\'https://profiles.wordpress.org/adamsilverstein/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>adamsilverstein</a> <a href=\'https://profiles.wordpress.org/joemcgill/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>joemcgill</a> for content review and <a href=\'https://profiles.wordpress.org/provenself/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>provenself</a> <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a> for editorial review.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"17208\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WP Briefing: Episode 77: Let’s Talk About Data Liberation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://wordpress.org/news/2024/04/episode-77-lets-talk-about-data-liberation/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Apr 2024 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=17205\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:429:\"Explore the WordPress Data Liberation project in this exclusive behind-the-scenes episode discussing WordPress migrations. Joining us is WordPress Executive Director Josepha Haden Chomphosy, along with special guest and sponsored contributor Jordan Gillman. Together, they\'ll look at how the project is expanding opportunities to benefit from the freedom and flexibility WordPress offers. Don\'t miss this enlightening discussion!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:51:\"https://wordpress.org/news/files/2024/04/WPB077.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brett McSherry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:43655:\"\n<p>Explore the WordPress Data Liberation project in this exclusive behind-the-scenes episode discussing WordPress migrations. Joining us is WordPress Executive Director Josepha Haden Chomphosy, along with special guest and sponsored contributor Jordan Gillman. Together, they&#8217;ll look at how the project is expanding opportunities to benefit from the freedom and flexibility WordPress offers. Don&#8217;t miss this enlightening discussion!</p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Host:&nbsp;<a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a><br>Guest:&nbsp;<a href=\"https://profiles.wordpress.org/jordesign/\">Jordan Gillman</a><br>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/bjmcsherry/\">Brett McSherry</a>&nbsp;and&nbsp;<a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a><br>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/polyglots/2023/04/13/idea-translate-wordpress-org-tour/\">Idea: translate.wordpress.org tour</a></li>\n\n\n\n<li><a href=\"https://playground.wordpress.net/\">WordPress Playground</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/data-liberation/\">Want to get involved with Data Liberation?</a></li>\n\n\n\n<li><a href=\"https://github.com/wordpress/data-liberation\">GitHub &#8211; Data Liberation</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack</a> &#8211; <a href=\"https://wordpress.slack.com/archives/C069AKUBPHB\">data-liberation channel</a></li>\n\n\n\n<li><strong>Small List of Big Things</strong>\n<ul class=\"wp-block-list\">\n<li><a href=\"https://us.wordcamp.org/2024/tickets/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp US 2024 Tickets are now on Sale</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/download/releases/6-5/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress 6.5 Available to Download</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/04/08/dropping-support-for-php-7-1/\">Dropping support for PHP 7.0 and 7.1</a></li>\n</ul>\n</li>\n\n\n\n<li>Have a question you&#8217;d like answered? Submit them to&nbsp;<a href=\"mailto:wpbriefing@WordPress.org\">WPBriefing@WordPress.org</a>.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-17205\"></span>\n\n\n\n<p>[00:00:00]&nbsp;<strong>Josepha:</strong>&nbsp;Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks.</p>\n\n\n\n<p>I&#8217;m your host, Josepha Haden Chomphosy. Here we go!&nbsp;</p>\n\n\n\n<p>[00:00:28] (Intro Music)&nbsp;</p>\n\n\n\n<p>[00:00:40] <strong>Josepha:</strong> Today, I want to talk about the Data Liberation project that we first introduced at State of the Word. It&#8217;s a very big project with a lot of philosophical underpinning. So today, I have with me Jordan Gillman, who&#8217;s going to help us dig in a little bit deeper.</p>\n\n\n\n<p>Jordan, welcome to the show. It&#8217;s so great to have you here.</p>\n\n\n\n<p>[00:00:57] <strong>Jordan:</strong> Thank you. It&#8217;s lovely to be here.</p>\n\n\n\n<p>[00:00:59] <strong>Josepha:</strong> Before we get started, why don&#8217;t you tell us a little bit about yourself? Like what parts of the WordPress project you contribute to, and how long you&#8217;ve been hanging around in open source?</p>\n\n\n\n<p>[00:01:09] <strong>Jordan:</strong> Yeah, beautiful. I would love to. My name is Jordan. I live on the east coast of Australia, about an hour out of Sydney—about 10 minutes from the beach, which is a pretty great place to live. My relationship with WordPress began 19 or 18 years ago, I guess. I was tinkering with Movable Type, and they changed their license.</p>\n\n\n\n<p>And I went, I need to find something that&#8217;s free. And at that point, I had no idea what open source was. I just knew that I could use this WordPress platform for free to you know, tinker around and build websites. At the time, I was a graphic designer and, so web stuff was just fun. But gradually, that kind of took over, and I ended up doing a lot of front-end development and eventually freelancing for about ten years, building WordPress sites for churches and schools and kind of non-profit organizations like that. And through that, I&#8217;ve also then ended up doing some support for WordPress and landed being lucky enough now to be sponsored to contribute full-time into the WordPress project. I do a lot of work with the support team, so working in the public forums, particularly on core WordPress plugins and themes like Gutenberg and bundled themes, Twenty Twenty-Four.</p>\n\n\n\n<p>[00:02:15] <strong>Jordan:</strong> But also working with the team itself, trying to make sure the forums are a nice place for people to hang out and answer questions and get their questions answered. And I also help out with a few other things around the place. I have an eye on the work the plugins team&#8217;s doing, working with the WordPress Foundation on a few different things. I&#8217;m lucky to have my fingers in a few pies but the biggest pie at the moment I have is the Data Liberation project.</p>\n\n\n\n<p>[00:02:36] <strong>Josepha:</strong> Yeah. So let&#8217;s talk about that. We&#8217;re going to give everyone a quick like starting line. If, for some reason, you have not read or seen anything about the WordPress project plans so far in the last four months, you may not know what the Data Liberation project is, and that&#8217;s fine, too. Because Jordan and I are here to help you understand what it is. But, the Data Liberation project is something that Matt introduced to the project at State of the Word last year in December. And you, Jordan, are the one who are really helping us to take this project into a space where we have everything that we need, all the kind of tools and guides that users will need in order to do what exactly? Like, let&#8217;s go through what this Data Liberation project is from your standpoint and what made you excited to work on it.</p>\n\n\n\n<p>[00:03:27] <strong>Jordan:</strong> Thank you. Yeah, so the general idea of the Data Liberation project is it should be super duper easy for anyone to bring their site to WordPress. That&#8217;s the first main part of it, is that regardless of the platform you are on currently, be it something that&#8217;s pretty open, be it something that&#8217;s really kind of walls and closed, be it a social media platform, another web building platform, it should be really easy to bring your content over to a WordPress site, because once it&#8217;s in a WordPress site, it&#8217;s essentially free. You can then take it and do what you want with it once it&#8217;s in WordPress, but we want to make it as easy as possible to get it here, basically.&nbsp;</p>\n\n\n\n<p>[00:04:03] <strong>Josepha:</strong> Free as in liberated, not free as in like, now the stuff that was in your mind has no value.</p>\n\n\n\n<p>[00:04:10] <strong>Jordan:</strong> Yeah, free as in liberated, free as in you own it and can do what you want with it. So that&#8217;s a big part of it. It&#8217;s, let&#8217;s get, make it easier for people to come to WordPress. I think it&#8217;s also important that if we&#8217;re talking about Data Liberation and freedom of content and democratizing publishing, that also means we make it easier for people to take their content from WordPress and use it somewhere else if that&#8217;s the decision that they make. And there&#8217;s some moves we can make to make that easier and nicer for people as well.</p>\n\n\n\n<p>[00:04:37] <strong>Josepha:</strong> Yeah. Yeah, absolutely. So, recently, we just finished up an outreach period where we were making sure that we were talking to, like, folks in the community and anyone, anyone who uses WordPress that wanted to talk to us about what they needed, what they were hoping for, what issues, what pain points they&#8217;ve had when they were looking at site migrations.</p>\n\n\n\n<p>So, what, to the best of your knowledge at the moment, like what are the big themes that you got out of that feedback loop? Out of that outreach?</p>\n\n\n\n<p>[00:05:08] <strong>Jordan:</strong> Yeah, thank you. That was really enjoyable, actually. I was lucky enough to, I got to speak to a bunch of people in person at WordCamp Asia, which was great. We&#8217;d done some, some online, did a hallway hangout, and we&#8217;ve had a survey out for a while to folks predominantly kind of in the hosting agency freelancer space. So, folks who are working with end users who are often the ones doing migrations. We got a lot of feedback about WordPress to WordPress migration and the challenges of different hosting platforms and access from users and a bunch of information, which is useful and interesting but not immediately relevant to the comparison to migrating to WordPress from another platform entirely.<br><br>But at the same time, talking to particularly agencies who do a lot of big-scale migrations, there&#8217;s a lot of challenges just when it comes to, for starters, getting the content out of the platform. Some platforms are kind of helpful, and they&#8217;ll even provide a WordPress formatted export. For every one of those, there are&#8230;</p>\n\n\n\n<p>[00:06:03] <strong><strong>Josepha:</strong> </strong>That&#8217;s very helpful.</p>\n\n\n\n<p>[00:06:05] <strong>Jordan:</strong> Yeah, those are super helpful. For every one of those there are probably two or three who aren&#8217;t as helpful, and you start to resort to tricks with, you know, manually exporting databases or getting RSS feeds and trying to convert them, or a lot of agencies said, &#8220;You know what? Often, we end up just copying and pasting page by page from the source site into a brand-new WordPress site.&#8221;<br><br>[00:06:27] <strong>Jordan:</strong> So, there&#8217;s challenges about the access to the content. There&#8217;s lots of challenges around getting the content from the shape of one platform into WordPress. What constitutes a page? What constitutes a post? How do we handle all of the extra metadata of images and dates and taxonomies, and anything else that might be associated with a blob of content in one platform?<br><br>How do we translate that into the way WordPress likes to handle those things? And particularly taking that to another level, even just bringing it into the Block Editor? It was great to hear how many people are just migrating straight to the Block Editor like they want the content in blocks, which is wonderful to hear.<br><br>[00:07:05] <strong>Josepha:</strong> Yay!<br><br>[00:07:05] <strong>Jordan:</strong> But there are challenges. I know it&#8217;s great. But there are some, there are challenges with that and getting it to kind of format the way they expect, when it comes in particularly because there&#8217;s some kind of functional challenges with that in validating the way the content comes in because it all happens client side in the browser. </p>\n\n\n\n<p>It&#8217;s hard to do that in big batches. So, there was some really great feedback around all of those kinds of places. It was really interesting to see how much of it centers around that getting the content and then getting the content, and yeah, for the agencies I spoke to, they do a lot of trial and error of, you know, custom scripts, and let&#8217;s try it. Oh, that did this. Let&#8217;s try again with a few tweaks. So I&#8217;m excited to see how we can kind of make that easier for them and, you know, maybe get it happening first time.&nbsp;</p>\n\n\n\n<p>[00:07:49] <strong>Josepha:</strong> Yeah, absolutely. It has been a long time since I migrated any sites personally, but I remember the first time that I tried to migrate a site. So, I was on Xanga before Xanga was on WordPress, and I remember that when I was like, I can&#8217;t figure out this WordPress thing, but I think I need some stuff in it so that, like, I know what it&#8217;s going to look like.</p>\n\n\n\n<p>[00:08:11] <strong>Josepha:</strong> I know what to move around cause I didn&#8217;t know the names for anything in, in CSS or HTML. Like I didn&#8217;t know what to look for in the code, but if I had a piece of content in it, I could be like, find the content in the code and then move that. And so I was like, I&#8217;m going to export everything because there was an export option in Xanga. And move it into WordPress, and WordPress was like if you can manage to get it out of Xanga, super easy to get it in. But it was actually really difficult to figure out how to get it out. And fortunately, I&#8217;d only been writing on it for like four years, three, four years at that point. So there wasn&#8217;t like, a huge amount of content, but also, I was a pretty prolific writer. I was a bad writer, but the only way to get better at things you&#8217;re bad at is to do it a lot. So, I did a lot of bad writing for three or four years. And I think that in the end, I did, like, just pay some service to scrape everything that was public on it, and then go through and get the private things and pull it out later.</p>\n\n\n\n<p>[00:09:08] <strong>Josepha:</strong> I think later on down the road, I did an actual like full migration when it was easier to get it done and got all the content out, including like drafts and private posts and things. So that&#8217;s good. But yeah, it was really difficult then. And then, like, we have the blocks now that are supposed to help get a little bit more consistency in the way that you can move content in and out of a WordPress site.</p>\n\n\n\n<p>And is that something that we are then focusing on with the Data Liberation project? Is that something that&#8217;s being done in concert with our Gutenberg plugin, or like how are we accounting for that?</p>\n\n\n\n<p>[00:09:46] <strong>Jordan:</strong> That is a great question. The way things are looking at the moment, having come out of this feedback and the way we&#8217;re looking at going forward that, that work on getting content coming into blocks is going to be a really, really major part of Data Liberation. And it kind of sits in the middle of things to my mind.</p>\n\n\n\n<p>[00:10:01] <strong>Jordan:</strong> The improvements that we can make with handling the way content is transformed into blocks gives us the potential of wins in a lot of places. So, as long as we can get to the content, this work on HTML to blocks for a better, lack of a better way of putting it, gives us wins with importing from another platform because we can take the content in whatever form it is, turn it into blocks in the post editor.</p>\n\n\n\n<p>It gives us wins with migrating from classic editor because, similarly, we can take the HTML of the classic editor generates and turn it into blocks. That already kind of happens, but there&#8217;s definitely some work that we can do to keep improving that. It gives us potential wins around the spaces of moving from between proprietary builders and block libraries and things. Because if we start to have a better-standardized set of ways to handle HTML into blocks. </p>\n\n\n\n<p>Then, you can essentially move from whatever form your content is in into, you know, core native blocks in the editor. So, I think work there is going to be really important because it gives us a foundation to aim for from whatever the migration is happening from.</p>\n\n\n\n<p>[00:11:09] <strong>Jordan:</strong> So, there&#8217;ll be some work there. There&#8217;s already work happening on the HTML API. Like, ongoingly and regularly and so we&#8217;ll be talking to those folks. There&#8217;s obviously going to be a lot of overlap with the work within Gutenberg as well, which is doing you know, parsing of content into blocks. So, it&#8217;s going to take a lot of collaboration and a lot of work from everyone, but I&#8217;m really excited because if we can get that foundational platform of transforming HTML into blocks really, really smooth, then what we can do is we can, you know, activate contributors in the community say, we&#8217;ve got this part figured out. If you can get it to here, it&#8217;s going to come in beautifully. So what we want your help with is to say, how do I get out of this platform to a format that we can do the rest? So, hopefully, we&#8217;re getting a common flow for a big part of that important migration process. And then we can throw it open to others to say, &#8220;You&#8217;ve got expertise with this platform. That&#8217;s excellent. Can you get us to here? And we&#8217;ll take it from there.&#8221; And maybe we&#8217;ll get some wins by doing that work in parallel, and we&#8217;ll really start to see some movement.</p>\n\n\n\n<p>[00:12:13] <strong>Josepha:</strong> And speaking of the, we&#8217;ll take it from there. I know that also, in addition to the work that you are doing with Data Liberation and that is happening on the Gutenberg side and WordPress core in general, we also have a little bit of work happening on the after you get it to here point.</p>\n\n\n\n<p>So, the folks over at Playground have been doing a bit of research about how to use the guides and tools that are in the Data Liberation repo. To run all of that through Playground so that you can not only like import it, but you can put it into Playground and check it before you launch it in someplace else, which I think is a great user-facing, like, super important thing for an everyday user to be able to have at their fingertips that way.</p>\n\n\n\n<p>But then also the tour plugin that was built, I think specifically for the Polyglots team, is where we are looking at using, and I can&#8217;t remember which little project we&#8217;re doing some research on to make this possible, but we&#8217;re looking at taking that tour plugin and making it so that anyone can build a tour on anyone&#8217;s version of something in a browser so that you can just say, okay, so I did these things. I got it to here as you requested. I&#8217;m moving it to here. But now that I have got it into WordPress, what are the literal buttons I have to press in order to make sure it&#8217;s live? What do I literally have to press in order to make sure that I&#8217;m in the right time zone? Like, things like that. And we tested it on Wix, and it was able to work.</p>\n\n\n\n<p>[00:13:40] <strong>Josepha:</strong> Not that we&#8217;re trying to get anyone to Wix. But on the subject of, like, getting things out of WordPress and into someone else, that sounds counterintuitive for folks, like, you&#8217;re here listening to a WordPress podcast, and we&#8217;re talking about how and why we want to make it easier for people to get their content to us, of course, but then also, if needed, get it out of a version of WordPress and either into a different version of WordPress with a new host or, whatever.</p>\n\n\n\n<p>Or if this is not your long-term destination, which we think it will be once you figure us out, but like, if it&#8217;s not, like, how to get out of it, too. So, from your perspective, how does that fit with the basic philosophies of open source or of WordPress in general?</p>\n\n\n\n<p>[00:14:24] <strong>Jordan:</strong> Yeah, thank you. If I may, there&#8217;s a couple of things I wanted to touch on from what you&#8217;ve said. First of all the other work that is going on in the project at the moment that you mentioned, the tour guide and the Playground, I think both of those are going to be super important to the approach we take to Data Liberation.</p>\n\n\n\n<p>I wanted to elaborate just a little bit on the Playground because I&#8217;m particularly excited about the potential that gives for two particular scenarios two particular use cases for migration. One is, where I&#8217;ve already set up a WordPress site, I&#8217;ve got the theme that I&#8217;d like, and I&#8217;ve got some, you know, some plugins, maybe I&#8217;ve got a little bit there, but I want to import content, but I want to check how it is the potential for the Playground to make essentially a staging copy of my site and migrate the content into that staging copy so I can see how it lands in my chosen theme and check everything out and then go, yep, that looks great. And apply it. That&#8217;s great for it&#8217;s safe. You can check how it looks before it&#8217;s, you know, committed. So that&#8217;s brilliant. I&#8217;m excited about that. I&#8217;m also excited about the potential it has for people who don&#8217;t know WordPress, or don&#8217;t have a WordPress site, or they don&#8217;t have a host, they don&#8217;t have anything.</p>\n\n\n\n<p>[00:15:30] <strong>Jordan:</strong> But if they can say, I want to see how this would go in WordPress. Playground, through some platform, somewhere, will allow them to just have an immediate in-browser preview of what their site would look like on WordPress. And if they like it, we then move them. We help them find a host. We help them export that in a way that they can use, but it helps the people who already have sites.</p>\n\n\n\n<p>But I think, more importantly, it helps those who don&#8217;t have a site yet. And they don&#8217;t have to set up an empty WordPress install in order to start migrating. They can just get into it.&nbsp;</p>\n\n\n\n<p>[00:16:01] <strong>Josepha:</strong> And also, you don&#8217;t have to, like know who your host needs to be before you can take a look at the back end of a WordPress site and see if it makes sense to you. Like I think that that is a huge, huge win on behalf of users, current users, and future users of WordPress.</p>\n\n\n\n<p>It&#8217;s the try before you buy. Come kick our tires without having to find a server. If you all don&#8217;t know what we&#8217;re talking about, if you have not heard of Playground yet, you can go to playground.WordPress.net and give it a try. It&#8217;s a one-click, serverless local version of WordPress that you can test out themes on and plugins, and just like put all your data into all your content into, and pretty soon also be able to export or just load directly onto the host of your choice. It&#8217;s really, really cool.</p>\n\n\n\n<p>[00:16:44] <strong>Jordan:</strong> It&#8217;s, it&#8217;s pretty much magic, I think.&nbsp;</p>\n\n\n\n<p>[00:16:47] <strong>Josepha:</strong> Yes, I remember the first hackathon where we took it because we took it basically on a hackathon roadshow for six months. I remember the first one we took it to. Routinely, we could get developers, not me, routinely, Adam Zieliński could get a developer to do the thing, and they&#8217;d be like, I can do it if you&#8217;re next to me telling me what to do, but it&#8217;s literal magic. I don&#8217;t know what&#8217;s happening. And he was like, okay, I&#8217;ll come explain it to you. And like, he was using English, but also I was like, that is still magic. I&#8217;m so glad someone understands it. It&#8217;s brilliant.</p>\n\n\n\n<p>[00:17:18] <strong>Jordan:</strong> Yeah, so the Playground I&#8217;m super excited by. I think it&#8217;s going to be really important. The tour stuff the tour functionality is going to be really important as well. Because on some level, We&#8217;re going to have to wrap all of this work on improving HTML to blocks, the process of taking an export file and importing it into WordPress, the process of telling people how to get the content, all that&#8217;s going to have to be ideally wrapped up in a nice user-friendly way so that users aren&#8217;t having to, you know, read plain text articles and then going and installing a plugin and all of those kinds of things.</p>\n\n\n\n<p>I think the potential for the tours is we may have some kind of wrapper plugin or something which will detect the platform of your existing site if you put the URL in, and it will start walking you through the steps. So, part of that might be action you need to take on your existing platform, and we have some of that information already in the guides on the Data Liberation site at WordPress.org/data-liberation. That information is already there, but I&#8217;m hoping that we can start pulling those guides into the WP Admin so you just get walked through it while you&#8217;re there. And we can start using the tour functionality to really specifically pinpoint: you need to go here, now you can do this, go and click this, and just walk users through that migration process a little bit more neatly.</p>\n\n\n\n<p>[00:18:37] <strong>Jordan:</strong> I&#8217;m really excited that we&#8217;re going to be able to utilize a lot of these existing projects that are exciting and happening at the moment. And I think, ideally, they&#8217;re all going to make it much easier for users to not have to jump through so many hoops. And the hoops that they do have to jump through, we can hold their hand while they do it.</p>\n\n\n\n<p>[00:18:54] <strong>Josepha:</strong> Yeah, absolutely. Create safe scaffolding for fun, I used to say.</p>\n\n\n\n<p>[00:18:59] <strong>Jordan:</strong> So those are the two projects existing that are happening at the moment that I&#8217;m excited about rolling into and working with for the Data Liberation work.</p>\n\n\n\n<p>[00:19:07] <strong>Jordan:</strong> You also asked about the getting content back out, which is something that I&#8217;m particularly passionate about, I suppose. Which may be ironic when a lot of the aim of this project is to get people into WordPress. But I&#8217;m a really firm believer that if our mission is to democratize publishing, then that doesn&#8217;t mean just get everyone onto WordPress and go, yes, now you&#8217;re trapped. It&#8217;s like the Hotel California, you can never leave. If we&#8217;re going to be, you know, fully all in on democratizing publishing, then that means giving folks the freedom to take their content to do with it, whatever they want. It&#8217;s fair to say at the moment that that is possible.</p>\n\n\n\n<p>So you can export your content from WordPress. We don&#8217;t hang onto it. We don&#8217;t lock it down. You can take it. At the moment, the format that you get that content in has some limitations. It&#8217;s fair to say it doesn&#8217;t handle bringing the media of your site particularly well unless you&#8217;re turning it into another WordPress site somewhere else.</p>\n\n\n\n<p>So, the export functionality is very, very focused at the moment on migration to another host, or to a local site, or to another WordPress installation, basically. But if you want to use that content for something else, maybe another platform. Maybe you just want to have a copy of your blog posts that you can.&nbsp;</p>\n\n\n\n<p>[00:20:17] <strong>Josepha:</strong> Print it into a book.</p>\n\n\n\n<p>[00:20:18] <strong>Jordan:</strong> Yeah, to put into a book. Maybe you want to put it on a thumb drive and put it in a lockbox somewhere. Maybe you want some kind of hundred-year archive of your intellectual property that you&#8217;ve written and created. And so I think we&#8217;ve got some room to make improvements there. Not only to the way we provide content for other platforms to pick up and bring in but also just in the ways that we provide content to users who just really want to have a physical, digital copy of what they&#8217;ve created.&nbsp;</p>\n\n\n\n<p>There are some challenges at the moment when you get an export, if you&#8217;ve got shortcodes in your content, if you&#8217;ve got content that&#8217;s generated by plugins, all kinds of dynamic content that is great when it&#8217;s a website, and WordPress is wonderful. And there&#8217;s all of these options, but if you take an export, you have references to those functions, and you have references to those shortcodes, which aren&#8217;t actually fully realized. So I think there&#8217;s some room for us to investigate what does a better export for other platforms look like and what does a better export for &#8220;I want to print it out or turn it into a book or just have a static version of that&#8221; content look like. And so I&#8217;m particularly excited about that, even though it&#8217;s kind of, bring it in, and we want to let them get it out. But that&#8217;s part of the whole liberation of data, I suppose, is, you know, the freedom to do with it what you want.</p>\n\n\n\n<p>[00:21:40] <strong>Josepha:</strong> Yes, absolutely. And everything that increases freedom on the open web, I think we are in favor of. So, I don&#8217;t know if you follow many, like WordPress futurists, our people who are out there saying, if only WordPress had these additional 2,500 hours worth of work, then we could do this with it. Like, I don&#8217;t know if you follow a lot of them.&nbsp;</p>\n\n\n\n<p>[00:22:02] <strong>Josepha:</strong> But, a lot of them look at that thing that Matt said, like, I want to say, five years ago about WordPress becoming the operating system of the web and putting some thought into what would be required to make that possible. And when we look at composable CMSs, like the option to have something that is a framework and a core of what you are doing in your digital experience of the web. And making it possible to add anything to it required.&nbsp;</p>\n\n\n\n<p>I think that also the work that we&#8217;re doing with Data Liberation to provide a little bit more consistency and just standardization of the way that content comes in and out, I think, can only help with that potential future implementation of WordPress as the operating system for the web so that you have this basic place where you hold and manage all your content and also not only does WordPress cooperate nicely with all these other tools and applications that you can put on top of it but also all of the content has standard conversational touch points and so everything moves quickly in and out including the dynamic content that is maybe being created inside your WordPress core itself. I think that is also a really important not primary focus, but certainly future-like, if only we could get to that state kind of focus.&nbsp;</p>\n\n\n\n<p>[00:23:31] <strong>Josepha:</strong> I&#8217;m really interested. I think that the Data Liberation project is big, and I know that we expected primarily only new contributors to work on it, but honestly, we know that&#8217;s not the case. It&#8217;s you&#8217;re working on old WordPress in here and so not necessarily new contributors. But I think that you&#8217;re right that the place for new contributors to help us is saying like we can get the content to here, we can get the data to here, and then we need help getting it into WordPress or help getting it into something else.</p>\n\n\n\n<p>So, as like a last question here, or if you have things to add to that, and then I can do last question.</p>\n\n\n\n<p>[00:24:04] <strong>Jordan:</strong> Okay, so to loop back to your conversation about futurists and moving content and stuff, I am really excited about this idea that the open web at the moment, I think, is really, really exciting. I just started mucking around with federating my content in the fediverse. Again, recently, I tried it a little while ago and really struggled, but I&#8217;ve just started again, and it&#8217;s sitting really comfortably with me, and it&#8217;s, it&#8217;s feeling like it&#8217;s a great time for posting and owning your content, and then syndicating it elsewhere. I have seen a couple of really interesting conversations about what you were saying about, like I&#8217;ve seen the conversations in the past about, you know, operating system of the web, but also some talk and ideas recently about what would it look like if we stored all of our data in a WordPress instance?</p>\n\n\n\n<p>What if all of my photos aren&#8217;t on Instagram? They are on my WordPress site. What if I pull in my Fitbit or my Strava information and just store it in WordPress so that I can do with it what I want once it&#8217;s there? What if I, I don&#8217;t know, what if I pull in kind of all of my different sources of data and I, and I house them in WordPress and then I can do with them what they want, would do with them what I want.</p>\n\n\n\n<p>[00:25:08] <strong>Jordan:</strong> And that is when the Data Liberation stuff becomes especially important because if it&#8217;s your everything, you want to take your everything somewhere else. But I&#8217;m really excited for kind of all of that kind of space at the moment and giving people the freedom to own that data and when they create stuff.</p>\n\n\n\n<p>In actual fact, this is one of the things that you said in your talk at WordCamp Asia, which has really stuck with me was, and I can&#8217;t remember the exact phrase, but you said if you&#8217;re going to do all of this work of creating something, you may as well do it somewhere where you own it and can keep it. And that, for me, is just such a strong driver for getting people onto WordPress. Particularly from, at the moment, social media platforms. I&#8217;ve got two young daughters who are just getting to the age where they&#8217;re creating videos at home, which aren&#8217;t being published anywhere, but they&#8217;re starting to. They&#8217;ve got friends who are doing YouTube channels, and they&#8217;ve got friends on Instagram.</p>\n\n\n\n<p>And I&#8217;m looking at all of that going, I get the urge to create, and I get the urge to publish, but I want them to have an alternative to do all of that so that in five years&#8217; time, ten years time, whatever it is, when they go, wow, I did all of this stuff. I don&#8217;t want that owned by someone else. I&#8217;ve created all this, and I&#8217;m excited by the possibility of having that become a simpler, more user-friendly, accessible option to folks, where it becomes just as easy to have a WordPress site, which is your Instagram feed or a WordPress site, which is your YouTube channel or something like that, where you own it, and you just create it, and it exists. And Data Liberation means you want to take a copy of all that stuff, go for it, download an archive, you know, print out the photos, do whatever you want, but they&#8217;re yours. You have them. And so, it&#8217;s really feeling like all of that is coalescing together a little bit at the moment. I think it&#8217;s a really exciting time.&nbsp;</p>\n\n\n\n<p>[00:26:52] <strong>Josepha:</strong> And also, like, since we&#8217;re just meandering around in philosophical spaces, two philosophical thoughts. One, I really, really feel like it&#8217;s important and valuable for people to document their lives. I have a pretty private social media presence; mostly, if you&#8217;re following me on social media, it&#8217;s because, like, you have literally been in my living room or you&#8217;re looking for WordPress news. Like that&#8217;s it. But I am constantly am documenting my life just for myself, like the folks who are listening, which is everybody, because we don&#8217;t do video, will not know that I have back behind me a shelf that is nothing but journals from my leadership journey, like from the moment that I realized that like leadership was something that was a skill and could change people&#8217;s lives like I&#8217;ve done nothing but document like I ran into this problem. This is the research that I did to figure out what was happening and not, and just like it&#8217;s really mundane things in my work now. But the work and the process of documenting, like, what&#8217;s happening for you and with you in your life and how you&#8217;re interacting with it, like, it&#8217;s just important for your mental health and for your understanding of the passage of time.</p>\n\n\n\n<p>[00:28:05] <strong>Josepha:</strong> But then also you were talking about, like, having a hundred-year archive of your thoughts and things, like, there will be a point at which digital information being ephemeral because it&#8217;s just electricity wandering around between screens, like, it&#8217;s prone to getting lost in the same way that physical things are prone to getting lost, but the loss is less acute in the moment.</p>\n\n\n\n<p>And so you can accidentally lose it. And I think that that&#8217;s a real long-term not problem for society necessarily, but I think it is something from a societal standpoint where we&#8217;re gonna, at some point in the near future, realize that some of us have huge missing gaps where we, like just got rid of everything that we ever documented because we had a moment on social media or because it seemed like the only way to reclaim our content or our data or our privacy or whatever it was. And so I have a yeah. I love it. I love everything that we&#8217;re talking about, about the speculative future and WordPress. And so yes, now, well, now everybody knows all my thoughts on speculative WordPress.&nbsp;</p>\n\n\n\n<p>[00:29:06] <strong>Jordan:</strong> There&#8217;s an interesting philosophical conversation which we&#8217;re like coming towards of what&#8217;s the equivalent in a hundred years, in 200 years of now, of the Library of Congress for philosophical and powerful writing. There is so much great stuff that is written on the web, and it just exists there.</p>\n\n\n\n<p>In a hundred years, when people are writing about the early work of an artist or a politician or, you know, a notable figure, we don&#8217;t, we&#8217;re not going to have handwritten letters. We&#8217;re not going to have correspondence. But we&#8217;ll have tweets. We could have blog posts. Like, it interests me to think, like, the stuff that we take for granted of historical creation is happening digitally now. And so, equivalently, in the future, how, how is that gonna get retained? How much amazing knowledge and thinking is gonna just, you know, have their hosting account expire and get removed? And it&#8217;s an, it&#8217;s it&#8217;s a big conversation, but it&#8217;s an interesting one.</p>\n\n\n\n<p>[00:30:09] <strong>Josepha:</strong> Yeah. Oh, what a fascinating discussion we&#8217;ve had today. So, by way of wrapping up our discussion here, why don&#8217;t you give us a sense for, like, if you are a user of WordPress and you were like, this sounds really interesting, I want to learn more, where can they go? But also, if you are someone who wants to learn how to contribute to WordPress and this sounds like a good opportunity for you to get started with that. Where can people find more about this project, about how to get started, how to contribute, all that stuff?&nbsp;</p>\n\n\n\n<p>[00:30:38] <strong>Jordan:</strong> If you are someone who is hearing about this for the first time and coming to it pretty fresh and haven&#8217;t been working in the WordPress community much before. The best place to go will be WordPress.org/data-liberation, that will give you not only access to the tools and guides that exist but also some information on where the development and discussion is happening.</p>\n\n\n\n<p>That&#8217;s the easiest pathway to find your way into those conversations as well. For folks who already have a little bit of experience and, it may be contributed code or a part of discussions already. The place to go to would be github.com/WordPress/data-liberation. That&#8217;s where there&#8217;s a lot of discussion. That&#8217;s where the existing tools and guides are being managed and worked on. So, if you really want to dive in. Please come and join us there. There are discussions to be had. There are ideas to be floated. That&#8217;s where all of the boots-on-the-ground work is going to be happening.</p>\n\n\n\n<p>[00:31:25] <strong>Jordan:</strong> The other great place is within the Make WordPress Slack organization. And we have a Data Liberation channel in there. That is primarily where we have higher-level conversations, and we chat about stuff, and I&#8217;m hoping that becomes a real hub for work-adjacent discussion. So GitHub is going to be for all of this is where all the work&#8217;s happening, but the Slack channel is where people can share their thoughts on what&#8217;s possible, and big picture ideas, and that kind of stuff. So those will be the three best places. WordPress.org/data-liberation for the overview, github.com/WordPress/data-liberation for where the work&#8217;s actually happening, and WordPress Slack in the Data Liberation channel. If you want to come and chat more about the possibilities and, you know, helping get the future of the open web happening.</p>\n\n\n\n<p>[00:32:17] <strong>Josepha:</strong> I mean, that is an enticing call to action. We&#8217;ll have links to all of the, all three of those in the show notes, as well as links to everything that we kind of mentioned over the course of our conversation. But Jordan, thank you so much for joining me today.</p>\n\n\n\n<p>[00:32:32] <strong>Jordan:</strong> Thank you so much for having me. It&#8217;s been great.</p>\n\n\n\n<p>[00:32:34] (Music interlude)&nbsp;</p>\n\n\n\n<p>[00:32:41] <strong>Josepha:</strong> And now it&#8217;s time for our small list of big things. I&#8217;ve got three things for you this week.&nbsp;</p>\n\n\n\n<p>The first thing on the list is that WordCamp US tickets are now on sale. So that event is happening from September 17th through the 20th in Portland, Oregon. There are general admission tickets and micro sponsor tickets available. And if you have seen the cost of the ticket but had not quite noted the length of the event, I just want to assure you that the cost per day is the same now as it was and has been for years. It&#8217;s still that same 25-dollar-a-day ticket that you&#8217;ve got; it&#8217;s just that it&#8217;s four days long this time. We&#8217;ll have a link to the tickets in the show notes, but then also you can always wander over to us.wordcamp.org, and it&#8217;ll take you right there.&nbsp;</p>\n\n\n\n<p>The second thing on our list is that WordPress 6.5 is here. It is named Regina. If you listened to our show last week, you know that it was a huge release and kind of has something for everyone. So, if you have not yet downloaded it to take a look at it, do that. If you have not updated your sites yet, run a backup because you should always do a backup and then get that on your site and start testing everything out.</p>\n\n\n\n<p>And the third thing on our big list, our small list of big things, is actually that we&#8217;re looking at dropping support for PHP 7. 0 and 7. 1 in upcoming releases of WordPress this year. It should not be too disruptive a change. However, it is going to take a lot of people to test it and make sure that everything&#8217;s working as we want it to work and as we need it to work. And so while we head toward that, I want to make sure you&#8217;ve got the resources that you need to know what&#8217;s happening, where it&#8217;s happening, how it&#8217;s going to affect you. I&#8217;ll leave some resources in the show notes for that as well.&nbsp;</p>\n\n\n\n<p>[00:34:27] <strong>Josepha:</strong> And that, my friends, is your small list of big things. Don&#8217;t forget to follow us on your favorite podcast app or subscribe directly on WordPress.org/news. You&#8217;ll get a friendly reminder whenever there&#8217;s a new episode. If you liked what you heard today, share it with a fellow WordPresser, or if you had questions about what you heard, you can share those with me at WPBriefing@WordPress.org. I&#8217;m your host, Josepha Haden Chomphosy. Thanks for tuning in today for the WordPress Briefing, and I&#8217;ll see you again in a couple of weeks.&nbsp;</p>\n\n\n\n<p>[00:34:54] (Music outro)&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"17205\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 6.5.2 Maintenance and Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2024/04/wordpress-6-5-2-maintenance-and-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 09 Apr 2024 22:00:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=17195\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:325:\"Note: Due to an issue with the initial package, WordPress 6.5.1 was not released. 6.5.2 is the first minor release for WordPress 6.5. This security and maintenance release features 2 bug fixes on Core, 12 bug fixes for the Block Editor, and 1 security fix. Because this is a security release, it is recommended that [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4891:\"\n<p><strong>Note: Due to an issue with the initial package, WordPress 6.5.1 was not released. 6.5.2 is the first minor release for WordPress 6.5.</strong></p>\n\n\n\n<p>This security and maintenance release features <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;id=!60398&amp;milestone=6.5.2&amp;group=status&amp;order=priority\">2 bug fixes on Core</a>, <a href=\"https://github.com/WordPress/gutenberg/pull/60577\">12 bug fixes for the Block Editor</a>, and 1 security fix.</p>\n\n\n\n<p><strong>Because this is a security release, it is recommended that you update your sites immediately.</strong> Backports are also available for other major WordPress releases, 6.0 and later.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.5.2.zip\">download WordPress 6.5.2 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”. If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>WordPress 6.5.2 is a short-cycle release. The next major release will be <a href=\"https://make.wordpress.org/core/6-6/\">version 6.6</a> and is currently planned for 16 July 2024.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Security updates included in this release</h2>\n\n\n\n<p>The security team would like to thank the following people for responsibly reporting vulnerabilities, and allowing them to be fixed in this release:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>A cross-site scripting (XSS) vulnerability affecting the Avatar block type; reported by <a href=\"https://johnblackbourn.com/\">John Blackbourn</a> of the WordPress security team. Many thanks to <a href=\"https://twitter.com/stealthcopter\">Mat Rollings</a> for assisting with the research.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you to these WordPress contributors</h2>\n\n\n\n<p>This release was led by <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, and <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>.</p>\n\n\n\n<p>WordPress 6.5.2 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver maintenance and security fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p class=\"is-style-wporg-props-medium\"><a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/wildworks\">Aki Hamano</a>, <a href=\"https://profiles.wordpress.org/andraganescu\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/artemiosans\">Artemio Morales</a>, <a href=\"https://profiles.wordpress.org/iCaleb\">Caleb Burks</a>, <a href=\"https://profiles.wordpress.org/colind\">colind</a>, <a href=\"https://profiles.wordpress.org/talldanwp\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy\">Fabian Kägy</a>, <a href=\"https://profiles.wordpress.org/mamaduka\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/gziolo\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/isabel_brison\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/thelovekesh\">Lovekesh Kumar</a>, <a href=\"https://profiles.wordpress.org/mmaattiiaass\">Matias Benedetto</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/sean212\">Sean Fisher</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">How to contribute</h2>\n\n\n\n<p>To get involved in WordPress core development, head over to Trac, <a href=\"https://core.trac.wordpress.org/report/6\">pick a ticket</a>, and join the conversation in the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel. Need help? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>.</p>\n\n\n\n<p><em>Thanks to <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <em><a href=\"https://profiles.wordpress.org/ehtis\">Ehtisham S.</a>,</em></em> <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <em>and <em><a href=\"https://profiles.wordpress.org/angelasjin/\">Angela Jin</a></em> for proofreading.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"17195\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:12:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sun, 09 Jun 2024 20:37:34 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:37:\"Accept-Encoding, accept, content-type\";s:25:\"strict-transport-security\";s:12:\"max-age=3600\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Fri, 07 Jun 2024 23:49:51 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20240608200242\";}", "no");
INSERT INTO `wp_options` VALUES("625", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1718008654", "no");
INSERT INTO `wp_options` VALUES("626", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1717965454", "no");
INSERT INTO `wp_options` VALUES("627", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1718008655", "no");
INSERT INTO `wp_options` VALUES("628", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"Gutenberg Times: Gutenberg Changelog #101 – WordPress 6.6 Beta 1, Gutenberg 18.3, 18.4, 18.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=28856\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-101-wordpress-6-6/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4190:\"<p>In this episode, Magdalena Paciorek and Birgit Pauli-Haack discuss WordPress 6.6 Beta 1, Gutenberg releases 18.3, 18.4, 18.5 and WordCamp Europe</p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-101-wordpress-6-6/#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-101-wordpress-6-6//#transcript\">Transcript</a></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li>\n\n\n\n<li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li>\n\n\n\n<li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li>\n\n\n\n<li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li>\n</ul>\n\n\n\n<p class=\"has-larger-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<h2 class=\"wp-block-heading\">Special Guest: Magdalena Paciorek</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://www.linkedin.com/in/paciorekmagdalena/\">Connect on LinkedIn </a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/news/2024/04/11/a-first-look-at-the-interactivity-api/\">A first look at the Interactivity API</a> by Magdalena Paciorek </li>\n\n\n\n<li><a href=\"https://europe.wordcamp.org/2024/session/building-custom-post-types-with-blocks/\">Building custom post types with blocks</a> w/ Magdalena Paciorek</li>\n\n\n\n<li><a href=\"https://x.com/luisherranz/status/1780322340166939039\">Tweet By Luis Herranz</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Upcoming Events</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://gutenbergtimes.com/seven-talks-about-blocks-block-themes-and-beyond-at-wordcamp-europe-2024/\">Seven talks about blocks, block themes and beyond at WordCamp Europe 2024</a></li>\n\n\n\n<li>WordPress 6.6 Beta 1 version <a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/301323283/\">Developer Hours: Exploring Overrides for Synced Pattern in WordPres 6.6</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/06/05/hallway-hangout-theme-building-with-playground-create-block-theme-plugin-and-github/\">Hallway Hangout: Theme Building with Playground, Create-block-theme plugin, and GitHub</a></li>\n\n\n\n<li><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/301323283/\">Developer Hours: What&#8217;s new for theme developers in WordPress 6.6</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.6 </h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://wordpress.org/news/2024/06/wordpress-6-6-beta-1/\">WordPress 6.6 Beta 1 version</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2024/06/03/help-test-wordpress-6-6/\">Help test WordPress 6.6</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Gutenberg Releases</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2024/05/08/whats-new-in-gutenberg-18-3-8-may/\">What’s new in Gutenberg 18.3? (8 May)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/05/23/whats-new-in-gutenberg-18-4-22-may/\">What’s new in Gutenberg 18.4 (22 May)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/06/09/what-is-new-in-gutenberg-18-5-05-jun/\">What is new in Gutenberg 18.5 (05 Jun)</a></li>\n</ul>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<ul class=\"wp-block-list\">\n<li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li>\n\n\n\n<li>Ping us on Twitter or send DMs with questions. <a href=\"https://twitter.com/gutenbergtimes\">@gutenbergtimes </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li>\n\n\n\n<li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li>\n\n\n\n<li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li>\n</ul>\n</div></div>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\"><strong>Transcript</strong></p>\n\n\n\n<p>The transcript is in the works. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 09 Jun 2024 14:13:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Matt: Cowan Life Lessons\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=114806\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://ma.tt/2024/06/cowan-life-lessons/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2452:\"<p><a href=\"https://sriramk.com/\">Sriram Krishnan</a> calls Tyler Cowen one of the best talent spotters.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Convinced <a href=\"https://twitter.com/tylercowen?ref_src=twsrc%5Etfw\">@tylercowen</a> is one of the best talent spotters on the internet. <br /><br />You see several remarkable people and Tyler is in there early helping them at a key point in their early life. <br /><br />I’m filled with admiration and jealousy.</p>&mdash; Sriram Krishnan &#8211; sriramk.eth (@sriramk) <a href=\"https://twitter.com/sriramk/status/1799476976928903607?ref_src=twsrc%5Etfw\">June 8, 2024</a></blockquote>\n</div>\n\n\n\n<p>I take a few life lessons from Tyler, who I consider a mentor even though we&#8217;ve spent, at most, dozens of minutes together in the past several decades. (Don&#8217;t constrain your mentors by their availability, engage with their work!)</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>He has blogged consistently on <a href=\"https://marginalrevolution.com/\">Marginal Revolution</a> since 2003. As he learns he shares, and that&#8217;s a lighthouse beacon attracting smart people around the world with similar interests. So the lesson is: blog!</li>\n\n\n\n<li>He keeps himself open to engagement, with his email address being public. He reads and responds to his own emails.</li>\n\n\n\n<li>He treats everyone with with respect. I was a kid no one had heard of when I met him at an economics conference in 2003, but he spoke to me with the same respect and attention he gave to Milton Friedman, <a href=\"https://ma.tt/2003/10/gallery-10-23-2003/#jp-carousel-24345\">who was also there</a>.</li>\n</ol>\n\n\n\n<p>His advice to me was simple but true: <a href=\"https://ma.tt/2003/11/a-thousand-resolutions/\">Write every morning</a>. Be more ambitious. Because it was coming from him I took it seriously. It&#8217;s all very open source. (I&#8217;m very curious to see how economic theory and open source intersect in the coming years, I think there&#8217;s a lot in the open source world that is novel and useful.)</p>\n\n\n\n<p>I&#8217;m inconsistent compared to him in those three things but I look up and aspire to the example he sets, especially within the WordPress community where I keep myself easy to reach on the community Slack or talking to people at WordCamps. (Like <a href=\"https://europe.wordcamp.org/2024/\">WordCamp Europe in Turin next week</a>!)</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 08 Jun 2024 23:35:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:140:\"Gutenberg Times: WordPress 6.6 Beta 1, Blueprints to power Playground, Block Bindings API tutorial and so much more —  Weekend Edition 295\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=28681\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:146:\"https://gutenbergtimes.com/wordpress-6-6-beta-1-blueprints-to-powered-playground-block-bindings-api-tutorial-and-so-much-more-weekend-edition-295/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22913:\"<p>This weekend, my husband I are traveling to Torino, Italy for work. We&#8217;ll do some sightseeing over the weekend, during the week we&#8217;ll start work as early as possible so we can explore the city some more in the afternoon and evening.  </p>\n\n\n\n<p>On Wednesday, I start first meetings around WordCamp Europe. Thursday is Contributor Day and more meetings.  Friday I will head first into the first day of the WordCamp, meeting plenty of friends in the community in the Hallway Track. Saturday morning, I&#8217;ll be the MC in Track 1, then more session and conversations, Mullenweg&#8217;s Summer updated and After Party. Sunday we&#8217;ll head home.  </p>\n\n\n\n<p>This weekend edition covers updates from the last three weeks. So it&#8217;s stoke full of great information, tutorials, and videos. You&#8217;ll find below a few plugins for the block editor. </p>\n\n\n\n<p>This edition needs to last for two weeks, as the next one (#296) will come out on June 22, 2024. </p>\n\n\n\n<p>Until then, hope you have a great start of the Summer or Winter and you can enjoy the time with family and friends. </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-6-beta-1-blueprints-to-powered-playground-block-bindings-api-tutorial-and-so-much-more-weekend-edition-295/#0-word-press-release-information\">Developing Gutenberg and WordPress</a><ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-6-beta-1-blueprints-to-powered-playground-block-bindings-api-tutorial-and-so-much-more-weekend-edition-295/#gutenberg-plugin-releases\">Gutenberg plugin releases</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-6-beta-1-blueprints-to-powered-playground-block-bindings-api-tutorial-and-so-much-more-weekend-edition-295/#upcoming-developer-hours-and-hallway-hangouts\">Upcoming Developer Hours and Hallway Hangouts</a></li></ol></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-6-beta-1-blueprints-to-powered-playground-block-bindings-api-tutorial-and-so-much-more-weekend-edition-295/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-6-beta-1-blueprints-to-powered-playground-block-bindings-api-tutorial-and-so-much-more-weekend-edition-295/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-6-beta-1-blueprints-to-powered-playground-block-bindings-api-tutorial-and-so-much-more-weekend-edition-295/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-6-beta-1-blueprints-to-powered-playground-block-bindings-api-tutorial-and-so-much-more-weekend-edition-295/#wordpress-playground\">WordPress Playground</a></li></ol>\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><a href=\"https://wordpress.org/news/2024/06/wordpress-6-6-beta-1/\"><strong>Beta 1 of WordPress 6.6</strong></a>  was released. The new version entails Gutenberg plugin versions 17.8 to 18.5. Soon we have more information coming out. For now, the <a href=\"https://make.wordpress.org/core/2024/05/03/roadmap-to-6-6/\">Roadmap 6.6</a> post is the closest document to what we will see in the release. </p>\n\n\n\n<p>If you want to dive into all the features and enhancements, the fastest way is to heed the call for testing with test instructions for 10 new WordPress features. <strong>Anne McCarthy</strong> put it all together for you in <a href=\"https://make.wordpress.org/test/2024/06/03/help-test-wordpress-6-6/\"><strong>Help test WordPress 6.6</strong></a>. The table of contents allows you to pick your priorities. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The first Dev Notes for the Field Guide have been published, too. </p>\n\n\n\n<p><strong>George Mamadashvili</strong>, core developer sponsored by GoDaddy, explains in his post what plugin developer need to know to <a href=\"https://make.wordpress.org/core/2024/06/07/preparation-for-react-19-upgrade/\">prepare for the React 19 Upgrade</a>. </p>\n\n\n\n<p><strong>Rian Benguella</strong> write about <a href=\"https://make.wordpress.org/core/2024/06/06/jsx-in-wordpress-6-6/\">JSX in WordPress 6.6</a>. First he explains how to use the new JSX transforms in React and then how to update the build tools to take advantage of this new feature. </p>\n\n\n\n<p>In the following weeks there will be more Dev Notes about the new features coming to WordPress 6.6 </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Meanwhile, <a href=\"https://wordpress.org/news/2024/06/wordpress-6-5-4-maintenance-release/\"><strong>WordPress 6.5.4 Maintenance Release</strong></a> was published and if you have automatic updates enabled your sites have already updated. Otherwise updates as soon as  possible. The minor release fixes five Core bugs, among them the plugin redirect fix. </p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"gutenberg-plugin-releases\">Gutenberg plugin releases</h3>\n\n\n\n<p><strong>Alex Lende</strong> was the release lead for Gutenberg 18.4. The version comprises 185 PRs by 58 contributors, 7 contributors with their first merged PRs. In his post <a href=\"https://make.wordpress.org/core/2024/05/23/whats-new-in-gutenberg-18-4-22-may/\"><strong>What’s new in Gutenberg 18.4 (22 May)</strong></a>, Lende highlighted:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2024/05/23/whats-new-in-gutenberg-18-4-22-may/#visualize-grid-layouts\">Visualize grid layouts</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/05/23/whats-new-in-gutenberg-18-4-22-may/#group-blocks-shortcut\">Group blocks with a keyboard shortcut</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/05/23/whats-new-in-gutenberg-18-4-22-may/#define-custom-aspect-ratio\">Define custom aspect ratio presets with theme.json</a></li>\n</ul>\n\n\n\n<img width=\"600\" height=\"338\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2024/06/Aspect-Ratio-600.png?resize=600%2C338&ssl=1\" alt=\"\" class=\"wp-image-28813\" />\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/releases/tag/v18.5.0\">Gutenberg 18.5</a> was released this week. The release post is still in the works. </p>\n\n\n\n<p>My special guest on the Gutenberg Changelog 101st episode, <strong><a href=\"https://profiles.wordpress.org/magdalenapaciorek/\">Magdalena Paciorek</a></strong> and I had fun talking through the last three Gutenberg releases as we also covered what will be in WordPress 6.6. I hope you&#8217;ll listen in. It will land in your favorite podcasting app over the weekend. </p>\n\n\n\n<a href=\"https://gutenbergtimes.com/podcast\"><img width=\"652\" height=\"186\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2024/06/Screenshot-2024-06-07-at-16.56.40.png?resize=652%2C186&ssl=1\" alt=\"\" class=\"wp-image-28815\" /></a>\n\n\n\n<p class=\"has-accent-color has-light-background-background-color has-text-color has-background has-link-color wp-elements-f177aa95d38cec3bee70ac6dc4e58ab3\">🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-100-nasa-wordpress-block-editor/\">Gutenberg Changelog #100 – NASA’s New Website – the Switch to WordPress and Block Editor</a> with Stacy Holtz and Gary Kovar, Lone Rock Point</p>\n\n\n\n<p><strong>Joen Asmussen</strong> published two updates on the work of the WordPress design team since the last Weekend Edition.</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/design/2024/05/21/design-share-56-may-6-may-17/\">Design Share #56 (May 6-May 17)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/design/2024/06/03/design-share-57-may-20-may-31/\">Design Share #57 (May 20-May&nbsp;31)</a></li>\n</ul>\n\n\n\n<p>In the first post, you can see work in progress about Block Bindings, revamp of Learn.WordPress and update to Openverse design. The second post shows a mockup for the Media library using Dataviews component, UI to control background images and Openverse&#8217;s About page. </p>\n\n\n\n<img width=\"652\" height=\"235\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2024/06/Media.webp?resize=652%2C235&ssl=1\" alt=\"\" class=\"wp-image-28817\" />\n\n\n\n<h3 class=\"wp-block-heading\" id=\"upcoming-developer-hours-and-hallway-hangouts\">Upcoming Developer Hours and Hallway Hangouts</h3>\n\n\n\n<p>As I will be traveling again next week, this time to Torino for WordCamp Europe, I did a little research and surface the upcoming Developer Hours session and Hallway Hangout. The difference is that Developer Hours are prepared structured presentations while Hallway Hangout are more informal discussions with lots of input from the attendees. The links lead to the announcement post. Save the Date anyway for those without links, if you are interested. </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Jun 11,&nbsp;15:00 UTC <a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/301323283/\"><strong>Developer Hours: Exploring Overrides for Synced Pattern in WordPres 6.6</strong></a></li>\n\n\n\n<li>Jun 19 11:00 UTC <a href=\"https://make.wordpress.org/core/?p=113345&preview=1&_ppp=bb76cb1d4a\"><strong>Hallway Hangout: Theme Building with Playground, Create-block-theme plugin, and GitHub&nbsp;</strong></a></li>\n\n\n\n<li>Jun 25, 15:00 UTC <strong><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/301323283/\">Developer Hours: What&#8217;s new for theme developers in WordPress 6.6</a></strong></li>\n\n\n\n<li>Jun 26 11 am UTC <strong>Hallway Hangout: Grid Layouts for WordPress 6.6</strong></li>\n\n\n\n<li>July 2, 2024 15:00 UTC <strong>Developer Hours: Building themes with the Create Block Theme plugin</strong></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><strong>Rich Tabor</strong> and <strong>Jonathan Jernigan</strong> were contestants at <strong>Jamie Marsland</strong>&#8216;s  <a href=\"https://www.youtube.com/watch?v=Y9FCjVifylE\">Speed Building Challenge on YouTube</a>. Tabor used a block theme (<a href=\"https://github.com/Automattic/themes/tree/trunk/assembler\">Assembler</a> by Automattic) and the site editor out of the box, while Jernigan used a classic theme <a href=\"https://generatepress.com/theme/\">GeneratePress</a>  to build a landing page by ConvertKit. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Ryan Welcher</strong> released an update for his <a href=\"https://wordpress.org/plugins/advanced-query-loop/\"><strong>Advanced Query Loop plugin</strong></a>. In version 3.0 it now includes sorting by comment count as well as by postID. &#8220;To mark the occasion, I have just released version 3.0.0 that contains a major overhaul of the codebase to make it easier to extend. Additionally, it adds support for sorting my Comment Count and Included Post Ids.&#8221; <a href=\"https://www.linkedin.com/posts/ryanwelcher_my-advanced-query-loop-plugin-hit-the-1000-activity-7203846707384643584-QwhR?utm_source=share&utm_medium=member_desktop\">Welcher wrote on LinkedIn </a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>As reported by <span><i>WP </i></span><em>Weekly</em>, <a href=\"https://x.com/itusharimran\"><strong>Tushar Imran</strong></a>, founder and CEO of <a href=\"https://kodezen.com/\">Kodezen</a> and <a href=\"https://academylms.net/\">Academy LMS</a>, from Bangladesh,  released a new block collection plugin via the WordPress repository, called <a href=\"https://wordpress.org/plugins/ablocks/\"><strong>aBlocks</strong></a>. It&#8217;s a fully functional beta version and offers quite a few customizable blocks, i.e. Container, Divider, or Star Ratings blocks. At its core it offers courses Block that goes well with its Video block for the Academy LMS. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://x.com/pedrodntech/\"><strong>Pedro Dornelas</strong></a> updated his <a href=\"https://wpalpha.io/wpalpha-patterns-2/\"><strong>free patterns collection</strong></a> at WP Alpha. It now includes 100+ free patterns that work on any WordPress theme. It also offers 10+ full page patterns for a premium. (<em>TY to WPWeekly&#8217;s <a href=\"https://x.com/idavinder\">Davinder Singh Kainth</a></em>)</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://mastodon.social/@threadi\"><strong>Thomas Zwirner</strong></a>, Web developer from Leipzig  released an update of hits <a href=\"https://wordpress.org/plugins/download-list-block-with-icons/\"><strong>Download List Block plugin</strong></a>. This is quite a unique plugin for a very narrow use case. It provides you with block to build a list of download files and automatically adds icons according to the file types. Users have a choice of three icon set or can upload a custom icon set. It also offers a few options on for the display. It also provides a Live Preview, powered by Playground.</p>\n\n\n\n<a href=\"https://wordpress.org/plugins/download-list-block-with-icons/\"><img width=\"652\" height=\"302\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2024/06/Screenshot-2024-06-08-at-12.34.00.png?resize=652%2C302&ssl=1\" alt=\"\" class=\"wp-image-28832\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>The contributor team of the <a href=\"https://wordpress.org/plugins/create-block-theme/\"><strong>Create Block theme plugin</strong></a> released a new version as well. In version 2.2 you&#8217;ll find, among other updates</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Update modal width to 65vw (#638)</li>\n\n\n\n<li>Fixed font utilities to work with font sources as an (optional) array. (#645)</li>\n\n\n\n<li>Handle font licenses when editing theme metadata (#649)</li>\n\n\n\n<li>Handle font credits in the backend (#647)</li>\n</ul>\n\n\n\n<img width=\"600\" height=\"509\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2024/06/screenshot-2-web.jpg?resize=600%2C509&ssl=1\" alt=\"\" class=\"wp-image-28819\" />\n\n\n\n<p><strong>Justin Tadlock </strong>published his <a href=\"https://developer.wordpress.org/news/2024/06/06/building-a-book-review-site-with-block-bindings-part-2-queries-patterns-and-templates/\"><strong>part 2 of Building a book review site with Block Bindings tutorial </strong></a>to tackle queries, patterns, and templates of the new features to extend core Blocks. </p>\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2024&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Fränk Klein</strong> contemplates in his post <a href=\"https://wpdevelopment.courses/articles/pattern-or-post-type/\"><strong>Pattern or Post Type: Discover the Best Way to Structure Your Content</strong></a> how the approach to handling different content types has changed from classic to block themes. You can use block patterns to display various kinds of content. Only when you need more data handling power, a custom post type might be needed. <a href=\"https://wpdevelopment.courses/articles/pattern-or-post-type/\">See the post for details</a>. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>With his post <a href=\"https://kau-boys.com/3643/wordpress/moving-the-sidebar-into-a-theme-pattern\"><strong>Moving the sidebar into a theme pattern </strong></a> Bernhard Kau continues to share in on his block theme building journey. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong>Nate Finch</strong> takes you on the journey on <a href=\"https://developer.wordpress.org/news/2024/05/22/setting-up-a-multi-block-using-inner-blocks-and-post-meta/\"><strong>Setting up a multi-block&nbsp;plugin using InnerBlocks and post meta</strong></a>, a tutorial on how to  use ‘create-block’ to set up a multi-block plugin and create two blocks: a Rating block and a Review Card block.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Ryan Welcher </strong>took his livestream audience along <a href=\"https://www.youtube.com/watch?v=HdubKJ7IczI\"><strong>Creating a slide deck with the Interactivity API</strong></a> to add transistions. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"wordpress-playground\">WordPress Playground</h2>\n\n\n\n<p>The recording of the <a href=\"https://www.youtube.com/watch?v=gKrij8V3nK0\"><strong>Developer Hours: Creating WordPress Playground Blueprints for Testing and Demos</strong></a> is now available on YouTube. Nick Diego and I first discussed what Playground and Blueprints are and then showed some examples from the<a href=\"https://github.com/WordPress/blueprints/blob/trunk/GALLERY.md\"> <em>Blueprint Gallery</em></a> on how to configure Playground for specific use cases. Then I walked the audience through an example from beginning to end: Add a dashboard widget, set permalinks, import prepared content including features images. <a href=\"https://github.com/bph/hellodashboard/\">The code is available on GitHub</a>. </p>\n\n\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Nathan Wrigley</strong> interviewed <strong>Adam Zieliński</strong> on <a href=\"https://wptavern.com/podcast/122-adam-zielinski-on-how-playground-is-transforming-wordpress-website-creation\"><strong>How Playground Is Transforming WordPress Website Creation</strong></a>. &#8220;This project really does change the way that WordPress can be used, and there are so many exciting prospects for how it might shape the future of website design and development. If you’re interested in hearing about cutting-edge advancements reshaping the WordPress landscape, this episode is for you.&#8221; Wrigley wrote and it&#8217;s not hyperbole. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://x.com/dwinrhys/\"><strong>Rhys Wynne</strong></a>, WordPress freelancer from Manchester, England explored <a href=\"https://dwinrhys.com/2024/05/08/can-wordpress-run-doom-of-course-it-can-heres-how/\"><strong>Can WordPress run Doom? (of course it can, here’s how)</strong></a> and share his process to making it work, including his success with blueprints to demo the plugin and the game.</p>\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Featured Image: Montreal &#8211; Sunrise from the 20th Floor photo by Birgit Pauli-Haack</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 08 Jun 2024 11:25:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Do The Woo Community: And Now, Some Speakers from WordCamp Europe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83983\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://dothewoo.io/and-now-some-speakers-from-wordcamp-europe/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Listen in as we hear 11 speakers from WordCamp Europe 2024 invite you to their sessions.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Jun 2024 07:23:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"Do The Woo Community: The WordPress Community, Training, and DEIB with Laura Adamonis\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83970\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://dothewoo.io/the-wordpress-community-training-and-deib-with-laura-adamonis/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"Laura Adamonis, a dynamic member of the WordPress community, shares her journey, contributions to training, and DEIB advocacy.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jun 2024 09:39:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: WordPress 6.5.4 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=17340\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2024/06/wordpress-6-5-4-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4619:\"<p><strong>WordPress 6.5.4 is now available!</strong><br />This minor release features <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=6.5.4&group=status&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&col=keywords&order=priority\">5 bug fixes in Core</a>. You can review a summary of the maintenance updates in this release by reading the <a href=\"https://make.wordpress.org/core/2024/05/30/wordpress-6-5-4-rc1-is-now-available/\">Release Candidate announcement</a>.</p>\n\n\n\n<p>WordPress 6.5.4 is a short-cycle release. The next major release will be <a href=\"https://make.wordpress.org/core/6-6/\">version 6.6</a> planned for July 2024.</p>\n\n\n\n<p>If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.5.4.zip\">download WordPress 6.5.4 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”.</p>\n\n\n\n<p>For more information on this release, please <a href=\"https://wordpress.org/support/wordpress-version/version-6-5-4\">visit the HelpHub site</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you to these WordPress contributors</h2>\n\n\n\n<p>This release was led by <a href=\"https://profiles.wordpress.org/hellofromTonya\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/costdev\">Colin Stewart</a>, and <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>.</p>\n\n\n\n<p>WordPress 6.5.4 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver maintenance fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p class=\"is-style-wporg-props-medium\"><a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adrianduffell\">adrianduffell</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/afragen\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/beaulebens\">Beau Lebens</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer\">Brian Alexander</a>, <a href=\"https://profiles.wordpress.org/costdev\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/nerrad\">Darren Ethier (nerrad)</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/lopo\">Enrico Battocchi</a>, <a href=\"https://profiles.wordpress.org/estelaris/\">Estela Rueda</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/kevinwhoffman\">Kevin Hoffman</a>, <a href=\"https://profiles.wordpress.org/louiswol94\">Louis Wolmarans</a>, <a href=\"https://profiles.wordpress.org/hmbashar\">Md Abul Bashar</a>, <a href=\"https://profiles.wordpress.org/illuminea\">Miriam Schwab</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/narenin\">Narendra Sishodiya</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pooja1210\">Pooja N Muchandikar</a>, <a href=\"https://profiles.wordpress.org/mikachan\">Sarah Norris</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/smub\">Syed Balkhi</a>, <a href=\"https://profiles.wordpress.org/hellofromTonya\">Tonya Mork</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">How to contribute</h2>\n\n\n\n<p>To get involved in WordPress core development, head over to Trac, <a href=\"https://core.trac.wordpress.org/report/6\">pick a ticket</a>, and join the conversation in the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> and <a href=\"https://wordpress.slack.com/archives/C06U06K50Q5\">#6-6-release-leads</a> channels. Need help? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>.</p>\n\n\n\n<p class=\"has-text-align-right\"><em>Props to @<a href=\"https://profiles.wordpress.org/afragen/\">afragen</a>, @<a href=\"https://profiles.wordpress.org/hellofromtonya/\">hellofromtonya</a> , and </em><a href=\"https://profiles.wordpress.org/angelasjin/\">@<em>angelasjin</em></a><em> for proofreading.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jun 2024 15:57:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: #123 – Jamie Marsland on the WordCamp Europe Speed Building Challenge\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=156141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/podcast/123-jamie-marsland-on-the-wordcamp-europe-speed-building-challenge\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:31023:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress, the people, the events, the plugins, the blocks, the themes, and in this case, a new fun, exciting event happening at WordCamp Europe next week.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wptavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcasts players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, well, I&#8217;m keen to hear from you and hopefully get you, or your idea, featured on the show. Head to wptavern.com forward slash contact forward slash jukebox and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Jamie Marsland.</p>\n\n\n\n<p>Jamie runs a WordPress plugin business, and has recently become a full-time content creator on YouTube. You might know Jamie from his popular WordPress speed builds on that channel, where contestants have just 30 minutes to build a website from scratch.</p>\n\n\n\n<p>In this episode, we dive into Jamie&#8217;s involvement with WordCamp Europe, where he&#8217;ll be bringing this speed build format to the live stage. Contestants will race against the clock to recreate a prebuilt website, all while being interrupted with questions from Jamie and the audience.</p>\n\n\n\n<p>Jamie shares how this concept evolved from his own website recreations, and how it quickly gained popularity within the WordPress community. He talks about the insights and feedback that both participants and viewers have gained from these speed builds, making it more than just a fun challenge.</p>\n\n\n\n<p>We also get into the technical aspects of the competition, including what tools and plugins are allowed, and how the time constraints add both pressure and excitement.</p>\n\n\n\n<p>Jamie discusses the importance of bringing more interactive and engaging content to WordCamp events, hoping to make them more dynamic and participatory in the future.</p>\n\n\n\n<p>Towards the end we talk about how these speed builds can bring a fresh perspective to the WordPress community, potentially attracting a younger, more diverse audience.</p>\n\n\n\n<p>If you&#8217;re attending WordCamp Europe, or you&#8217;re just curious about how WordPress can be made fun and engaging, this episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wptavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Jamie Marsland.</p>\n\n\n\n<p>I am joined on the podcast again by Jamie Marsland. How you doing, Jamie?</p>\n\n\n\n<p>[00:03:12] <strong>Jamie Marsland:</strong> Good morning. I&#8217;m very good.</p>\n\n\n\n<p>[00:03:14] <strong>Nathan Wrigley:</strong> You are one of the few people that I&#8217;ve had back on, and I don&#8217;t think I&#8217;ve ever had anybody back on quite as quickly as you are. But this is time sensitive, which is not often the case because we&#8217;re going to be talking about something which is going to be featuring in WordCamp Europe, which is happening in the next few days, actually it&#8217;s about 10 days out. Something like that.</p>\n\n\n\n<p>Do you want to just introduce yourself to those people who haven&#8217;t come across you before? Although that is now a dying breed of people, I suspect. But do you want to introduce yourself, and give us a little bit of background to this particular topic?</p>\n\n\n\n<p>[00:03:46] <strong>Jamie Marsland:</strong> Sure. I&#8217;m Jamie and I run a WordPress plugin business, and that&#8217;s all I do. Oh, and occasionally I do some YouTube videos now, and YouTube&#8217;s kind of taken over. I&#8217;m pretty much full-time content creator, but I do have a plugin business as well. So go and check that out if you&#8217;re listening.</p>\n\n\n\n<p>And I&#8217;ve been running these WordPress speed builds on my YouTube channel, and I&#8217;ve run about four or five, I think, so far, where contestants get 30 minutes to basically build a website. So it&#8217;s fast and furious, loads of fun. We get loads of people on the live chat. We&#8217;ve had some real stars of the WordPress space on so far, and it&#8217;s coming to Word, WordCamp Europe next week.</p>\n\n\n\n<p>[00:04:23] <strong>Nathan Wrigley:</strong> So you are going to be on the stage at WordCamp with, what, two contestants vying to build the exact same thing in a very confined amount of time?</p>\n\n\n\n<p>[00:04:33] <strong>Jamie Marsland:</strong> Yeah.</p>\n\n\n\n<p>[00:04:33] <strong>Nathan Wrigley:</strong> Do you basically put a website, a pre-built website from out there on the internet somewhere and say, okay, you&#8217;ve got 30 minutes to make that. Go.</p>\n\n\n\n<p>[00:04:42] <strong>Jamie Marsland:</strong> Yeah, exactly. They haven&#8217;t seen it. They see it when we see it on stage, and then they get five minutes to prep then we start the clock, they get 30 minutes to build it whilst at the same time being hassled by me asking lots of extraordinarily stupid questions, and we get people from the crowd asking questions as well.</p>\n\n\n\n<p>They&#8217;ve got to build it while actually commentating on what they&#8217;re doing, whilst getting lots of questions from people as well. So it&#8217;s high pressure. It&#8217;s a great format. It&#8217;s a really short and sharp thing to watch.</p>\n\n\n\n<p>[00:05:12] <strong>Nathan Wrigley:</strong> So did you initially do it as just a bit of fun to create some content and then unexpectedly realized there was some pearls of wisdom to be gained from it?</p>\n\n\n\n<p>[00:05:21] <strong>Jamie Marsland:</strong> Yeah, the inspiration came from, &#8217;cause I did, on my YouTube channel for a while, I&#8217;ve been doing website recreations. I&#8217;ve done about 10 or 15 or something. Famous websites I recreate in half an hour. So I&#8217;ve been doing it myself and my channel, just me. And I thought actually this, would be a great format if you had two.</p>\n\n\n\n<p>It just popped in my head one day. You put two people actually competing to build exactly the same website in 30 minutes. So I put a tweet out just to gauge, as often do, gauge interest and people were really interested in it. And then I approached Brian Coords and Mike McAllister, two good friends of mine, to see whether they&#8217;d be willing to be the first on the show, and they agreed. They were amazing.</p>\n\n\n\n<p>And then we&#8217;ve run about five, I think, so far, with some really famous people in the WordPress space. But it is a very fun format, deliberately fun, and aimed at being fun. But the feedback I&#8217;m getting, especially from people in the WordPress product space, like Ben Ritner from Kadence came on last week.</p>\n\n\n\n<p>They find it really useful from a, just a stress testing, product user testing experience to do that. They&#8217;re finding real value in it, over and above just being a fun format. So it&#8217;s a really interesting space. And there&#8217;s lots of ideas I&#8217;ve got of where we could take it next as well.</p>\n\n\n\n<p>[00:06:30] <strong>Nathan Wrigley:</strong> Do you, give them the same WordPress version? What I mean by that is in the five minutes, are they allowed to go and install into their WordPress website a whole collection of plugins, which may make the job them a little bit more straightforward? Or is it vanilla WordPress, core blocks all the way?</p>\n\n\n\n<p>[00:06:47] <strong>Jamie Marsland:</strong> Yeah, no, they&#8217;re allowed to do whatever they like. So I do a little bit of prep for them. So for example, for Ben, I installed Kadence and Kadence Pro. Over and above that I don&#8217;t really want to install too much, but they&#8217;re allowed to go off and basically install anything that they like. There&#8217;s no limits on, they can go and use Bricks or Beaver Builder or Elementor, but obviously every time they go off and install a plugin that&#8217;s eating up into their time.</p>\n\n\n\n<p>So it&#8217;s a bit of a time penalty every time they want to do that. But there&#8217;s no limits. Once the clock starts, they can do whatever they like.</p>\n\n\n\n<p>[00:07:16] <strong>Nathan Wrigley:</strong> And I&#8217;m guessing you are not picking, for example, the Google homepage has got one search field and a logo. I&#8217;m guessing that you are trying to get them to do much more complicated things? Loops and all sorts of other things. Just describe the level of complexity. Are you deliberately trying to the most difficult website that you can manage? Lings Cars, for example?</p>\n\n\n\n<p>[00:07:37] <strong>Jamie Marsland:</strong> Lings Cars is coming up at some point.</p>\n\n\n\n<p>[00:07:40] <strong>Nathan Wrigley:</strong> Oh, really?</p>\n\n\n\n<p>[00:07:40] <strong>Jamie Marsland:</strong> Yeah, it&#8217;s definitely going to come up. Rich Tabor would be, Rich Is coming on this Thursday actually, as well as next week. I mean I just think seeing Rich Tabor with someone with such a defined and beautiful design aesthetic, taking on Lings Cars. It&#8217;s just got to happen at some point. I don&#8217;t think I can stop myself from that happening.</p>\n\n\n\n<p>[00:07:57] <strong>Nathan Wrigley:</strong> But you are picking a difficult website?</p>\n\n\n\n<p>[00:07:59] <strong>Jamie Marsland:</strong> I&#8217;m picking, what I&#8217;m trying to do is a combination of a few things. One famous, so people know it. That&#8217;s not always the case. But also there&#8217;ll be some challenging, and there&#8217;ll be some good learning for people watching it.</p>\n\n\n\n<p>So it&#8217;s not just 30 minutes of fun, although it is. Cause a lot of the feedback I get, after the 30 minutes is up, we ask the players to go into the back end of the sites and tell us how they built it. And people love that. They get lots of learning from it.</p>\n\n\n\n<p>I try and choose sites which are visually beautiful and interesting, have some challenges, but also there&#8217;s going to be some really good learning for people as well. So those sort of combination of things.</p>\n\n\n\n<p>Obviously Lings Cars meets all those criteria anyway, so it&#8217;s right in the sweet spot.</p>\n\n\n\n<p>[00:08:38] <strong>Nathan Wrigley:</strong> If you haven&#8217;t come across the Lings Cars website, dear listener, please pause the podcast now. Just and Google it. Lings, L-I-N-G-S.</p>\n\n\n\n<p>[00:08:47] <strong>Jamie Marsland:</strong> And actually, Lings Cars, has had a lot of people talking about it, because as a piece of design, it has some real. Like I was chatting to Tammie Lister about it the other day. People have written articles about Lings Cars, because it actually works as a piece of design.</p>\n\n\n\n<p>It has enormous personality and there&#8217;s no other sites really like it, and it&#8217;s driving a lot of business to them. So, although I scoff about it, it is, as a piece of web design, it&#8217;s very effective.</p>\n\n\n\n<p>[00:09:13] <strong>Nathan Wrigley:</strong> It&#8217;s a full assault on the senses in every way, it really does demonstrate what&#8217;s possible on the internet.</p>\n\n\n\n<p>[00:09:19] <strong>Jamie Marsland:</strong> My accessibility friends don&#8217;t particularly think it&#8217;s great, but it has some issues on that regard.</p>\n\n\n\n<p>[00:09:25] <strong>Nathan Wrigley:</strong> Yeah, I would imagine. So, everybody that you&#8217;re putting against each other. There&#8217;s two people and there&#8217;s you sitting in the middle if you like, and they&#8217;re trying to do things as rapidly as possible. Now, presumably, a lot of muscle memory for them will come in, they&#8217;re just familiar with, okay, I can see that I need to lay out this, I need a sidebar here, and what have you.</p>\n\n\n\n<p>Do you get to interrupt and say, wait, hang on, what happened just then? Or do you wait until the 30 minutes is up and then quiz them? Or are you allowed to say just repeat that little bit.</p>\n\n\n\n<p>[00:09:54] <strong>Jamie Marsland:</strong> I interrupt continually, &#8217;cause I think that&#8217;s quite interesting. And it puts more pressure on them. And we actually had Nick Diego on a few weeks ago, and he was at, he was answering questions from the live chat about what&#8217;s going on in core at the moment, which is just brilliant.</p>\n\n\n\n<p>I have this amazing idea that I think I&#8217;m going to introduce a bit more jeopardy. So halfway through the build, at some point I&#8217;m going to have a siren go off and it&#8217;s going to be a change spec request from the customer or something like that. We suddenly veer off in a different direction. Or the customer says, can you make the logo a little bit or something like that.</p>\n\n\n\n<p>[00:10:24] <strong>Nathan Wrigley:</strong> Can you make it pop?</p>\n\n\n\n<p>[00:10:25] <strong>Jamie Marsland:</strong> Can you make it pop? Yeah.</p>\n\n\n\n<p>[00:10:27] <strong>Nathan Wrigley:</strong> Essentially we&#8217;re giggling about this because it feels like a lot of fun. And I do wonder, the reason that you&#8217;ve brought it into WordCamp Europe, do you have an opinion about that in terms of, do you think that the events could do with livening up a little bit? I mean we all talk about how wonderful WordCamps are. I think it&#8217;s fair to say that of us enjoy them when we go there. But do you think they could do with a little bit of excitement, drama, gimmicks, whatever the word is?</p>\n\n\n\n<p>[00:10:52] <strong>Jamie Marsland:</strong> Yeah, I mean it&#8217;s not just WordCamp. I think all live events, it&#8217;s like worth thinking about, what can you bring to that event that you can&#8217;t watch online, that you can&#8217;t get if you&#8217;re just sitting at home in your office? And I think events like this, you want to be in the room for an event like this, because there&#8217;s going to be audience participation. To be in the room is going to be a different experience than watching it on your computer screen, because you can watch the live streams.</p>\n\n\n\n<p>And I think the more stuff we can bring that to WordCamps, because for me the real value of WordCamps is the people bit, you know, whether it&#8217;s inside or outside. And I think this is going to be highly interactive and fun. So I think, yeah, if we can do more stuff like this, which aren&#8217;t traditional kind of event type things, then that&#8217;d be great. That said, I have no idea how this is going to go. It might be a complete disaster, in which case, we&#8217;ll come back in a month and say, that was a really bad idea.</p>\n\n\n\n<p>[00:11:40] <strong>Nathan Wrigley:</strong> But you&#8217;re interested in filling up that room, and trying to get people involved. And, is it going to be a bit more pantomime than workshop? In other words, are you hoping that the crowd will, he&#8217;s behind you, that kind of thing? Are you hoping for people to be literally interjecting and yelling out, no, no, no, do it this way, that kind of thing?</p>\n\n\n\n<p>[00:11:56] <strong>Jamie Marsland:</strong> Yeah, absolutely. It&#8217;s been a fairly, because I pitched it in, I don&#8217;t know, about a month ago. So it&#8217;s been a fairly, we&#8217;re still working out some technical stuff with the technical team, but, yeah, there&#8217;s going to be music, I hope. And a big part of the online ones is that there&#8217;s a clock constantly ticking down, that people can see the whole 30 minutes, which just ramps up the pressure. So we need to have a big clock on stage and stuff like that.</p>\n\n\n\n<p>[00:12:16] <strong>Nathan Wrigley:</strong> But the technical aspects, so there&#8217;s going to be three people on the stage, your two contestants, for want of a better word, plus you. How is everybody going to be able to see what they&#8217;re doing? Are you going to have one big screen on one side, and one big screen on the other, showing what your two contestants are actually doing at that moment?</p>\n\n\n\n<p>[00:12:32] <strong>Jamie Marsland:</strong> To be decided, at the moment. The backstop is that we do it the same way that I do it online, which is I&#8217;m kind of operating, and I&#8217;m flicking back and forth between the screens. So if we had one screen, it still works, because we can just flick back and forth between, so we can see what Rich is doing, and what Jessica is doing at different times. So ideally we&#8217;d have two screens, but I&#8217;m not sure at the moment whether that&#8217;s technically going to be possible. But we&#8217;ll see. I don&#8217;t know.</p>\n\n\n\n<p>[00:12:56] <strong>Nathan Wrigley:</strong> So just speak to the actual learning then, because obviously you started this, and it was a little bit of fun. But prior to clicking record, you&#8217;ve said that you&#8217;d had a few people on who did some fairly remarkable things. Not just in terms of the speed with which they could do it, but also presumably fairly creative. Have you managed to get actual learning out of it, not just purely entertainment?</p>\n\n\n\n<p>[00:13:16] <strong>Jamie Marsland:</strong> Do you mean me as a WordPress user?</p>\n\n\n\n<p>[00:13:18] <strong>Nathan Wrigley:</strong> Well, yeah. Do you feel like your audience are getting something, or does the format kind of lend itself more to entertainment and less to, I don&#8217;t know, introspection of what they were actually doing?</p>\n\n\n\n<p>[00:13:28] <strong>Jamie Marsland:</strong> There&#8217;s definitely more, if you&#8217;re going to have a pie chart, there&#8217;s definitely more entertainment than learning. The learning slice is relatively small, but there is a lot of learning. I was, watching, there was a great episode with Fabian and Kim Coleman, and they were incredibly quick, and a lot of that speed was through shortcuts.</p>\n\n\n\n<p>So I suddenly, in my personal WordPress usage, I&#8217;m now using a lot of shortcuts, and that has saved me a whole bunch of time. The last one was Justin Tadlock and Ben Ritner from Kadence, and they were building the Rolling Stone website. There was quite a lot of complexity in the grid layouts. A lot of people wouldn&#8217;t know that stuff, or the feedback I get, don&#8217;t know that stuff is possible, and so I think there&#8217;s loads of learning.</p>\n\n\n\n<p>There&#8217;s also loads of learning in terms of what&#8217;s possible in Core, and what&#8217;s possible in add-on plugins like Kadence. That was really interesting to see that direct comparison of Core can do this much, and it&#8217;s because it&#8217;s got a query loop block. But the Kadence query loop block is a lot more advanced. So if you really want to go advanced, then that&#8217;s an interesting comparison to make.</p>\n\n\n\n<p>So I think there is lots of learning, and the feedback we get, because we do a washup after the half an hour is up, where we get the players to go into the front end and then the back end, and talk us through how they built it. I think that&#8217;s really interesting.</p>\n\n\n\n<p>What they also do is, they always say how they would&#8217;ve done it, not just how they did it, how they would&#8217;ve done it, or how they do it for clients. Because obviously there&#8217;s, nobody&#8217;s building sites in 30 minutes for clients. So there&#8217;s obviously a big gap between the way they do it on the show and the way they do it in their real life. So they&#8217;ll share that, you know, what they would&#8217;ve done, the purest way, I guess.</p>\n\n\n\n<p>So it&#8217;s a bit like speed climbing, if you&#8217;ve ever watched that, where you&#8217;ve got the wall really, really, quickly, versus the purest sort of alpine climbing. It&#8217;s a bit like that. But there&#8217;s lots of value in a shorter format.</p>\n\n\n\n<p>[00:15:00] <strong>Nathan Wrigley:</strong> Yeah, just being able to cram that in, and obviously get lots and lots done in a very short space of time, because you&#8217;re highly engaged and highly focused on it. And you&#8217;ve got the competition of beating your opponent. How has that all gone down? You know, because obviously you could get fairly, well, your ego could be wounded, let&#8217;s put it that way. You know, if you really reach a brick wall and you can&#8217;t figure out how to progress. Have you had any of that?</p>\n\n\n\n<p>[00:15:20] <strong>Jamie Marsland:</strong> I mean, that&#8217;s one of the most amazing things. I&#8217;m completely in awe of everyone that comes on the show. Completely in awe, because we are having like 128 people watching live, you are a WordPress professional, and yet you are prepared to go on and give it a bash. I think that&#8217;s just an incredible, incredible thing to do. And so I come out and everyone&#8217;s done great so far. And even if they don&#8217;t do great, I think people are enthralled by watching people that will have a go. And the stuff they&#8217;re doing is just incredible.</p>\n\n\n\n<p>And these are people that like Ben Ritner&#8217;s the founder of Kadence. He&#8217;s got an incredibly successful business, and yet he&#8217;s coming on for 30 minutes of fun, and we are watching him build a site. And we&#8217;ve had lots of these people that are just the top of the game, like Nick Diego and Brian Coords, and Fabian, Kim, and a Rich Tabor this week. And Jonathan Jernigan, these people are like, these are serious WordPress people, and yet they&#8217;re prepared to come on, and be prepared to fail. Nobody has, but that&#8217;s an incredibly brave thing to do. So I&#8217;m completely in admiration of them.</p>\n\n\n\n<p>[00:16:14] <strong>Nathan Wrigley:</strong> Do you have a winner?</p>\n\n\n\n<p>[00:16:15] <strong>Jamie Marsland:</strong> Well, maybe I should do. I haven&#8217;t yet. That was the idea. So in the first few I kind of got the people in the live chat to vote, but a lot of them were just voting for the people they liked. It was a bit like a popularity contest. At the moment it&#8217;s not necessary, because it doesn&#8217;t feel like there is needing to be a winner at the moment. And that&#8217;s not really the idea of it, I don&#8217;t think.</p>\n\n\n\n<p>But that said, I can definitely see where I have a day of, like a world championships of speed building, where there is a sponsor, and there is a prize, and it gets a little bit more competitive. To be honest, I&#8217;m just kind of feeling my way in the format. Some people say the format&#8217;s too short, and I understand that viewpoint. But it&#8217;s short deliberately, because it&#8217;s half an hour of people&#8217;s time. It&#8217;s half an hour of fun. And I don&#8217;t want it to be, you know, people&#8217;s time is precious, and I think it&#8217;s good to have time pressure. But the format may change a little bit, but I don&#8217;t foresee it changing a lot of moment. But yeah, no, there&#8217;s no real winners at the moment.</p>\n\n\n\n<p>[00:17:06] <strong>Nathan Wrigley:</strong> Do you think WordPress, the ecosystem of WordPress, and I know that you think about this rather a lot, you know, how WordPress pitches itself into the marketplace of website building, amongst commercial competitors like Wix and Squarespace. Do you think WordPress needs something like this? Does it need a bit of a shot in the arm to make it a bit more fun, interesting, entertaining? Do you feel like projects like this give WordPress a bit of a boost, in a way that it may not have had otherwise?</p>\n\n\n\n<p>[00:17:32] <strong>Jamie Marsland:</strong> Oh, I hope so. I do think about this a lot, too much probably. My view on WordPress is it&#8217;s this incredibly beautiful, radical idea that was started 21 years ago, and yet some of the content doesn&#8217;t reflect that always, especially when it&#8217;s compared to its competitors. It&#8217;s almost like, I don&#8217;t want to be too harsh, but some of the content&#8217;s almost like local government type content, in a way. It&#8217;s quite dry and technical. So yeah, I think that there is definitely a space to create some more entertaining type, fun content around WordPress, which has kind of been the rationales of my channel anyway.</p>\n\n\n\n<p>[00:18:03] <strong>Nathan Wrigley:</strong> I think also we&#8217;re living in an era where, and I don&#8217;t actually have any statistics about this, but it feels like the demographics are skewed towards older rather than younger, in adoption of WordPress. And I don&#8217;t know what the throughput is of teenagers coming in and being interested by it, but in a generation brought up on platforms like Instagram and TikTok, where entertainment really does directly lead to interest in certain things.</p>\n\n\n\n<p>So I can just point to my own children and see, absolutely, the straight line that&#8217;s gone from the mobile phone, the silly video that they&#8217;ve watched, into something that they&#8217;re curious about in the real world. We do need things like that because, well, we have to engage them where they are, and if WordPress as a platform wishes to continue, I suspect we are going to have to do more of these kind of entertaining, interesting, engaging pieces of content.</p>\n\n\n\n<p>[00:18:50] <strong>Jamie Marsland:</strong> I mean there&#8217;s a shocking stat, which is, because I&#8217;m in a YouTube mastermind group with a few people, and generally the female demographic on YouTube runs about 10% of our audiences. Now, mine&#8217;s just gone up to 20%. If you compare that to, my guess is if you compare that to Wix, or Canva, I know Canva is running about 50% female audience, definitely users.</p>\n\n\n\n<p>So just from a purely kind of selfish market point of view, WordPress has a big, and I&#8217;m not talking about equality here, I&#8217;m just talking about if you were trying to reach a market, WordPress has some big challenges in terms of its aging demographic, and its male, female split for sure.</p>\n\n\n\n<p>[00:19:25] <strong>Nathan Wrigley:</strong> So tell us when it&#8217;s happening, because I suspect a few people listening to this. We&#8217;re going to try to push this out. It&#8217;ll come out hopefully before the event, but let&#8217;s just imagine a worst case scenario, I fail to do that, and it comes out after the event. But nevertheless, tell us what day it&#8217;s on, and if you are in Turin or Torino for WordCamp Europe, when is it happening? What time?</p>\n\n\n\n<p>[00:19:44] <strong>Jamie Marsland:</strong> Okay, yep. So we&#8217;re on June the 14th at 5:00 PM, and we&#8217;re in track three, which is hall one. So please everyone, come along, pack out the room. It&#8217;s going to be loads of fun to finish the day.</p>\n\n\n\n<p>[00:19:56] <strong>Nathan Wrigley:</strong> If this ends up being really, really popular, you are going to be the one event that nobody wants to be in the speaker lineup at the same time as. It would be a little bit like if we put you on at the same time as Matt Mullenweg&#8217;s closing address. You can be fairly confident that the, you know, lots of people are going to go in that direction, yeah.</p>\n\n\n\n<p>[00:20:12] <strong>Jamie Marsland:</strong> If it okay as well, I&#8217;m hoping that they&#8217;ll invite me on all the WordCamps around the world, and this will be part of the, I mean, wouldn&#8217;t that be great.</p>\n\n\n\n<p>[00:20:18] <strong>Nathan Wrigley:</strong> Part of the gimmick, yeah. Part of the infrastructure. That would be really nice. Okay, Jamie, we&#8217;ve managed to get to about 22 or three minutes there. Is there anything you want to add before we knock it on the head?</p>\n\n\n\n<p>[00:20:27] <strong>Jamie Marsland:</strong> We probably haven&#8217;t mentioned who&#8217;s actually on it, which is Rich Tabor and Jessica Lyschik, are going to be the two players. So again, an epic battle. We&#8217;ve got male, female, we&#8217;ve got Europe, USA. What else do you want in 45 minutes of fun?</p>\n\n\n\n<p>[00:20:41] <strong>Nathan Wrigley:</strong> Honestly, it sounds like real entertainment. I hope that it goes well, that there&#8217;s no technical gremlins, and that you manage to get through it all, and that it&#8217;s an enjoyable experience for you, as well as the audience.</p>\n\n\n\n<p>[00:20:52] <strong>Jamie Marsland:</strong> Honestly, there&#8217;s so many moving parts. It&#8217;s like juggling while trying to write a speech, and a lot going on.</p>\n\n\n\n<p>[00:20:56] <strong>Nathan Wrigley:</strong> Well, very best of luck. Congratulations for getting this into WordCamp, and hopefully you&#8217;ll do many more online in the near future too.</p>\n\n\n\n<p>[00:21:03] <strong>Jamie Marsland:</strong> Cool. Thank you.</p>\n</div>\n\n\n\n<p>On the podcast today we have Jamie Marsland.</p>\n\n\n\n<p>Jamie runs a WordPress plugin business and has recently become a full-time content creator on YouTube. You might know Jamie from his popular WordPress speed builds on that channel, where contestants have just 30 minutes to build a website from scratch.</p>\n\n\n\n<p>In this episode, we dive into Jamie’s involvement with WordCamp Europe, where he will be bringing this speed build format to the live stage. Contestants will race against the clock to recreate a pre-built website, all while being interrupted with questions from Jamie and the audience.</p>\n\n\n\n<p>Jamie shares how this concept evolved from his own website recreations and how it quickly gained popularity within the WordPress community. He talks about the insights and feedback that both participants and viewers have gained from these speed builds, making it more than just a fun challenge.</p>\n\n\n\n<p>We also get into the technical aspects of the competition, including what tools and plugins are allowed, and how the time constraints add both pressure and excitement. Jamie discusses the importance of bringing more interactive and engaging content to WordCamp events, hoping to make them more dynamic and participatory in the future.</p>\n\n\n\n<p>Towards the end, we talk about how these speed builds can bring a fresh perspective to the WordPress community, potentially attracting a younger, more diverse audience.</p>\n\n\n\n<p>If you&#8217;re attending WordCamp Europe or you&#8217;re just curious about how WordPress can be made fun and engaging, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://www.pootlepress.com/\">Jamie&#8217;s plugin business</a></p>\n\n\n\n<p><a href=\"https://www.youtube.com/c/JamieMarsland/videos\">Jamie&#8217;s YouTube Channel</a></p>\n\n\n\n<p><a href=\"https://www.kadencewp.com/kadence-blocks/\">Kadence Blocks</a></p>\n\n\n\n<p><a href=\"https://bricksbuilder.io/\">Bricks</a></p>\n\n\n\n<p><a href=\"https://www.wpbeaverbuilder.com/\">Beaver Builder</a></p>\n\n\n\n<p><a href=\"https://elementor.com/\">Elementor</a></p>\n\n\n\n<p><a href=\"https://www.lingscars.com/\">Lings Cars website</a></p>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2024/session/gutenberg-speed-build-challenge/\">Gutenberg Speed Build Challenge: A Web Design Duel!</a> at WordCamp Europe 2024</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jun 2024 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Gravatar: Maximize Engagement with Profile Page Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=1496\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://blog.gravatar.com/2024/06/05/user-profile-page-examples/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:20154:\"<p>Everyone is unique, and our uniqueness is what makes the internet a great (admittedly, sometimes wild!) place. One way users can express individuality on your site is through profile pages, which gives them control over their online information and presentation.</p>\n\n\n\n<p>When designing user profiles for your websites or web apps, it&#8217;s important to create a clean and user-friendly design. Profile pages are the first point of interaction, setting the tone for the overall experience. A well-designed profile page enhances user satisfaction by providing easy navigation and interaction. It also boosts retention rates by making users feel valued and understood.</p>\n\n\n\n<p>Let&#8217;s explore the important elements of a well-designed profile page, check out some examples, and see how <a href=\"https://gravatar.com/\">Gravatar</a> can make things easier!</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Essential components of your website’s profile page design</strong></h2>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Profile picture or avatar</strong></h3>\n\n\n\n<img width=\"660\" height=\"427\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image.jpeg?w=660\" alt=\"Upload a profile picture\" class=\"wp-image-1499\" />\n\n\n\n<p>Allowing users to upload a profile picture is the easiest and most basic way to start a profile page. A profile picture lets someone establish their identity on your website and helps users feel more connected to the platform and each other.&nbsp;</p>\n\n\n\n<p>To maintain consistency, provide guidelines for acceptable image sizes and resolutions. For example, a standard size of 400&#215;400 pixels at 72 DPI is usually sufficient. Ensure content is relevant and follows community standards. A reporting system can create a safe and respectful environment instead of approving profile pictures one by one. This method combines effective moderation with community empowerment.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Name and username</strong></h3>\n\n\n\n<img width=\"660\" height=\"428\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-1.jpeg?w=660\" alt=\"Insert your own name\" class=\"wp-image-1500\" />\n\n\n\n<p>Deciding whether to display the user&#8217;s real name, username, or both is an important aspect of profile page design. This decision impacts personal branding and privacy. For instance, using real names can enhance authenticity, which is beneficial for professional networking. On the other hand, usernames might be better for privacy, making them suitable for social or gaming communities.</p>\n\n\n\n<p>Implement validation rules to make sure usernames are appropriate, unique, and memorable. Consider constraints like minimum and maximum character limits, prohibition of offensive terms, and the inclusion of alphanumeric characters only.</p>\n\n\n\n<p>For example:&nbsp;</p>\n\n\n\n<p><img src=\"https://s0.wp.com/wp-content/mu-plugins/wpcom-smileys/twemoji/2/72x72/2705.png\" alt=\"✅\" class=\"wp-smiley\" /> Allow usernames like LucyMcMuppet</p>\n\n\n\n<p><img src=\"https://s0.wp.com/wp-content/mu-plugins/wpcom-smileys/twemoji/2/72x72/274e.png\" alt=\"❎\" class=\"wp-smiley\" /> Prevent usernames like LucyXoXoMcMup&lt;3</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Bio section</strong></h3>\n\n\n\n<img width=\"660\" height=\"426\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-2.jpeg?w=660\" alt=\"Bio section \" class=\"wp-image-1501\" />\n\n\n\n<p>A bio section allows users to introduce themselves, share their interests, or provide a brief professional background. This section adds a personal touch and can be a great way to build connections.&nbsp;</p>\n\n\n\n<p>To maintain consistency and readability, consider implementing character limits (e.g., 150-300 characters) and providing basic formatting options like bold or italic text. This ensures bios are concise and informative without overwhelming the reader.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Interests or skills</strong></h3>\n\n\n\n<p>Including fields for users to list their interests, skills, or expertise enhances the social aspect of your platform by facilitating connections based on common interests. Implement a system that allows users to select from predefined categories or add custom tags to their profiles. This helps users express themselves and makes it easier for others to find and connect with them based on shared interests or skills.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Contact information</strong></h3>\n\n\n\n<img width=\"660\" height=\"459\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-3.jpeg?w=660\" alt=\"Contact information button\" class=\"wp-image-1502\" />\n\n\n\n<p>Allow users to provide contact information, such as an email address or social media handles, to enable communication and networking opportunities.</p>\n\n\n\n<p>For instance, users should be able to choose whether their email is visible to everyone, only to connections, or kept private. This flexibility helps users feel secure and in control of their information.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Other design elements to make your user profile pages stand out</strong></h2>\n\n\n\n<p>Incorporating various elements can significantly enhance user experience and engagement when designing user profile pages. However, it&#8217;s important to note that these features are unnecessary for <em>every </em>profile template. Choosing to incorporate them depends on the specific kind of website you&#8217;re building and the level of interaction between users.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Work information</strong></h3>\n\n\n\n<p>Incorporating sections for users to show their professional experience, skills, and achievements adds depth to user profiles. Features like timelines, bullet points, or multimedia elements make work history engaging and easy to read.&nbsp;</p>\n\n\n\n<p>Timelines help visualize career progression, while bullet points highlight skills and achievements succinctly. Multimedia elements, such as videos or project images, provide a richer context and make profiles more dynamic.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Verified accounts and essential links</strong></h3>\n\n\n\n<p>Giving users the choice to show badges or indicators for verified accounts boosts credibility and trust. Verification can involve confirming emails or integrating with social media accounts. For instance, users can link their profile to their <a href=\"https://www.facebook.com/\">Facebook</a>, <a href=\"https://twitter.com/?lang=en\">X/Twitter</a>, or <a href=\"https://www.linkedin.com/learning\">LinkedIn</a> accounts, which helps verify their identity through these established platforms. This assures other users of their authenticity and adds an extra level of security.</p>\n\n\n\n<p>Create a system for users to include significant links, such as personal websites, portfolios, or relevant external resources. Using icons or logos to represent various types of links or verified accounts ensures they are easily recognizable and visually appealing.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Customization options</strong></h3>\n\n\n\n<p>Customization options allow users to personalize the look and feel of their profile pages, increasing their sense of ownership and satisfaction. Let users choose color schemes, layouts, or background images while ensuring these options align with your website&#8217;s overall branding and design guidelines.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Multimedia elements</strong></h3>\n\n\n\n<p>Incorporate features that let users display their work, portfolios, or media files directly on their profile pages. This is particularly valuable for creative professionals who want to display their projects.&nbsp;</p>\n\n\n\n<p>Make sure that these multimedia elements are optimized for fast display and loading times to maintain a smooth user experience. Use responsive design principles to ensure that multimedia content looks good on all devices.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Privacy and security settings</strong></h3>\n\n\n\n<p>With <a href=\"https://www.nortonlifelock.com/us/en/newsroom/press-kits/2022-norton-cyber-safety-insights-report-special-release-online-creeping/\">85% of adults</a> worldwide eager to take additional steps in protecting their online privacy, it’s important to ensure that settings are in place so users can control the visibility of their contact details. Implement granular privacy settings that enable users to control the visibility of their profile information to different user groups or the public.&nbsp;</p>\n\n\n\n<p>Follow best practices for data security and privacy to protect user information. This includes using secure protocols for data transmission, regularly updating your security measures, and being transparent about data use policies.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Examples of websites with stunning user profile page design</strong></h2>\n\n\n\n<p>If you&#8217;re looking for some inspiration for beautifully designed user profiles, these websites are great examples. Let’s take a look so you can gather ideas to build a standout profile page template on your own platform.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Gravatar</strong></h3>\n\n\n\n<img width=\"660\" height=\"403\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image.png?w=660\" alt=\"Gravatar homepage\" class=\"wp-image-1503\" />\n\n\n\n<p><a href=\"https://gravatar.com/\">Gravatar</a> is an online profile management system widely used by platforms like <a href=\"http://wordpress.com\">WordPress.com</a>, <a href=\"https://github.com/\">GitHub</a>, and <a href=\"https://slack.com/intl/en-gb\">Slack</a>. It is a central hub for users to manage their online identity, adding essential information such as their name, location, bio, work details, connected accounts, important links, and contact information.</p>\n\n\n\n<img width=\"660\" height=\"259\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-1.png?w=660\" alt=\"Contact information in Gravatar\" class=\"wp-image-1505\" />\n\n\n\n<p>Gravatar profiles form the basis of users&#8217; online identities, enabling integration across various websites. When a user with a Gravatar profile signs up on an integrated site, their profile information is automatically imported, streamlining the registration process. This integration allows websites to design user profiles around Gravatar’s template, customizing it as needed by removing unnecessary elements.</p>\n\n\n\n<img width=\"660\" height=\"307\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-2.png?w=660\" alt=\"Customization in Gravatar\" class=\"wp-image-1506\" />\n\n\n\n<p></p>\n\n\n\n<p>Simplifying profile management, Gravatar allows users to update their profile image and information from a single location, with changes reflected across all integrated platforms. This ensures consistency and saves users the hassle of updating multiple profiles.</p>\n\n\n\n<img width=\"660\" height=\"357\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image.gif?w=660\" alt=\"Profile hovercards with Gravatar\" class=\"wp-image-1507\" />\n\n\n\n<p></p>\n\n\n\n<p>As a platform, Gravatar continually redefines user profile design with innovative features like the <a href=\"https://blog.gravatar.com/2023/10/02/new-gravatar-hovercards-faster-open-source-and-everywhere/\">hovercard feature</a>, available on platforms like WordPress.com and <a href=\"https://jetpack.com/\">Jetpack</a>. Hovercards provide a quick preview of a user&#8217;s profile information when hovering over their Gravatar image, enhancing user interaction and engagement. This feature is one of many that shows how Gravatar pushes the boundaries of profile design, offering a dynamic user experience.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>WordPress.com</strong></h3>\n\n\n\n<img width=\"660\" height=\"404\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-3.png?w=660\" alt=\"Michelle Kogan WordPress.com page\" class=\"wp-image-1508\" />\n\n\n\n<p></p>\n\n\n\n<p><a href=\"http://wordpress.com\">WordPress.com</a> user profiles are both functional and customizable, catering to the diverse needs of its users. These profiles allow individuals to manage their personal information, profile pictures, and biographical details easily. Effortlessly integrated into the WordPress ecosystem, these profiles enable users to show their blog posts, comments, and other activities cohesively.</p>\n\n\n\n<p>The design of WordPress.com profiles is clean and user-friendly, ensuring easy navigation and updates. Users can quickly access and modify their information, making the experience smooth and efficient. WordPress.com also supports the addition of custom fields through plugins or custom code, allowing for further personalization and detailed data collection. This flexibility allows users to create profiles that truly reflect their unique identities and interests, enhancing the overall user experience on the platform.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Dribbble</strong></h3>\n\n\n\n<img width=\"660\" height=\"401\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-4.png?w=660\" alt=\"Adam Quest Dribbble profile\" class=\"wp-image-1509\" />\n\n\n\n<p></p>\n\n\n\n<p><a href=\"https://dribbble.com/\">Dribbble</a>&#8216;s user profiles have been designed to show off the creative work of designers through &#8220;shot&#8221; thumbnails. These profiles are aesthetically pleasing and highly functional, presenting a designer&#8217;s portfolio in an engaging and easily navigable format. Each profile includes statistics, such as the number of likes, views, and comments on their shots, providing insights into the popularity and reach of their work.</p>\n\n\n\n<p>Dribbble profiles also highlight a user&#8217;s skills and include links to external sites, such as personal portfolios or social media accounts. Dribbble is great for those within the design niche looking to network and get their name out there.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Behance</strong></h3>\n\n\n\n<img width=\"660\" height=\"381\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-5.png?w=660\" alt=\"Arushie Wing Behance profile\" class=\"wp-image-1510\" />\n\n\n\n<p></p>\n\n\n\n<p>Like Dribbble, <a href=\"https://www.behance.net/\">Behance</a>&#8216;s user profiles are tailored for creative professionals who want to display portfolios and individual projects. These profiles provide a platform for artists, designers, and other creatives to present their work in an aesthetic and organized way. Each profile features a gallery of projects, allowing users to explore an artist&#8217;s body of work easily.</p>\n\n\n\n<p>Behance profiles include detailed statistics, such as the number of views, appreciations, and comments on each project. This data offers valuable insights into the engagement and popularity of the user’s work. Another standout feature is the customizable cover image, which allows users to add a personal touch to their profile and make it visually distinctive.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>GitHub</strong></h3>\n\n\n\n<img width=\"660\" height=\"402\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-6.png?w=660\" alt=\"Kedasha Kerr GitHub profile\" class=\"wp-image-1511\" />\n\n\n\n<p></p>\n\n\n\n<p><a href=\"https://github.com/\">GitHub</a>&#8216;s user profiles are catered to developers, providing a clear and straightforward layout to show their contributions, repositories, and activity. Each profile offers a view of a developer&#8217;s work, highlighting their coding projects, collaborations, and overall engagement within the GitHub community.</p>\n\n\n\n<p>Features of GitHub profiles include the ability to display followers and following counts, which creates a sense of community and allows users to connect with peers and industry leaders. Additionally, developers can pin their favorite or most significant repositories to their profile, making it easy for visitors to see their best work at a glance.</p>\n\n\n\n<p>This structured and minimalistic approach ensures that the focus remains on the code and contributions, providing a valuable tool for the coding community to share their work, track their progress, and engage with other developers. The simplicity and efficiency of GitHub profiles make them a powerful resource for showing technical skills and building professional connections.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Medium</strong></h3>\n\n\n\n<img width=\"1233\" height=\"605\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-7.png\" alt=\"Scott Lamb Medium profile \" class=\"wp-image-1516\" />\n\n\n\n<p></p>\n\n\n\n<p><a href=\"https://medium.com/\">Medium</a>&#8216;s user profiles are centered around the content created by the user, prioritizing the display of published articles, claps (similar to likes), and followers. The design ethos is minimalist, focusing on readability and content discovery.</p>\n\n\n\n<p>Each Medium profile is a curated collection of the user&#8217;s writing, providing readers with easy access to their articles and insights. The clean layout and typography enhance readability, ensuring that the focus remains on the content itself.</p>\n\n\n\n<p>By prominently featuring metrics such as claps and followers, Medium profiles offer writers a way to gauge the reception and impact of their work within the Medium community. This feedback loop encourages writers to create engaging content while creating a sense of community and interaction among readers.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Spotify</strong></h3>\n\n\n\n<img width=\"660\" height=\"542\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/06/image-4.jpeg?w=660\" alt=\"James Vickery Spotify profile \" class=\"wp-image-1513\" />\n\n\n\n<p></p>\n\n\n\n<p><a href=\"https://open.spotify.com/\">Spotify</a> profiles provide a dynamic and interactive platform for users to share their love of music, connect with friends, and discover new artists and songs. Its user profiles offer a preview of users&#8217; music tastes and listening habits, showing their top artists, recently played tracks, and public playlists. The design aesthetic is modern and sleek, with a strong emphasis on music imagery that creates a personalized experience.</p>\n\n\n\n<p>The design prioritizes music imagery, with vibrant album artwork and artist photos all over the profile. This visual emphasis creates an immersive user experience, making the profile a reflection of the user’s musical identity.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Take your user profiles to the next level with Gravatar integration</strong></h2>\n\n\n\n<p>As we&#8217;ve seen, user profile design plays a super important role in shaping the overall user experience and creating engagement on your platform. By taking user profile design seriously, you can create a more personalized and immersive experience for your users.</p>\n\n\n\n<p>By integrating Gravatar, you can:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Centralize profile management</strong>: Users can manage their profile information in one place, and updates are reflected wherever their Gravatar is used. This ensures consistency and saves time.</li>\n\n\n\n<li><strong>Streamline profile creation</strong>: New users can quickly set up their profiles by importing their Gravatar information, reducing the friction often associated with the initial sign-up process.</li>\n\n\n\n<li><strong>Enhance user experience</strong>: Consistent and recognizable profile images contribute to a great user experience across different applications and platforms.</li>\n</ul>\n\n\n\n<p>Using the Gravatar API for importing profile data helps establish attractive and consistent profile designs. This improves the overall look of your application and guarantees the accuracy of profile information.&nbsp;</p>\n\n\n\n<p>Gravatar&#8217;s profile integration is already revolutionizing user profile design for leading websites such as <a href=\"https://pocketcasts.com/\">Pocket Casts</a> and WordPress.com. These platforms use Gravatar&#8217;s features to enhance user engagement and provide a more dynamic profile experience to users worldwide.</p>\n\n\n\n<p>Join the thousands of people customizing their unique profiles today with <a href=\"https://docs.gravatar.com/\">Gravatar</a>!&nbsp;&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jun 2024 13:01:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Akismet: Lead Generation Forms — 25 Best Practices with Examples\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://akismet.com/?p=283968\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://akismet.com/blog/lead-generation-forms/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:38971:\"<p>The purpose of a lead generation form is to collect information from people who have the potential to become customers. Seems simple enough, right?&nbsp;</p>\n\n\n\n<p>Well, if you’ve spent any time trying to make this work, you’ve discovered it’s not so simple. People have become quite familiar with filling out online forms. And, they’ve become more wary about giving away their information.&nbsp;</p>\n\n\n<p>Those two realities need to guide your thoughts and decisions about how to create and use lead generation forms on your website. People today are more suspicious about online activity than they were 15 years ago, and they are more demanding of what a “good” lead generation form will do and how it will&nbsp;work.</p>\n\n<p>The good news is, companies and website owners also have access to at least two decades of A/B testing data on thousands of websites, plus lots of real&#8209;world experience. So we’ve learned a few things, and there’s a robust body of knowledge about how to create high&#8209;converting lead generation forms. When implemented correctly, these tactics minimize the number of people who turn away for avoidable&nbsp;reasons.</p>\n\n<p>With that in mind, let’s look at 25 lead generation form best&nbsp;practices.</p>\n\n\n<span id=\"more-283968\"></span>\n\n\n<h2 id=\"1-keep-it-short-and simple\" class=\"wp-block-heading\">1. Keep it short and&nbsp;simple</h2>\n\n\n<p>Short is good.&nbsp;</p>\n\n\n\n<p>And short applies to all aspects of the lead generation form. Fewer fields to fill out makes for a shorter form. Less text in the headline makes the form look shorter, and makes it easier to digest in a single glance. Shorter call-to-action buttons tend to work better than longer ones.&nbsp;</p>\n\n\n\n<p>Of course, there’s more to all of these aspects than just the length. Testing matters. The point here is, only include in your form what you need to include. Cut the excess. Trim the fat. Discard the non-essentials.&nbsp;</p>\n\n\n<p>In other words, keep it simple. Short is good. Simple is better. Sometimes simple might mean a slightly longer lead generation form. But whatever results in the easiest possible user experience is probably the better way to&nbsp;go.</p>\n\n<h2 class=\"wp-block-heading\">2. Use a benefit&#8209;oriented&nbsp;headline</h2>\n\n<p>The worst kinds of headlines on lead generation forms say some variation of&nbsp;this:</p>\n\n<p>“Join our newsletter!” The exclamation point isn’t going to make the difference&nbsp;here.</p>\n\n<p>In all seriousness, if the rest of your website is doing its job, some people will join your email list and fill out your forms even with a generic headline like this. But more people will respond if you write a headline on your form that provides a benefit for filling it&nbsp;out.</p>\n\n<p>Some companies hear this, and they change their headline to “Join our newsletter to stay updated,” or “Get the latest news — join our email&nbsp;list.”</p>\n\n<p>You can do&nbsp;better.</p>\n\n\n<p>What are the real benefits to filling out your form? Since most forms connect people to your email list, we’re using that as the example for most of these tips. But some forms have other purposes, like registering for a webinar, getting notified when a new product’s released, or becoming a member.&nbsp;</p>\n\n\n<p>Whatever the purpose of your lead generation form, spell out a key benefit in the headline. Promise something your target audience will want. For&nbsp;example:</p>\n\n\n<ul class=\"wp-block-list\"><li>Stay ahead of the stock gurus when you join our&nbsp;newsletter</li>\n\n<li>Become a master gardener with weekly&nbsp;emails</li>\n\n\n<li>Get exclusive email-only deals&nbsp;</li>\n</ul>\n\n\n<p>You can also include the benefit in the name of your newsletter. Give your email subscriber list a cool name that will resonate with your target audience. It’s no longer just your “email list” or “newsletter” anymore. Now, it’s The Market Leader’s Daily Tips, The Weekly Green Thumb, or the VIP Insider&nbsp;Track.</p>\n\n\n<p>Those are just quick examples, of course. You can probably do even better. But your target audience will respond more favorably and in greater numbers to a cleverly-named email list. It feels more unique, tailored to them, original, desirable, established, and credible.&nbsp;</p>\n\n\n<h2 id=\"3-include-a-clear-value proposition\" class=\"wp-block-heading\">3. Include a clear value&nbsp;proposition</h2>\n\n\n<p>The value proposition is similar to a benefit, except now it’s one of your foundational attractions to your target customers and leads.&nbsp;</p>\n\n\n<p>You’re promising to solve a problem they care about, answer questions that matter to them, or deliver an outcome they desire, and you’re doing this by spelling out exactly what they get for filling out your&nbsp;form.</p>\n\n\n<p>One great way to do this is to offer something tangible in exchange for joining your email list. This could be a PDF like an eBook or a special report that delivers an instant reward of great value. It could be a special coupon or offer for new customers. Find something your target audience desires, and give it to them as a reward.&nbsp;</p>\n\n\n\n<p>You can also make a promise, without taking it too far. For example, Get Daily Writing Tips to Become a Best-Selling Author.&nbsp;</p>\n\n\n\n<p>In that example, the value proposition is right in the headline —&nbsp;it’s the thing that your target audience wants most.&nbsp;</p>\n\n\n<p>If it’s a webinar, specify that signing up reserves their spot, and include a core value proposition that the webinar will deliver. If it’s a free course, say when they have access to the course. If it’s a coupon, say when the coupon becomes active — “Sign up and save 20%&nbsp;instantly”.</p>\n\n<h2 class=\"wp-block-heading\">4. Feature action&#8209;oriented&nbsp;language</h2>\n\n<p>If you look back over the examples from the previous sections, you’ll notice lots of active&nbsp;verbs:</p>\n\n\n<ul class=\"wp-block-list\">\n<li>Sign up</li>\n\n\n\n<li>Get&nbsp;</li>\n\n\n\n<li>Access</li>\n\n\n\n<li>Stay ahead</li>\n\n\n\n<li>Become</li>\n</ul>\n\n\n\n<p>You want your leads to do something, take action, seize the moment, grab the benefit, take a chance, be the first. Action-oriented language is more compelling, especially in your call-to-action buttons, but also in your headlines and subheadings if you use one.&nbsp;</p>\n\n\n<h2 id=\"5-use-contrasting colors\" class=\"wp-block-heading\">5. Use contrasting&nbsp;colors</h2>\n\n<p>So far, we’ve been talking mostly about the text and content, as well as the offer you’re making to your prospects when they fill out your lead generation&nbsp;form.</p>\n\n<p>But design matters, too. Contrasting colors get more attention than colors that blend in with the rest of your website. Online forms have become commonplace, and it’s very, very easy to gloss over them and not even notice. They blend in with the background noise we’re all used to&nbsp;seeing.</p>\n\n\n<p>Your lead generation forms need to stand out from the surrounding colors. You may have rarely used, but still approved, accent brand colors in your guidelines. This is the time to use them.&nbsp;</p>\n\n\n<h2 id=\"6-avoid captcha\" class=\"wp-block-heading\">6. Avoid&nbsp;CAPTCHA</h2>\n\n<p>CAPTCHA is a form&#8209;conversion destroyer. <a href=\"https://medium.com/rareview/why-your-captcha-is-killing-conversions-f9be6fe17d1f\">One study found</a> that an astonishing 30% of visitors abandon lead generation forms because of&nbsp;CAPTCHA.</p>\n\n\n<p>That’s serious short-term revenue if your lead generation tool incentivizes an immediate purchase. And it’s serious long-term revenue if your leads turn into repeat customers with high lifetime value.&nbsp;</p>\n\n\n\n<p>The problem is, you don’t want hordes of bots and scammers filling out your forms and gumming up your database with non-leads. That just annoys your sales team, when they first glance at the database and see 200 new leads, only to discover that 160 of them are spammers.&nbsp;</p>\n\n\n<p>A better&nbsp;way?</p>\n\n\n<p>Use<a href=\"https://akismet.com/features/\"> Akismet, a frictionless solution</a> that blocks spam form submissions using an ever-growing AI-guided database of IP addresses, email addresses, words, and names. To date, Akismet has blocked over 500 billion spam submissions.&nbsp;</p>\n\n\n\n<img width=\"1600\" height=\"648\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-7.png\" alt=\"stats about Akismet spam\" class=\"wp-image-283970\" />\n\n\n\n<p>Plans are <a href=\"https://akismet.com/pricing/\">competitively priced</a> (especially when you understand their instant positive impact on your bottom line) and Akismet also has an <a href=\"https://akismet.com/enterprise/\">enterprise version</a> for larger companies.&nbsp;</p>\n\n\n<h2 id=\"7-include-social proof\" class=\"wp-block-heading\">7. Include social&nbsp;proof</h2>\n\n\n<p>Remember, you want to keep your lead generation forms short and simple. But you also want people to fill them out. Social proof is a powerful tool because it motivates and reassures at the same time.&nbsp;</p>\n\n\n<p>For lead generation forms, the best testimonials will be short sentences, even just a few words or excerpts from longer ones. And as for placement, they work best near the call to action (CTA) button. Anyone hovering in that area has filled out the form and is now deciding whether to actually click the&nbsp;button.</p>\n\n\n<p>Effective social proof can help push them to take action.&nbsp;</p>\n\n\n<h2 id=\"8-add-trust signals\" class=\"wp-block-heading\">8. Add trust&nbsp;signals</h2>\n\n\n<p>With so much spam and cybercrime, establishing trust online has become harder. There are some trust signals you can employ that reassure potential leads that you are a legitimate business or organization.&nbsp;</p>\n\n\n<p>The most common trust signals include security certifications and noticeable privacy&nbsp;policies.</p>\n\n\n<p>A security certification is typically just the logo of whatever online security or malware protection service you might be using. Most such services include a logo as part of their service for exactly this reason, and because it serves as marketing for them.&nbsp;</p>\n\n\n<p>And privacy policies serve as a confirmation that your company cares about the data of customers and leads. Few people will read your policy, so for most leads, the mere display of one accomplishes the goal of increasing trust in the reliability of your lead generation&nbsp;form.</p>\n\n<h2 class=\"wp-block-heading\">9. Ensure&nbsp;mobile&#8209;friendliness</h2>\n\n\n<p>By this point in the digital age, this should go without saying. But make sure your lead generation forms look right and function well on mobile devices. In addition, make sure the web pages on which they appear function, too.&nbsp;</p>\n\n\n<p>You need the lead gen form to show up on the mobile device in the appropriate place and at the appropriate time. It is a featured asset, not just background. It should not be possible to miss&nbsp;it.</p>\n\n\n<p>So make sure your forms show up and can be easily filled out and navigated on mobile devices.&nbsp; Test this. Once your form is up, get on a variety of mobile devices and see if it’s working.&nbsp;</p>\n\n\n<h2 id=\"10-minimize distractions\" class=\"wp-block-heading\">10. Minimize&nbsp;distractions</h2>\n\n\n<p>The form itself is a “content sanctuary.” Only vital and relevant text or imagery should be allowed in.&nbsp;</p>\n\n\n\n<p>But the areas near your form should also be guarded closely. Busy websites with tons of features can be okay, but the form should not be buried in the midst of other content and widgets.&nbsp;</p>\n\n\n\n<p>For example, you may have sections on your website with testimonials, screenshots, videos, photos, and text boxes. You might be using tables to compare the features of your various plans and products.&nbsp;</p>\n\n\n\n<p>These are not the place for your lead generation forms.&nbsp;</p>\n\n\n\n<p>The form needs to break the flow of whatever else is on the web page.&nbsp;</p>\n\n\n\n<p>If you have a sidebar, don’t make the form just one of many things on the sidebar. Make it the only thing, at least in that section of the sidebar.&nbsp;</p>\n\n\n\n<p>If you want to put forms in the middle of blog articles and web pages, don’t wrap the text around the form. Make the form the featured and centered item wherever it appears.&nbsp;</p>\n\n\n\n<p>The idea is — make it impossible to miss. Yes, some visitors and potential leads will ignore your forms, but at least make sure they’ll see them.&nbsp;&nbsp;</p>\n\n\n<h2 id=\"11-use-descriptive labels\" class=\"wp-block-heading\">11. Use descriptive&nbsp;labels</h2>\n\n\n<p>Make sure the labels for your form fields are clear and accurate. ‘First name’ is probably better than ‘First’, for example.&nbsp; Yes, most people know what the single word means, but you have to remember that the internet is for everyone. You have people from all sorts of educational backgrounds, all languages, and countries all over the world.&nbsp;</p>\n\n\n<p>Your target audience plays a role in this, of course, but when in doubt, it’s best to be clear and not invite any confusion or uncertainty into the process of filling out lead generation&nbsp;forms.</p>\n\n\n<p>And make sure it’s clear which label applies to which field. It’s better to put the label next to the form field, rather than above or below it.&nbsp;</p>\n\n\n<h2 class=\"wp-block-heading\">12. Utilize a single&#8209;column&nbsp;layout</h2>\n\n<p>It’s been generally accepted for a while that single&#8209;column forms work better than two&#8209;column forms.<a href=\"https://www.foxit.com/blog/elements-of-good-form-design-single-column-beats-multi-column-forms/\"> Studies like this one</a> have found that single&#8209;column forms get completed much faster. Quicker form completion implies higher&nbsp;conversions.</p>\n\n<p>So, when in doubt, use single column&nbsp;forms.</p>\n\n\n<p>However, just about any lead generation form best practice needs to be taken with this caveat: Test everything to be sure.&nbsp;</p>\n\n\n\n<p>For example,<a href=\"https://blog.hubspot.com/marketing/one-vs-two-column-form-conversion-test\"> this HubSpot study</a> details their own experience with switching to a two-column form. When they tested it, the two-column version got higher conversions. But the likely reason for this is that their form is quite long.&nbsp;</p>\n\n\n<p>The single column version looks much longer and thus probably intimidated more people from filling it out. The two&#8209;column one can be more easily seen in its entirety. With shorter forms, single&#8209;column should outperform two&#8209;column almost every&nbsp;time.</p>\n\n<p>However, on mobile devices, two&#8209;column forms are more difficult to make work because of spacing, so your form needs to be well&#8209;designed and tested for all screen formats. Interestingly, Hubspot later altered their form to include elements of both one and two&#8209;column&nbsp;formats.</p>\n\n<h2 id=\"13-minimize-mandatory fields\" class=\"wp-block-heading\">13. Minimize mandatory&nbsp;fields</h2>\n\n\n<p>Every lead generation form has a purpose. If you’re just collecting email addresses and trying to build your list, you don’t need very many forms&nbsp;because you can collect more information about your subscribers through additional marketing offers. You can qualify leads over time.</p>\n\n\n\n<p>Other companies prefer to get more information up front to save themselves the trouble of having huge lists with mostly unprofitable leads.&nbsp;</p>\n\n\n\n<p>In either situation, you want to try to minimize the number of mandatory fields. What do you really need to know, and what would it be nice to know? For the nice to know stuff, you might keep the field in your form, but consider making it non-mandatory. That way, leads who want to quickly move through your form can do so.&nbsp;</p>\n\n\n\n<p>For example, do you need a last name? In some cases you do, but in many, you don’t. It might be nice to have, but it’s definitely asking more of a lead to divulge that information than just their first name. Do you really need a country or a city? Do you really need both a home and work phone number?&nbsp;</p>\n\n\n\n<p>Reduce your form fields, and your form will get filled out by more leads because it will be less intimidating.&nbsp;</p>\n\n\n<h2 id=\"14-avoid dropdowns\" class=\"wp-block-heading\">14. Avoid&nbsp;dropdowns</h2>\n\n\n<p>Dropdown menus have a host of problems, which have been exposed through a<a href=\"https://baymard.com/blog/drop-down-usability\"> series of studies</a> on the topic.&nbsp;</p>\n\n\n\n<p>With long dropdown menus, such as country selections, you can’t see all the options, and it can be difficult to scroll through the list since every device works differently. The experience often frustrates users, and they end up skipping it altogether.&nbsp;</p>\n\n\n<p>With short dropdown menus, the question becomes, why not just offer radio buttons&nbsp;instead?</p>\n\n<p>You can see all the choices and just pick the one you want. On a mobile device in particular, dropdowns are much more difficult to navigate than simple radio&nbsp;choices.</p>\n\n\n<p>And for countries, the study recommends just using an autocomplete field. As the user begins typing their country, possible matches will quickly narrow down to the obvious choice.&nbsp;</p>\n\n\n<p>Dropdown menus are distracting, hard to navigate, and reduce the quality of the user experience. None of that can be good for your conversion&nbsp;rate.</p>\n\n<p>Opt for radio buttons, checkboxes, autocomplete fields, or just leaving that field off your&nbsp;form.</p>\n\n<h2 id=\"15-use-inline validation\" class=\"wp-block-heading\">15. Use inline&nbsp;validation</h2>\n\n\n<p>This is a surefire winner.&nbsp;</p>\n\n\n\n<p>Inline validation isn’t a very appealing term, but it definitely does wonders for your conversion rates. Why? Because it shortens completion time, increases information accuracy, and makes your leads happier.&nbsp;</p>\n\n\n<p><a href=\"https://www.zuko.io/blog/inline-validation-in-online-forms\" target=\"_blank\" rel=\"noreferrer noopener\">One study</a> of inline validation found a 22% decrease in form field errors, a 31% increase in satisfaction, and a 42% drop in completion times, among other benefits.&nbsp;</p>\n\n<p>What is inline&nbsp;validation?</p>\n\n\n<p>It’s a tool that detects if information a user has entered is probably incorrect. For example, putting two @ symbols in your email address, or a phone number with an extra digit can be detected by inline validation software. A note shows up in the form, telling the user they may have made a mistake.&nbsp;</p>\n\n\n<p>You can see why this would reduce errors, but why does it decrease completion&nbsp;time?</p>\n\n<p>Because the alternative form of validation is to wait until the form is all filled out, and then hit them with a bunch of red marks pointing out the fields that aren’t correct. Now, they have to revisit them all, which takes much more time, and is a frustrating experience that brings back memories of red ink in your&nbsp;schoolwork.</p>\n\n\n<p>Plus, if you’re using multistep forms, having to go back several steps to correct errors is cumbersome and frustrating.&nbsp;</p>\n\n\n<p>Inline validation eliminates most of these problems, making the whole experience of completing a web form easier and better for&nbsp;everyone.</p>\n\n<h2 id=\"16-activate autofill\" class=\"wp-block-heading\">16. Activate&nbsp;autofill</h2>\n\n\n<p>This was mentioned earlier, but it qualifies as its own lead generation form best practice. The reason is again because of the time it saves the user. Autofill lets you input common information that shows up frequently or is associated with other information.&nbsp;</p>\n\n\n<p>If the user is new to the website, you can still autofill things like the email mailbox such as ‘yahoo.com.’ Once they type in the @ and the ‘ya’, you know what the rest will likely be. Autofill accelerates the process for fields with characteristics like this. And it can even work for fields with information unique to your&nbsp;website.</p>\n\n\n<p>For instance, a form could ask its leads what kind of car they drive. There are only so many makes and models, and autofill can accelerate the process.&nbsp;</p>\n\n\n\n<p>Autofill can also work for visitors who have been to your site before (or have stored, and allow access to, certain information saved in their browser). It can fill in their information, such as cities, zip codes, and phone numbers, saving them lots of time tediously filling these out again and again.&nbsp;</p>\n\n\n<p>Autofill will speed up form completion, and it will also increase form conversion&nbsp;rates.</p>\n\n<h2 id=\"17-use-progress indicators\" class=\"wp-block-heading\">17. Use progress&nbsp;indicators</h2>\n\n\n<p>Especially for multistep forms, the progress indicator bar across the top of the form builds momentum for the user as they see it get closer and closer to the other side. Humans like closure. We like finishing things. It feels faster when you can see the visual effect of your progress reacting in real-time to what you’re doing.&nbsp;</p>\n\n\n\n<img width=\"1474\" height=\"1318\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-8.png\" alt=\"example of progress bars\" class=\"wp-image-283971\" />\n\n\n\n<p>Users think, “I’m already this far along, no reason to quit now”.&nbsp;</p>\n\n\n<h2 id=\"18-switch-to-multistep-forms-for-longer processes\" class=\"wp-block-heading\">18. Switch to multistep forms for longer&nbsp;processes</h2>\n\n\n<p>We’ve brought up multistep forms a few times already. For longer forms, especially combined with progress bars, this approach tends to work much better because it simplifies the experience of filling out a form by breaking it down into manageable steps.&nbsp;</p>\n\n\n<p>Instead of a form with 20 fields, the user can fill out five smaller forms with just four fields each. It’s much less intimidating because each step requires just a few items. And with the progress bar, the whole experience feels faster than if you had to do it all in one form.&nbsp;</p>\n\n<p>Plus, with mobile devices, you can’t even see the entire form on your screen if it’s too long. That makes it even harder to tell how much more you have to do. And the scrolling invites usability frustrations. But with a multistep form on mobile, you can see the entire form for each step, the whole way&nbsp;through.</p>\n\n\n<p>One site<a href=\"https://instapage.com/blog/multi-step-form-part-2/\" target=\"_blank\" rel=\"noreferrer noopener\"> discussed here</a> increased its conversion rate from 11% to 46% when they switched from a single form to a multistep form. If you have a long lead generation form, that ought to get your attention and motivate you to make this change immediately.&nbsp;</p>\n\n\n<h2 id=\"19-highlight-the-benefit-in-the cta\" class=\"wp-block-heading\">19. Highlight the benefit in the&nbsp;CTA</h2>\n\n\n<p>Returning to your lead generation form copy, the text you use for the CTA button should be carefully chosen. Don’t settle for bland and overused calls to action like “submit”, “join now”, or “subscribe today!” Again, the exclamation point doesn’t help such a cliché CTA.&nbsp;</p>\n\n\n\n<p>Your lead generation form is making a promise and asking people to do something — reveal personal information and enter your circle of influence. They’re opting in to receive marketing from you, and they know it. That’s not a small thing.&nbsp;</p>\n\n\n\n<p>With action-oriented, benefit-focused CTA button copy, you can make them feel great about the decision to click that button and engage with your website.&nbsp;</p>\n\n\n<p>The earlier tip about action&#8209;oriented language applies here too, except with buttons — try to keep the text brief. You can also personalize the button text with first person language, so the reader puts themselves in the situation. Here are some examples of great CTA button&nbsp;copy:</p>\n\n\n<ul class=\"wp-block-list\"><li>Get my free&nbsp;report</li>\n\n<li>I’m in! Send my VIP access&nbsp;code</li>\n\n<li>Grab your&nbsp;coupons</li>\n\n<li>Gain access to exclusive&nbsp;deals</li>\n\n<li>Stake my&nbsp;claim</li>\n\n<li>Start your subscription&nbsp;today</li></ul>\n\n\n<h2 id=\"20-incentivize-immediate action\" class=\"wp-block-heading\">20. Incentivize immediate&nbsp;action</h2>\n\n\n<p>Within your forms, either in the CTA button, the headline, the subhead if any, or perhaps a phrase right below the button, do what you can to add urgency to your form. So many website visitors never return again, so this is your only chance to capture most of the people who will see your lead generation forms.&nbsp;</p>\n\n\n\n<p>There’s no reason to be timid about it. Offer a limited time special, free bonus, or valuable promise. Use language like now, today, immediately, and right away. There’s no reason to wait&nbsp;because waiting will mean, most likely, never.&nbsp;</p>\n\n\n<h2 id=\"21-ensure-form accessibility\" class=\"wp-block-heading\">21. Ensure form&nbsp;accessibility</h2>\n\n\n<p>Accessibility is all about ensuring that all potential leads, regardless of any impairments or cognitive differences, can interact with your form.&nbsp;</p>\n\n\n\n<p>For example, there are far more people with some sort of visual impairment than you may realize. About<a href=\"https://jamanetwork.com/journals/jamaophthalmology/fullarticle/2800246\" target=\"_blank\" rel=\"noreferrer noopener\"> a quarter of U.S. adults</a> over the age of 71 have some sort of impairment. In many of these cases, text on screen becomes harder to read or colors may blend together.&nbsp;</p>\n\n\n\n<p>So ensure your forms work with screen readers. Consult color contrast guides and make sure your page complies. Enlarge the text on your page, label form fields appropriately, and use helpful alt text.&nbsp;</p>\n\n\n\n<p>Overall, look to <a href=\"https://www.w3.org/WAI/standards-guidelines/wcag/\" target=\"_blank\" rel=\"noreferrer noopener\">the WCAG</a> for accessibility guidelines that aim for everyone to use your site to its full potential and become a quality lead.&nbsp;&nbsp;</p>\n\n\n<h2 id=\"22-boost-page-load times\" class=\"wp-block-heading\">22. Boost page load&nbsp;times</h2>\n\n\n<p>Improving page speed always helps website engagement, including with your lead generation forms. The longer it takes for your pages to load, the more people will abandon the site. And mobile tends to be slower than desktop for many sites.&nbsp;</p>\n\n\n\n<p>Use a tool like<a href=\"https://pagespeed.web.dev/\" target=\"_blank\" rel=\"noreferrer noopener\"> Page Speed Insights</a> to find out what you can do to speed up your website, for both desktop and mobile.&nbsp;</p>\n\n\n\n<img width=\"1600\" height=\"823\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-9.png\" alt=\"Jetpack Boost homepage\" class=\"wp-image-283972\" />\n\n\n<p>WordPress sites can turn to <a href=\"https://jetpack.com/boost/\" target=\"_blank\" rel=\"noreferrer noopener\">Jetpack Boost</a> for near instant performance analysis and automatic&nbsp;improvements.</p>\n\n<h2 class=\"wp-block-heading\">23. Offer real&#8209;time assistance via live&nbsp;chat</h2>\n\n<p>For website visitors who get stuck on some part of your form but are motivated to fill it out, having a live chat service can bridge the gap and be the difference between a potential lead filling out your form or walking&nbsp;away.</p>\n\n<p>If you have high website traffic, a service like this could make a big impact on your form conversion&nbsp;rates.</p>\n\n<h2 id=\"24-optimize-the-confirmation page\" class=\"wp-block-heading\">24. Optimize the confirmation&nbsp;page</h2>\n\n<p>So far, everything you’ve seen here has involved the lead generation form itself. But lead generation doesn’t stop once someone fills out your form. That’s just the beginning. If you burn them out or turn them off the next day, no one&nbsp;benefits.</p>\n\n\n<p>You want to continue to deliver an excellent user experience from the moment the person has filled out your form.&nbsp;</p>\n\n\n<p>It begins on the confirmation page. After a new lead has filled out your form, sustain the momentum by putting a lot of thought into the confirmation page. Too many lead generation forms just leave the default text in place, which is&nbsp;usually….awful.</p>\n\n<p>Switch that out for something better. A few&nbsp;suggestions:</p>\n\n\n<ul class=\"wp-block-list\"><li>Thank them! This should be impossible to miss, right at the top of the confirmation&nbsp;page</li>\n\n<li>Reinforce the decision they just made to join your list by restating the benefit or promise they will&nbsp;receive</li>\n\n<li>Give any instructions they need to claim their benefit, get started, or take the next&nbsp;step</li>\n\n<li>Consider including an upsell right here and turn your new lead into a&nbsp;customer</li>\n\n<li>Include a link that takes them somewhere else on your site to keep them&nbsp;engaged</li></ul>\n\n\n\n<p>If you offered a lead magnet of some sort, that should be featured prominently on your confirmation page. This is often the thing they want most, and it’s the main reason they joined or filled out your form. So don’t hide it. Don’t make them click through a bunch of hoops to get it.&nbsp;</p>\n\n\n\n<p>If you want to offer upsells or other options for things to do next, that’s fine, but make sure they get what they want without any hassle.&nbsp;</p>\n\n\n<h2 id=\"25-follow-up promptly\" class=\"wp-block-heading\">25. Follow up&nbsp;promptly</h2>\n\n\n<p>After the new lead has completed your form and gotten past your confirmation page, keep them engaged and continue to build on your new momentum.&nbsp;</p>\n\n\n\n<p>You should be sending out an automated welcome email that thanks them again and gives more information about whatever they just signed up for. You could also send a welcome series, which can introduce them more to your brand, point them to other products and services, give them a sense of your brand voice and personality, and make them feel part of a community if that’s relevant to your form.&nbsp;</p>\n\n\n\n<p>You can also use SMS in a similar way, as long as you get explicit permission to use this channel.&nbsp;</p>\n\n\n\n<p>And if you got their mailing address, you could also ship them something, even as simple as a thank you card. Again, the more they feel wanted, respected, and valuable, and the more you deliver on what you promised, the happier they’ll be to continue receiving your marketing.&nbsp;</p>\n\n\n<p>For higher&#8209;priced lead generation processes, you might consider a follow&#8209;up phone call to new leads. Email and SMS are great, but if you’re selling high&#8209;ticket items, the more personal you can get, the&nbsp;better.</p>\n\n<h2 id=\"examples-of-great-lead-generation-forms-in action\" class=\"wp-block-heading\">Examples of great lead generation forms in&nbsp;action</h2>\n\n<p>A few forms that employ the lead generation form best practices you’ve just read about are on display&nbsp;below.</p>\n\n\n<p>Use these lead generation form examples to inspire you to spruce up your forms and increase your conversion rates.&nbsp;</p>\n\n\n\n<img width=\"1536\" height=\"936\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-10.png\" alt=\"example of lead gen forms from Empire Flippers\" class=\"wp-image-283973\" />\n\n\n\n<h3 class=\"wp-block-heading\"><a href=\"https://www.responsify.com/multi-step-form-conversion-rate-optimization\" target=\"_blank\" rel=\"noreferrer noopener\">Empire Flippers</a></h3>\n\n\n<p>This multistep form from Empire Flippers uses a progress bar and inline validation to increase completion rates and reduce errors. It also features some credibility statistics at the bottom of the form, serving as trust signals that this is a reputable company that delivers&nbsp;results.</p>\n\n\n<img width=\"1600\" height=\"833\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-11.png\" alt=\"short, concise contact form example\" class=\"wp-image-283974\" />\n\n\n\n<h3 class=\"wp-block-heading\"><a href=\"https://www.samvanderwielen.com/legal-workshop\" target=\"_blank\" rel=\"noreferrer noopener\">Sam Vanderwielen</a></h3>\n\n\n\n<p>This form is short and simple, and uses all the copywriting best practices discussed earlier. It has a benefit-oriented value proposition and headline, offers a lead magnet in the form of an online course, and uses a personalized CTA button. The button copy could be better though — something like ‘Join the Course’ or ‘Show Me How’ would work better. It also uses descriptive labels and makes the phone number optional.&nbsp;</p>\n\n\n<p>It also avoids CAPTCHA, eliminating that potential conversion&nbsp;destroyer.</p>\n\n\n<img width=\"1600\" height=\"827\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-12.png\" alt=\"CTA for a free kitchen garden planning guide\" class=\"wp-image-283976\" />\n\n\n\n<h3 class=\"wp-block-heading\"><a href=\"https://urbantaproots.com/product/gardencoachingpackage/\">Urban Taproots</a></h3>\n\n\n\n<p>This form collects leads for a gardening coach, and offers a free 24-page kitchen garden planning guide. The form even lists four desirable elements of the guide, and includes a nice cover image. The headline uses action-oriented language. The CTA button isn’t benefit-oriented, but it is specific to what will happen when you click it. And the form is just about as short as you can get, asking only for a first name and email.&nbsp;</p>\n\n\n<h2 id=\"frequently-asked questions\" class=\"wp-block-heading\">Frequently asked&nbsp;questions</h2>\n\n<h3 id=\"what-are-common-mistakes-when-creating-a-lead-generation form\" class=\"wp-block-heading\">What are common mistakes when creating a lead generation&nbsp;form?</h3>\n\n\n<p>Many websites include too many fields, and make too many of them required when they could be optional. Other mistakes include making the form too long when a multistep form could simplify it, using CAPTCHA, using ineffective dry language, burying the form, so most website visitors overlook it, and having ineffective or non-existent follow-up.&nbsp;</p>\n\n\n<h3 id=\"should-i-use-captcha-to-protect-my-form-from spam\" class=\"wp-block-heading\">Should I use CAPTCHA to protect my form from&nbsp;spam?</h3>\n\n<p>No. CAPTCHA has been shown to negatively impact form conversion rates. CAPTCHA adds frustration to the form completion process and lowers conversions by&nbsp;3.2%.</p>\n\n<h3 id=\"what-is-akismet-and-how-can-it-improve-my-lead-generation-form-conversion rate\" class=\"wp-block-heading\">What is Akismet, and how can it improve my lead generation form conversion&nbsp;rate?</h3>\n\n<p>Akismet offers a frictionless approach to protecting your forms from being filled out by spammers and bots. It blocks IP addresses, email addresses, and names known to be associated with spammers using a continually&#8209;growing database and AI&nbsp;analysis.</p>\n\n<h3 id=\"what-types-of-companies-generally-use akismet\" class=\"wp-block-heading\">What types of companies generally use&nbsp;Akismet?</h3>\n\n\n<p>Akismet is used by companies of all sizes, from small businesses to large multinational corporations.&nbsp;</p>\n\n\n<h3 id=\"what-is-the-ideal-number-of-fields-for-a-lead-generation form\" class=\"wp-block-heading\">What is the ideal number of fields for a lead generation&nbsp;form?</h3>\n\n\n<p>There is no ideal number of fields. It depends on the purpose of your form, the type and quality of leads you are attracting, your target audience, the price point of your products and services, and more. The general rule is to use as few fields as you need, and keep the non-essential ones optional.&nbsp;</p>\n\n\n<h3 id=\"how-does-the-placement-of-a-lead-generation-form-affect-its performance\" class=\"wp-block-heading\">How does the placement of a lead generation form affect its&nbsp;performance?</h3>\n\n\n<p>Your form needs to be visible and impossible to overlook. It should not be placed too close to other items that will clutter up the experience and make it easy to miss. You can place it on the page in multiple locations such as at the top, on a sidebar, in the middle, or at the bottom. You can also feature multiple CTA buttons that all link to the same form.&nbsp;</p>\n\n\n<h3 id=\"can-the-design-of-a-lead-generation-form-impact-user engagement\" class=\"wp-block-heading\">Can the design of a lead generation form impact user&nbsp;engagement?</h3>\n\n<p>Yes, forms that have poor color contrast, unclearly labeled form fields, poorly sized buttons, and too much clutter can make them harder to engage with. Plus, features like dropdown menus and two&#8209;column forms can make it harder to complete a form, especially on mobile&nbsp;devices.</p>\n\n<h3 id=\"what-types-of-questions-should-be-avoided-in-a-lead-generation form\" class=\"wp-block-heading\">What types of questions should be avoided in a lead generation&nbsp;form?</h3>\n\n\n<p>Avoid questions asking anything you don’t really need to know at this point in the lead generation process. Unless you need it to qualify leads at the very beginning of the process, leave those questions for later.&nbsp;</p>\n\n\n<h3 id=\"how-can-ab-testing-improve-the-effectiveness-of-lead-generation forms\" class=\"wp-block-heading\">How can A/B testing improve the effectiveness of lead generation&nbsp;forms?</h3>\n\n<p>As long as your website gets enough traffic to conduct a statistically valid A/B test, this is the best way to determine which form features and details are most effective on your website, with your target market. Simply create two forms that are different in just one key detail, make it, so each one shows up during the testing phase, and see which one gets higher conversion rates. Then, take the winner, change another aspect of it, and run another test to continue improving the&nbsp;form.</p>\n\n<h3 id=\"what-strategies-can-be-employed-to-reduce-form abandonment\" class=\"wp-block-heading\">What strategies can be employed to reduce form&nbsp;abandonment?</h3>\n\n<p>You can reduce form abandonment by using multistep forms, inline validation, autofill, single&#8209;column layout, progress bars, benefit&#8209;oriented language and headlines, an inspiring offer, and fewer&nbsp;fields.</p>\n\n<h3 id=\"how-does-the-copy-text-on-and-around-the-form-affect conversions\" class=\"wp-block-heading\">How does the copy (text) on and around the form affect&nbsp;conversions?</h3>\n\n\n<p>Good copy motivates leads to want whatever your lead generation form promises. All copy should point to the same place — fill out this form and get what you want.&nbsp;</p>\n\n\n<h3 class=\"wp-block-heading\">Akismet: The #1 anti&#8209;spam solution for businesses and&nbsp;marketers</h3>\n\n\n<p>Akismet helps your lead generation forms perform as they should, without spammers and bots ruining the party. Our frictionless software prevents spammers from filling out your forms and making you wade through hundreds or thousands of fake signups.&nbsp;</p>\n\n\n\n<p>And it does this without requiring the use of any silly CAPTCHA puzzles that just annoy everyone and make your leads feel like you don’t want them to fill out your forms.&nbsp;</p>\n\n\n\n<p><a href=\"https://akismet.com/pricing/\">Get Akismet</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jun 2024 13:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jen Swisher\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Do The Woo Community: Exploring Web Accessibility Success and Strategies with Christian Behrends\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83958\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://dothewoo.io/exploring-web-accessibility-success-and-strategies-with-christian-behrends/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"Join Anne, Taeke, and Christian Behrends on the Do the Woo Accessibility podcast as they chat about web accessibility, share success stories, and provide valuable resources.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jun 2024 09:12:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 6.6 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=17289\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2024/06/wordpress-6-6-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14081:\"<p>WordPress 6.6 Beta 1 is here! Please download and test it.</p>\n\n\n\n<p><strong>This beta version of the WordPress software is under development. </strong>Please do not install, run, or test this version of WordPress on production or mission-critical websites—you risk unexpected results if you do.</p>\n\n\n\n<p>Instead, install Beta 1 on local sites and testing environments in any of these four ways:</p>\n\n\n\n<table><tbody><tr><th>Plugin</th><td>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin on a WordPress install. (Select the “Bleeding edge” channel and “Beta/RC Only” stream).</td></tr><tr><th>Direct Download</th><td>Download the <a href=\"https://wordpress.org/wordpress-6.6-beta1.zip\">Beta 1 version (zip)</a> and install it on a WordPress website.</td></tr><tr><th>Command Line</th><td>Use this <a href=\"https://make.wordpress.org/cli/\">WP-CLI</a> command:<br /><code>wp core update --version=6.6-beta1</code></td></tr><tr><th>WordPress Playground</th><td>Use a <a href=\"https://playground.wordpress.net/#{%20%22preferredVersions%22:%20{%20%22php%22:%20%228.0%22,%20%22wp%22:%20%22beta%22%20},%20%22features%22:%20{%20%22networking%22:%20true%20},%20%22steps%22:%20[%20{%20%22step%22:%20%22login%22,%20%22username%22:%20%22admin%22,%20%22password%22:%20%22password%22%20},%20{%20%22step%22:%20%22importFile%22,%20%22file%22:%20{%20%22resource%22:%20%22url%22,%20%22url%22:%20%22https://raw.githubusercontent.com/wpaccessibility/a11y-theme-unit-test/master/a11y-theme-unit-test-data.xml%22%20}%20},%20{%20%22step%22:%20%22importFile%22,%20%22file%22:%20{%20%22resource%22:%20%22url%22,%20%22url%22:%20%22https://raw.githubusercontent.com/WordPress/theme-test-data/master/themeunittestdata.wordpress.xml%22%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22query-monitor%22%20},%20%22options%22:%20{%20%22activate%22:%20false%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22create-block-theme%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22debug-bar%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22health-check%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22test-reports%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20},%20{%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20{%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22user-switching%22%20},%20%22progress%22:%20{%20%22weight%22:%202%20}%20}%20]%20}\">6.6 Beta 1 WordPress Playground instance</a> to test the software directly in your browser. This might be the easiest way ever—no separate sites, no setup. Just click and go!&nbsp;</td></tr></tbody></table>\n\n\n\n<p>The scheduled final release date for WordPress 6.6 is <strong>July 16, 2024</strong>. Your help testing Beta and RC versions over the next six weeks is vital to making sure the final release is everything it should be: stable, powerful, and intuitive.</p>\n\n\n\n<h2 class=\"wp-block-heading\">How important is your testing? </h2>\n\n\n\n<p><strong>Features in this Beta release may be changed or removed between now and the final release.</strong> Early attention from testers like you is critical to finding and reporting potential bugs, usability issues, or compatibility problems to make sure developers can address them before the final release. You don&#8217;t need any contribution experience, and this is a fantastic way to begin your WordPress contributor story!</p>\n\n\n\n<h2 class=\"wp-block-heading\">If you find an issue</h2>\n\n\n\n<p>If you run into an issue, please share it in the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> of the support forums. If you are comfortable submitting a reproducible bug report, you can do so <a href=\"https://core.trac.wordpress.org/newticket\">via WordPress Trac</a>. You can also check your issue against a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>Want to know more about testing in general, and how to get started? Follow the <a href=\"https://make.wordpress.org/test/\">testing initiatives in Make Core</a> and join the <a href=\"https://wordpress.slack.com/messages/core-test/\">#core-test channel</a> on <a href=\"https://wordpress.slack.com/\">Making WordPress Slack</a>.</p>\n\n\n\n<p>Like every version since 5.0 in 2018, WordPress 6.6 will integrate a host of new features from the last several releases of the Gutenberg plugin. Learn more about Gutenberg updates since WordPress 6.5 in the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">What’s New in Gutenberg</a> posts for versions <a href=\"https://make.wordpress.org/core/2024/02/28/whats-new-in-gutenberg-17-8-28-february/\">17.8</a>, <a href=\"https://make.wordpress.org/core/2024/03/13/whats-new-in-gutenberg-17-9-13-march/\">17.9</a>, <a href=\"https://make.wordpress.org/core/2024/03/27/whats-new-in-gutenberg-18-0-27-march/\">18.0</a>, <a href=\"https://make.wordpress.org/core/2024/04/10/whats-new-in-gutenberg-18-1-10-april/\">18.1</a>, <a href=\"https://make.wordpress.org/core/2024/04/24/whats-new-in-gutenberg-18-2-24-april/\">18.2</a>, <a href=\"https://make.wordpress.org/core/2024/05/08/whats-new-in-gutenberg-18-3-8-may/\">18.3</a>, and <a href=\"https://make.wordpress.org/core/2024/05/23/whats-new-in-gutenberg-18-4-22-may/\">18.4</a>. The final version will also include Gutenberg 18.5; the Beta 2 post will link to that.</p>\n\n\n\n<p class=\"is-style-default\">WordPress 6.6 Beta 1 contains 97 enhancements and 101 fixes for the editor, in a total of about 206 <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=6.6&group=component&max=500&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">tickets for WordPress 6.6 Core</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">The vulnerability bounty doubles in the beta period</h2>\n\n\n\n<p>The WordPress community sponsors a <a href=\"https://make.wordpress.org/security/2024/06/04/wordpress-6-6-is-coming/\">monetary reward for reporting new, unreleased security vulnerabilities.</a> That reward doubles during the period between Beta 1 on June 4 and the final Release Candidate (RC) that will happen June 25. Please follow the project&#8217;s responsible-disclosure practices detailed on this <a href=\"https://hackerone.com/wordpress\">HackerOne page</a> and in this <a href=\"https://wordpress.org/about/security/\">security white paper</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">What’s coming to WordPress 6.6?</h2>\n\n\n\n<p>This year’s second major release is about polish and finesse. Features that landed in the last few releases have new flexibility and smoother flows—and a few new tricks. And of course there are a few brand-new features.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Data Views updates</h3>\n\n\n\n<p>Part of the groundwork for phase 3, Data Views get new and improved experience of working with information in the Site Editor. A new layout consolidates patterns and template parts, gets you to general management views in fewer clicks, and packs in a wide range of refinements.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Overrides in synced patterns</h3>\n\n\n\n<p>What if you could keep a synced pattern‘s <em>look and feel</em> everywhere it appears—keeping it on brand—but have different <em>content</em> everywhere it appears?</p>\n\n\n\n<p>For instance, maybe you‘re building a pattern for recipes. Ideally, you want to keep the overall design of the recipe card consistent on every post that will have a recipe. But the recipe itself—the ingredients, the steps, special notes on technique—will be different every time.</p>\n\n\n\n<p>And perhaps, in the future, other people might need to change the design of the recipe pattern. It would be nice to know they can do that, and that the content in existing recipes will stay right where it is.</p>\n\n\n\n<p>In version 6.6, you can make all that happen, and overrides in synced patterns are the way you do it.</p>\n\n\n\n<h3 class=\"wp-block-heading\">See all the blocks</h3>\n\n\n\n<p>Up to now, when you had a block selected and then opened the block Inserter, you only saw the blocks you were allowed to add to your selected block. Where were all the others?</p>\n\n\n\n<p>In 6.6, when you have a block selected, you get two lists. First, there&#8217;s the list of blocks you can insert at your selected block. Then you get a list with all the other blocks. So you can get an idea of what you can use in your selected block, and what other blocks you could use in another area. In fact, if you select a block from that second list, WordPress 6.6 will add it below your block, to use in whatever you build next.</p>\n\n\n\n<h3 class=\"wp-block-heading\">A new publish flow</h3>\n\n\n\n<p>Version 6.6 brings the post and site editors closer together than ever. So whether you’re writing for a post in the post editor or a page in the Site Editor, your experience will be about the same.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Style variations</h3>\n\n\n\n<p>If a block theme comes with style variations, 6.6 vastly expands your design options right out of the box, without installing or configuring a single thing. Because in 6.6, your theme  pulls the color palettes and typography style sets out of its installed variations to let you mix and match for a whole world of expanded creative expression.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Section styles </h3>\n\n\n\n<p>Do you build themes? Now you can define style options for separate sections of multiple blocks, including inner blocks.</p>\n\n\n\n<p>Then your users can apply those block style variations to entire groups of blocks, effectively creating branded sections they can curate across a site.</p>\n\n\n\n<h4 class=\"wp-block-heading\">A note about CSS specificity</h4>\n\n\n\n<p>To make it easier for your variations to override the global styles CSS, those styles now come wrapped in `:root`. That limits their specificity. <a href=\"https://github.com/WordPress/gutenberg/discussions/61810\">For details, read the full discussion on GitHub.</a></p>\n\n\n\n<h3 class=\"wp-block-heading\">A native Grid layout</h3>\n\n\n\n<p>Grid is a new variation for the Group block that lets you arrange the blocks inside it as a grid. If you&#8217;ve been using a plugin for this, now you can make your grids natively.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Better pattern management in Classic themes</h3>\n\n\n\n<p>You heard right: You can do everything with patterns in Classic themes that you can in a block theme. You can see all the patterns available to you in a single view and insert a pattern on the fly. </p>\n\n\n\n<h3 class=\"wp-block-heading\">Negative. Margins.</h3>\n\n\n\n<p>They&#8217;re here: negative margin values, so you can make objects overlap in your design. As a guardrail, you can only set a negative margin by typing an actual negative number, not by using the slider. That’s to keep people from adding negative values they didn&#8217;t intend.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Rollback auto-updates</h3>\n\n\n\n<p>Now you can have the convenience of setting all your plugins to auto-update and the inner peace you get from knowing that if anything goes wrong, 6.6 will do a rollback. Automatically.</p>\n\n\n\n<p><strong><em>This post <strong><em>reflects the latest changes</em></strong> as of June 4, 2024.</em></strong> </p>\n\n\n\n<p><strong>Again, the features in this first beta may change, based on what testers like you find.</strong></p>\n\n\n\n<p>Get an overview of the <a href=\"https://make.wordpress.org/core/6-6/\">6.6 release cycle</a>, and check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/6-6/\">6.6-related posts</a> in the next few weeks for further details.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Just for you: a Beta 1 haiku</h3>\n\n\n\n<p>Negative margins<br />Embellish all the new ways<br />To design and build  </p>\n\n\n\n<p class=\"has-text-align-left is-style-default\"><em>Thanks very much to <a href=\"https://profiles.wordpress.org/meher/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>meher</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>audrasjb</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>fabiankaegy</a>, <a href=\"https://profiles.wordpress.org/colorful-tones/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>colorful-tones</a>, </em><a href=\"https://profiles.wordpress.org/davidbaumwald/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>davidbaumwald</a>,<em> <a href=\"https://profiles.wordpress.org/dansoschin/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>dansoschin</a>, <a href=\"https://profiles.wordpress.org/desrosj/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>desrosj</a>, <a href=\"https://profiles.wordpress.org/atachibana/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>atachibana</a>, <a href=\"https://profiles.wordpress.org/ehtis/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ehtis</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>adamsilverstein</a>, <a href=\"https://profiles.wordpress.org/joedolson/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>joedolson</a>, and <a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a> for reviewing and collaborating on this post!</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2024 17:44:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"marybaum\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Do The Woo Community: For a Good Time, Four Developers, Four Hosts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83948\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://dothewoo.io/for-a-good-time-four-developers-four-hosts/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"New Woo DevChat hosts Mike and Marcel join Zach and Carl for an all out conversation about the state of the WordPress and Woo developer and what\'s to come in future shows.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2024 08:27:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Matt: Melt Your Butter\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=114712\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://ma.tt/2024/06/melt-your-butter/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1896:\"<p>In my life I like to experience things high/low, to stay grounded. So while I&#8217;ve been taken on culinary adventures with the best chefs in the world like <a href=\"https://noma.dk/\">René Redzepi</a> or <a href=\"https://www.singlethreadfarms.com/\">Kyle Connaughton</a>, sometimes I find myself on a United flight, as I am today, ordering the chicken.</p>\n\n\n\n<p>When you move between two extremes it&#8217;s not the big things that bother you, for example I&#8217;m sure this <a href=\"https://www.nytimes.com/2013/09/17/dining/in-pursuit-of-tastier-chickens-a-strict-diet-of-four-star-scraps.html\">chicken wasn&#8217;t raised on scraps from Michelin star restaurants</a>, as I was once told in New York, but the little things, like &#8220;Why is this butter as hard as a rock?&#8221;</p>\n\n\n\n<p>Butter, one of the most magical of ingredients, should spread. Yet it is served in so many places at a temperature that makes you feel more like you&#8217;re carving Play-doh. So I will now give you one of my favorite travel hacks: On United they nuke the main entree too hot to eat when it arrives, but this is now to your advantage because you can open the small butter tin and put it on the scorched entree and let thermodynamics turn it from rock-hard butter-ice to supple, delicious butter. </p>\n\n\n\n<p>The process takes a minute or two, just enough time to eat your salad (be careful opening the pressurized balsamic dressing!) and allow the bread to cool a bit and be palatable.</p>\n\n\n\n<p>On occasion I have left the butter in the heat too long, and it liquifies, but then I just use it as a pour or dip my bread into it, imagining myself at <a href=\"https://peterluger.com/\">Peter Luger&#8217;s</a> dipping my steak into the collected deliciousness at the bottom of the dish. If you&#8217;re serving at home, softening the butter and warming plates is an easy way to elevate your game.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2024 00:57:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"Gravatar: Introducing Profiles-as-a-Service and our new REST API\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=1415\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://blog.gravatar.com/2024/06/03/profiles-as-a-service/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4475:\"<p>For two decades, Gravatar has been an unsung hero of the internet, quietly powering billions of avatars across websites like Slack, OpenAI, Atlassian, and more. Today, we are excited to introduce the latest addition to the Gravatar suite of tools: our new REST API. We redesigned the new API from the ground up to make it simpler and more efficient for developers to integrate Gravatar’s globally recognized avatars <em>and profile data</em> into their apps and websites.</p>\n\n\n\n<h2 class=\"wp-block-heading\">What Is Profiles-as-a-Service?</h2>\n\n\n\n<img width=\"1171\" height=\"1152\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/allprofiles.gif\" alt=\"\" class=\"wp-image-1478\" />\n\n\n\n<p>We&#8217;re moving beyond the humble avatar and aiming to be the open platform of choice for publicly sharing all kinds of profile data — bios, interests, preferences, work history, social connections, and more.</p>\n\n\n\n<p>We make it simple for anyone to curate the information they want to share, all tied to an email address. Users can share as little or as much as they want and have multiple profiles using different email addresses.</p>\n\n\n\n<p>The API allows businesses and developers to access and manage user profile data, simplifying development and enabling more personalized interactions and engaging user experiences.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Getting Started is Simple</h2>\n\n\n\n<p>Gravatar is free for both end users and developers. We just ask developers to link back to Gravatar to make it easy for users to update their profile information.</p>\n\n\n\n<p>Visit our <a href=\"https://gravatar.com/developers\">Developer Dashboard</a> to register an API key and access the interactive console, which will help you get up and running quickly.</p>\n\n\n\n<p>We have <a href=\"https://docs.gravatar.com/api/rest-api/\">detailed docs</a> and a <a href=\"https://docs.gravatar.com/api/rest-api/tutorial-user-profile/\">reference tutorial</a>, too.</p>\n\n\n\n<p class=\"wp-elements-c8809cf92c9062a9dc33ceedd5584c30\"><a href=\"https://gravatar.com/developers\">→ Get a free API key</a></p>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\"><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading\">Tailored for Developers</h2>\n\n\n\n<p>You can retrieve detailed profile information, including avatars, display names, job titles, verified accounts, and contact info — all linked to a user’s email address.</p>\n\n\n\n<p>The API is designed to be developer-friendly, and comprehensive documentation makes it easy to integrate into any application or website. We’re also rolling out open-source <a href=\"https://docs.gravatar.com/sdk/\">mobile SDKs</a> and <a href=\"https://docs.gravatar.com/sdk/web-components/\">web components</a>.</p>\n\n\n\n<p class=\"wp-elements-a4a78db5adebe192d778110eb5bfd87a\"><a href=\"https://github.com/Automattic/gravatar/discussions\">→ Join us in discussions on GitHub</a></p>\n</div><img width=\"660\" height=\"495\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-28.png?w=660\" alt=\"\" class=\"wp-image-1424 size-full\" /></div>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\"><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading\">Why Integrate With Gravatar?</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Smooth user onboarding</li>\n\n\n\n<li>Know your customer better</li>\n\n\n\n<li>Foster community</li>\n\n\n\n<li>Simplify development</li>\n</ul>\n\n\n\n<p>You choose exactly the data you need to optimize for performance and user experience.</p>\n</div><img width=\"660\" height=\"495\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-78.png?w=660\" alt=\"\" class=\"wp-image-1436 size-full\" /></div>\n\n\n\n<h2 class=\"wp-block-heading\">This Is Just The Beginning</h2>\n\n\n\n<p>The real power of this API will evolve over time as more data points are added, including user-managed interests and social graphs.&nbsp;</p>\n\n\n\n<p>We&#8217;ll soon roll out more customization options on public profile pages, including the option to use any domain, with the end goal of a domain being another option for identity on the web.</p>\n\n\n\n<p>Plus, we are exploring options for being a Web3 bridge with decentralized profiles and more user control in data storage and access. Stay tuned!</p>\n\n\n\n<p class=\"wp-elements-346da5fe400f43937221001cc31a7a6e\"><br /><a href=\"https://docs.gravatar.com/join-beta-waitlist/\">→ Subscribe to be notified of future updates</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Jun 2024 14:36:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"Do The Woo Community: Running a WordPress Plugin Business Single Handedly with Mark Westguard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83939\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://dothewoo.io/running-a-wordpress-plugin-business-single-handedly-with-mark-westguard/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"This episode of Woo BizChat we chat with Mark Westguard from WS Form, sharing his journey as a solopreneur in the plugin business.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Jun 2024 09:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WordPress.org blog: WordCamp Europe 2024: Mid-Year Update and Q&amp;A with Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=17286\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wordpress.org/news/2024/05/wordcamp-europe-2024-mid-year-update-and-qa-with-matt-mullenweg/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2047:\"<p>WordCamp Europe 2024 kicks off on June 13, gathering WordPressers from across the globe to Torino, Italy. </p>\n\n\n\n<p>The highly anticipated conference has a packed schedule starting with <a href=\"https://europe.wordcamp.org/2024/contributor-day/\">Contributor Day</a> and will feature a notable roster of speakers. Other highlights will include <a href=\"https://europe.wordcamp.org/2024/workshops/\">engaging workshops</a> covering a variety of disciplines (including one for youth and teens) and <a href=\"https://europe.wordcamp.org/2024/wordcamp-connect/\">WordCamp Connect</a>, a dedicated space for attendees to meet and network with additional community-led sessions.</p>\n\n\n\n<p>The conference will conclude with an exciting mid-year project update from WordPress Cofounder Matt Mullenweg, including a live Q&amp;A session. You can watch Matt’s presentation on June 15, 2024, streaming live on the <a href=\"https://youtube.com/wordpress\">WordPress YouTube channel</a> starting at 4:30 p.m. Central European Summer Time (2:30 p.m. UTC).</p>\n\n\n\n<p><strong>What:</strong> <a href=\"https://europe.wordcamp.org/2024/session/wordpress-project-summer-update/\">WordPress Project Summer Update</a> + Q&amp;A Session with Matt Mullenweg<br /><strong>When: </strong>June 15, 2024 at 2:30 p.m. UTC (Start of live stream)<br /><strong>Where: </strong><a href=\"https://europe.wordcamp.org/2024/venue/\">Lingotto Conference and Exhibition Centre<strong><br /></strong></a><strong>Streaming: </strong><a href=\"https://youtube.com/wordpress\">Watch the live stream</a> on the WordPress YouTube channel.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Have a question for Matt?</h2>\n\n\n\n<p>If you’re unable to attend WordCamp Europe 2024 in person, you’re welcome to <a href=\"mailto:ask-matt@wordcamp.org\">email your questions</a> instead. Given the number of questions expected both in-person and online, only some of the submitted questions may be answered live. </p>\n\n\n\n<p>Whether you’re touching down in Torino or streaming from elsewhere, see you very soon!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 31 May 2024 16:45:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Lauren Stein\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"Do The Woo Community: The Impact of WordPress Mentorships and Inclusion with Birgit, Hari, Kruper and Tobi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83923\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://dothewoo.io/the-impact-of-wordpress-mentorships-and-inclusion-with-birgit-hari-kruper-and-tobi/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"A conversation about the WordPress mentorship program, featuring personal experiences and program development insights.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 May 2024 11:24:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: #122 – Adam Zielinski on How Playground Is Transforming WordPress Website Creation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=156003\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"https://wptavern.com/podcast/122-adam-zielinski-on-how-playground-is-transforming-wordpress-website-creation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54466:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast, which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, making it significantly easier to create WordPress websites with Playground.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wptavern.com/feed/podcast, and you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you, and hopefully get you, or your idea, featured on the show. Head to wptavern.com/contact/jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Adam Zielinski. Adam is the creator of WordPress Playground, a WordPress core committer, and tech editor release lead for WordPress 6.0. He works as a WordPress developer at Automattic. In his spare time, he can be found bouldering, practicing improv comedy, and playing badminton.</p>\n\n\n\n<p>In this episode, we talk about Playground, a groundbreaking project that is redefining the way we interacted with WordPress. Adam&#8217;s visionary approach to creating a seamless WordPress experience with a web browser has revolutionized how easy it is to access WordPress.</p>\n\n\n\n<p>We discussed Playground&#8217;s history, from the initial frustrations that sparked the idea, to the development process that brought it to life. We gain an understanding of the profound impact Playground is having on the WordPress landscape, and its potential to shape the future of web development. It&#8217;s not often that the word profound is rightly used, but it feels appropriate here.</p>\n\n\n\n<p>We explore the enormous potential uses of Playground, from simplifying setup processes to enabling experimentation with plugins and themes. Adam&#8217;s vision for Playground as a catalyst for democratizing website creation, and enabling a culture of innovation within the WordPress community, is something that&#8217;s still evolving, and it&#8217;s clear that the direction that the project takes is still being figured out.</p>\n\n\n\n<p>This project really does change the way that WordPress can be used, and there&#8217;s so many exciting prospects for how it might shape the future of web design and development.</p>\n\n\n\n<p>If you&#8217;re interested in hearing about cutting edge advancements reshaping the WordPress landscape, this episode is for you.</p>\n\n\n\n<p>If you&#8217;d like to find out more, you can find all of the links in the show notes by heading to wptaverm.com/podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Adam Zielinski.</p>\n\n\n\n<p>I am joined on the podcast by Adam Zelinski. Hello Adam.</p>\n\n\n\n<p>[00:03:21] <strong>Adam Zielinski:</strong> Hello Nathan. Thank you so much for having me.</p>\n\n\n\n<p>[00:03:23] <strong>Nathan Wrigley:</strong> He&#8217;s giving me the thumbs up. You can&#8217;t see it, but I had to practice Adam&#8217;s surname several times. And I&#8217;m going to just say it that once, because there&#8217;s a high chance I got it wrong.</p>\n\n\n\n<p>[00:03:31] <strong>Adam Zielinski:</strong> It was perfect.</p>\n\n\n\n<p>[00:03:32] <strong>Nathan Wrigley:</strong> Thank you so much. We&#8217;re going to talk today a little bit about a very, very exciting development in the WordPress space. You probably have caught sight of it, if you follow the WordPress project closely. It&#8217;s called Playground, and it is profoundly interesting. And if you&#8217;ve not touched it, it may be that some of the things that we&#8217;re going to talk about today will, I&#8217;m going to say, it will shock you. Because what Adam has thrown together is something truly remarkable, to help you create WordPress websites on the fly.</p>\n\n\n\n<p>Let&#8217;s get into that a little bit later. Before we do that, Adam, would you just spend a moment just telling us a little bit about yourself. Your WordPress journey, where you work, where you live, whatever you like.</p>\n\n\n\n<p>[00:04:09] <strong>Adam Zielinski:</strong> Absolutely. So I live in Poland. I work at Automattic, I&#8217;m sponsored to work on the open source WordPress project full time. I&#8217;ve been doing software for like 20 years now. I started back in secondary school. I found this little website on the internet where you could get little geeks, just to make a website for a furniture store. Nothing, like an e-commerce store. I just, hey, we exist.</p>\n\n\n\n<p>And no one there asked if I&#8217;m 13 or not, so I was able to get going like this. And also my brother, he was doing video games at the time. So I also had someone to coach me. Yeah, these days I spent my entire professional time building WordPress Playground.</p>\n\n\n\n<p>I also do some bouldering. I do improv comedy. In fact, like in a couple of weeks, I go to some workshops. And then In July, there&#8217;s one musical workshop on a festival, and after that we&#8217;ll have a short performance on the main stage. So that will be my first time on a big event like that in the improv scene. So I&#8217;m as excited as nervous.</p>\n\n\n\n<p>[00:05:09] <strong>Nathan Wrigley:</strong> Absolutely fascinating. May I ask, do you do your comedy in your native language, or do you stray into other languages as well? Because I imagine the barrier to being funny in a different language is quite considerable, because of all the nuances and the little phrases that people use, and the quirks of the lilt, and the rise, and the fall, and all of that.</p>\n\n\n\n<p>[00:05:28] <strong>Adam Zielinski:</strong> Yeah, I do it in Polish and in English. But in improv comedy, you don&#8217;t have to be as concerned about the little phrases, because if you play a character truthfully, and your partner on the scene plays a character that has interesting interactions with you, like with your character, the comedy is in the scene, right? Like you don&#8217;t have to try to be funny. In fact, if you try being funny, you probably won&#8217;t be. So it&#8217;s about being real.</p>\n\n\n\n<p>[00:05:52] <strong>Nathan Wrigley:</strong> Yeah, so you&#8217;re in character during these? Wow, honestly, I feel there&#8217;s a whole other podcast that we could have done right here.</p>\n\n\n\n<p>[00:05:58] <strong>Adam Zielinski:</strong> Oh yeah.</p>\n\n\n\n<p>[00:05:58] <strong>Nathan Wrigley:</strong> We&#8217;re going to drag it, kicking and screaming, back to WordPress. Thank you for your bio though. That is amazing.</p>\n\n\n\n<p>So you are working for Automattic, and you are a full-time contributor to WordPress. Now, did you say WordPress Core? But then I also think I heard you say that you are working on Playground full-time, at the same time. So are you on Core, Playground, or both?</p>\n\n\n\n<p>[00:06:19] <strong>Adam Zielinski:</strong> I think I&#8217;m more like, way more on Playground side of things these days. So I started with the Gutenberg project, then I became a Core committer there. I was also contributing to WordPress Core. And now I am spending like virtually my entire time on Playground side of things.</p>\n\n\n\n<p>But this involves interacting with WordPress Core and WordPress Core teams. So these days we use Playground, for example, during the plugin review process, theme review process. There is a Gutenberg block that allows you to embed Playground in a post or WordPress page. I think it&#8217;s been recently deployed to learn.wordpress.org. Now I&#8217;m interacting with that team to get some interactive courses and learning materials online.</p>\n\n\n\n<p>I haven&#8217;t committed anything to Core in a, yeah, in a couple of months. But you have to choose where to allocate your time. It&#8217;s very difficult to split your attention between multiple projects, like we just discussed that off the record.</p>\n\n\n\n<p>[00:07:12] <strong>Nathan Wrigley:</strong> Before we hit record, we had a conversation about shattered attention and things like that. Can I ask, when you created Playground, and obviously, dear listener, apologies, you may not know yet what it is, but we&#8217;ll just get this bit out of the way.</p>\n\n\n\n<p>When you created Playground, was that a project that you were working on as a side project? Were you just doing that in your spare time, or was this something that Automattic, for example, wished to bring into existence, and so you got the job of doing that? So yeah, how did it actually begin?</p>\n\n\n\n<p>[00:07:41] <strong>Adam Zielinski:</strong> I don&#8217;t think anyone dreamt it was even possible at the time. I was just writing a technical tutorial for something in WordPress. And I wrote the lessons, and then I realised that before publishing it, I also have to write lesson number one, setup. And there it opened a Pandora box of, oh, install Docker. Oh, maybe you&#8217;re on Windows, maybe you need WSL. Oh, install, Node.js. What&#8217;s Git, right? Like, here some resources about Git.</p>\n\n\n\n<p>And I get so annoyed with that. I wanted to write none of it. I wanted a set up checklist that just says, click this button. And so I wondered, well, you could do this with a cloud setup, an infrastructure, right? Like, sort of like GitHub code spaces, where you spin up something in, I don&#8217;t know, like Amazon Cloud or Google Cloud.</p>\n\n\n\n<p>But that costs money. That&#8217;s difficult to maintain. It&#8217;s also not that easy to set up, right? It takes time. And then you have all sorts of problems like, what if someone uploads illegal content in there? Are you hosting that now? And so I thought, well, we should be really running WordPress in the browser. Only that&#8217;s impossible, right? But I wonder, maybe it&#8217;s not impossible.</p>\n\n\n\n<p>And I knew about this technology, WebAssembly. It was the promise of running all the regular desktop software in web browsers. I&#8217;ve been hearing about it for like 10 or 15 years, at that time maybe. So I felt like, I wonder if that went anywhere. And so I started digging and tinkering. And two weeks later, I had a very rough prototype.</p>\n\n\n\n<p>A lot of things didn&#8217;t work. You sometimes got kicked out of WP Admin. You know, like styles wouldn&#8217;t load all that. It was super slow, but it worked. And my manager at the time, I think he was like preoccupied with other stuff, so he didn&#8217;t mind. When I came up with this prototype, I got very mixed reactions actually. Like some people were super amazed and like, whoa, there&#8217;s so many implications to this, and, wow, it&#8217;s magic.</p>\n\n\n\n<p>But actually, most people were like, yeah, it&#8217;s a cool toy. What are we going to do with it? It has no practical uses. And it took months to get the perception of Playground further, to get people to perceive Playground as something actually revolutionary, because it absolutely is.</p>\n\n\n\n<p>And something that takes WordPress into so many new possible applications. It solves the most annoying problems WordPress. Setup, resetting your site, right? Like, when you want to try new plugins, everyone&#8217;s always creating new sites, and then deleting them, or resetting the same site to its original state, or previewing code changes on GitHub, I can keep going like that. But yeah, I think, did I answer your question?</p>\n\n\n\n<p>[00:10:10] <strong>Nathan Wrigley:</strong> Yeah, yeah. that&#8217;s great. So I&#8217;ll just paraphrase what my experience of Playground is, because we haven&#8217;t laid that foundation out. I don&#8217;t understand the underlying technology, so Adam is going to have to shepherd me through that, as we have this conversation.</p>\n\n\n\n<p>But from the end user&#8217;s perspective, when I&#8217;ve set up WordPress websites in the past, there&#8217;s always been some kind of interaction with a file structure. You have to download WordPress from .org in my case. And you take it from there, and you upload that, and then you create a database, and you bind the database to the wordpress.org repo that you&#8217;ve created, and then you&#8217;re off to the races. And you have to host that somewhere, and that whole process now can be done with the click of a button inside of a lot of hosting companies and so on.</p>\n\n\n\n<p>But there&#8217;s some kind of wall there. You either have to interact with files, or you have to pay a hosting company to make that happen. And the first time I saw a Playground, I clicked a button, and there was a WordPress website, a moment or two later. And I genuinely do mean a moment or two later, I think the time it&#8217;s taking me to say this sentence is significantly longer than the time that it takes to get your website up there.</p>\n\n\n\n<p>And I remember I had no context around what it was. Nobody told me what was going to happen. They just said, oh, click this. So I clicked that. And I was staring at the screen thinking, what, there&#8217;s WordPress, but I didn&#8217;t have to pay for anything, I didn&#8217;t have to go anywhere, it just appeared. And then the cogs start going in my head. Where&#8217;s the database? Where&#8217;s the files? Where&#8217;s all this come from? How is this possible?</p>\n\n\n\n<p>And then being truly flawed by it, thinking, no, this is some kind of implementation of, as you said, WebAssembly. This is happening inside the browser. And then of course, the admiration comes in like, how did that get done? Who did that? And of course it was you.</p>\n\n\n\n<p>So, this is the ability to install WordPress, inside the browser, at the click of a button. A fully functional WordPress site. So there&#8217;s no impediment to using it, apart from if you don&#8217;t have three seconds to wait, give up. That&#8217;s the only problem. If you don&#8217;t have three seconds to spare, then okay, fine.</p>\n\n\n\n<p>Okay, so the technical bit I want to dig into a lot, it&#8217;s a podcast, so we won&#8217;t go right into the weeds. But, when I click that button, and I want Playground to be invoked, to have my WordPress website, broadly what&#8217;s going on? Like, there must be files somewhere. There has to be the file structure of WordPress. There has to be a database in some way, shape, or form, because that&#8217;s how it&#8217;s built? Where are they coming from? And once they&#8217;ve come from there, where are they now living?</p>\n\n\n\n<p>[00:12:49] <strong>Adam Zielinski:</strong> They all live in your browser. Playground, very broadly, is a technology to run the entire WordPress tech stack in your browser. So to run it on a server, you typically need something like, people call it LAMP stack, right? Linux, Apache, MySQL, PHP. And Playground brings all these pieces into the browser, in some shape, or form.</p>\n\n\n\n<p>So PHP, for example, we are running as WebAssembly. So PHP, the programming language, is a program in itself, right? Like, it&#8217;s written in C, you can look it up on GitHub, and you can build it as something you can run on a server. But now with WebAssembly, you can also build it as something you can run in JavaScript, which means the web browsers can run it, and Node.js can run it, and a lot of other environments can run it.</p>\n\n\n\n<p>Then the database, MySQL. We don&#8217;t run MySQL in the browser. Technically, maybe we could do that, but there&#8217;s a lot of reasons not to. Instead, we are running SQLite, and SQLite doesn&#8217;t require a separate program. It&#8217;s just a library, and it writes all your data to a file. So when you run Playground, it actually downloads a pre-populated database with WordPress already installed, so you don&#8217;t have to go through the installation wizard. All the queries, all the SQL queries go through that database.</p>\n\n\n\n<p>Now the syntax is a little bit different than with MySQL, and we have an entire translation layer to take MySQL queries, and express them in SQLite, and take SQLite results, and express them as something that came from MySQL.</p>\n\n\n\n<p>So really the same W DB object works for interacting with the database. Then we have Apache. Normally you run a web server, and this allows you to request different pages. Now, WordPress works as a, you navigate it as a classic website, right? So we click a link, and then the URL changes in your browser bar. Which means the browser had to perform a request, ask some server somewhere, get a response, and then maybe there are images, and scripts, and styles in that response. So it has to go and fetch all these resources.</p>\n\n\n\n<p>And normally you have an Apache, or Nginx, or another server software running somewhere, and the browser goes there. Obviously we don&#8217;t have that in the browser, but there&#8217;s a cool technology web browser supports these days. It&#8217;s called Service Workers. And you can intercept all HTTP requests. And it&#8217;s meant for progressive web apps, so we can run offline. But we are playing a little trick on that Service Worker. And instead of caching things, we are just rerouting that to PHP, where WordPress can serve them.</p>\n\n\n\n<p>Finally, in the LAMP stack you have Linux, which provides you with all the external world, right? So it allows you to allocate memory, write files, read files, interact with the network. It gives you access to all the devices on your computer. Again, like, we don&#8217;t have access to all of that in the browser, but we are shipping implementation of all these bits written in JavaScript. So we have a JavaScript file system, it&#8217;s just three objects in trench coat, right? Like, pretending to be a directory structure.</p>\n\n\n\n<p>We have a networking bridge that can rewrite network traffic as fetch calls. We have memory allocator, which is the compiler that turns PHP source code into WebAssembly. And so on and so forth. So it&#8217;s the entire tech stack running in the browser. And you can also ship it to so many other devices. We have a CLI tool. We have a VS Code extension. So we just installed it from the marketplace, and boom, we have a WordPress server. No dependencies at all.</p>\n\n\n\n<p>Ella Van Durpe, I hope I&#8217;m pronouncing that right, she built an app called Blocknotes. It&#8217;s Playground, it&#8217;s WordPress, in an iOS app, in App store. I bet you would be able to run it on your smart fridge, right? If you had enough time. So really this turns WordPress into an application engine, so to speak. You could write a WordPress plugin, bundle it as Playground, and ship it to all these places where Playground can run, which means most devices these days.</p>\n\n\n\n<p>[00:16:42] <strong>Nathan Wrigley:</strong> I just want to make sure that the listeners have really grasped what&#8217;s going on here. So this is WordPress purely inside the browser. Through all of the contrivances and clever things that Adam has just described, it&#8217;s all happening inside the browser. And so just dwell on that for a moment, because that is actually pretty profound.</p>\n\n\n\n<p>I do wonder, when you&#8217;d been working on it for a couple of weeks, and you actually had this version working, you said it had various faults, which I guess you&#8217;ve been tackling as time has gone on. Did you get that sense of, wait, what have I done here?</p>\n\n\n\n<p>You know, this is quite remarkable, because the stated mission of WordPress is democratise publishing. Let&#8217;s just concentrate on the word democratise there. It&#8217;s get anything into the hands of everybody. That&#8217;s really what the endeavor of the project is, get publishing into the hands of everybody.</p>\n\n\n\n<p>And a big impediment to that is the experimentation part, playing with WordPress, being able to judge whether it&#8217;s a good fit for you, your business, the agency that you run, whatever. And especially for non-technical people, trying WordPress out is a bit of a faff. You could either do it on the desktop, with downloading additional software, but again, if you&#8217;re not very technical, that is a bit of a hurdle.</p>\n\n\n\n<p>This is a one button install, three second wait, whatever it may be. And then you&#8217;re off to the races. So, again, now that I&#8217;ve said all of that, did you get a sense of the profundity, the profound nature of what you&#8217;d built, after you&#8217;d worked for those two weeks?</p>\n\n\n\n<p>[00:18:12] <strong>Adam Zielinski:</strong> Yes. I was staring at the screen, I distinctly remember thinking, this is profound. I didn&#8217;t fully understand all the implications with all the devices. WordPress as a vector for delivering apps. Maybe setting up a site, not even knowing how to code, and then pressing a button, and exporting that as something you can run on a desktop.</p>\n\n\n\n<p>And by the way, we are not there today. Technology allows that we don&#8217;t have that button. But I knew this is going to change the way we think about WordPress, and the way we use it, the way we learn WordPress. But I guess I was mostly focused on things that annoyed me specifically. So maybe that tutorial, right? Oh, now I will be able to teach people without asking them to go through all these steps. Or maybe now I will be able to try out plugins, or do development environments, again, like without spending all that time. And maybe that can work on Windows.</p>\n\n\n\n<p>But honestly, I feel like we&#8217;re only still scratching the surface. And I understand more and more about Playground every month, like the apps angle I just told you about. That came up I think in April, right?</p>\n\n\n\n<p>There&#8217;s another idea, if you can run an app on your mobile phone. And we were also exploring synchronising data between Playgrounds and WordPresses. So maybe you would write an article in a Playground, and it&#8217;ll get published in a website somewhere. And then maybe that website could have five different copies, and they would all synchronise in real time. And I think we&#8217;re like quarters, or years away from that. But assuming we had that, maybe WordPress could power a social network app, right? Since you can run it on every device, and you can exchange data in a distributed way. There&#8217;s all sorts of wild ideas.</p>\n\n\n\n<p>[00:19:48] <strong>Nathan Wrigley:</strong> Okay, so we&#8217;re back at the beginning, you&#8217;ve spent a couple of weeks building it, and you&#8217;ve got this working, functional prototype, let&#8217;s call it like that. It feels like that got picked up fairly rapidly, because then I started hearing about it, Playground, at various different points. I remember attending one of the WordPress flagship events, I can&#8217;t remember which one it was. Matt Mullenweg was on the stage, and he was just basically saying, oh, and there&#8217;s this, you know, everybody should check this out. This is pretty amazing. And I was thinking, gosh, okay, this is now a serious endeavor if it&#8217;s getting mentioned at that kind of event, that&#8217;s fascinating.</p>\n\n\n\n<p>So you then were able to start working on it, more or less full time. And I&#8217;m guessing that there must have been some conversation to be had there, within Automattic. People must have realised, yeah, let&#8217;s get Adam on this. We can see some blue sky in this project. We can see some useful things that we could do with it. Is that kind of what happened, that your work week got turned around and, okay, Adam, you are on Playground now?</p>\n\n\n\n<p>[00:20:47] <strong>Adam Zielinski:</strong> Yeah, you got it more or less right. I&#8217;m saying more or less because, so Automattic is sort of choose your own journey type of place, where you can be in a team where you&#8217;re very directed, or you can be in a team where you&#8217;re very autonomous, right? There&#8217;s all sorts of teams out there. And I was always a free electron type of person.</p>\n\n\n\n<p>So I just started working on Playground. I like saying no one stopped me, that&#8217;s more of what happened. And these days, team for Playground. So there&#8217;s three of us, and it&#8217;s a very nice change. So there&#8217;s Brandon, there&#8217;s Bero, and there&#8217;s me. And, man, it&#8217;s so nice just working on this with other people, because it&#8217;s been quite a lonely journey for some time.</p>\n\n\n\n<p>I had support from Dennis Snell, who&#8217;s been also maintaining Playground while I was on a sabbatical. I appreciate Dennis so much, and he&#8217;s done so much good for Playground. We don&#8217;t have enough time to discuss it. At the same time, he&#8217;s also had a lot of other projects on his plate.</p>\n\n\n\n<p>I was mostly trying to figure out, oh, let&#8217;s communicate about Playground. Let&#8217;s publish something. Let&#8217;s prepare a video for a State of the Word. But let&#8217;s also keep developing new features. Let&#8217;s also focus on the vision, and let&#8217;s also fix any bug people report, right? Like, I was all over the place. And these days, I feel Playground is in a much better place, in terms of focus.</p>\n\n\n\n<p>One of the things we want to do in a short term is figure out all the ways Playground can crash. We&#8217;ve seen a uptick in usage of Playground. It&#8217;s been featured on a few workshops, on learn.wordpress.org. I think Ryan Welcher featured it. Jonathan Bossenger, I think Anne McCarthy also did, and a few other people. This really inspired some folks to start using it, building blueprints for the plugin directory, to share a live demo of their plugin.</p>\n\n\n\n<p>And of course, when you see more users, they discover more issues in the software. So that&#8217;s what happened, and that&#8217;s fantastic because now we can fix all of that. But this also means new feature development isn&#8217;t going forward as quickly, as if Playground was already stable. But stability, building trust, releasing a high quality documentation, that&#8217;s a big priority right now. Because if the platform isn&#8217;t stable, it won&#8217;t be as useful. So that&#8217;s what we&#8217;re trying to do.</p>\n\n\n\n<p>[00:22:59] <strong>Nathan Wrigley:</strong> I remember using it, as I said, for the first time, and pressing the button, getting my WordPress website, and there it was, everything working as you would expect, the brand new, up-to-date version of WordPress. And then closing the browser, and wondering, okay, what&#8217;s going to happen now? And at that point, that was that. Everything that I just created, was gone. So, well, that&#8217;s fine. I had no expectations beyond there.</p>\n\n\n\n<p>I&#8217;m wondering if, in the future, the disposable nature of it might be something that you are working on, so that it could persist. Let&#8217;s say that I click the button, get the WordPress Playground going, but then choose to come back to it, I don&#8217;t know, a week later, two weeks later, it&#8217;s something that I&#8217;m doing as a side project. The way that I&#8217;ve interacted with it, that would&#8217;ve been impossible. Everything is disposed of the moment you close the browser window. But just wondering if persistence was something that might even be possible.</p>\n\n\n\n<p>[00:23:56] <strong>Adam Zielinski:</strong> Absolutely. And there&#8217;s a bunch of ways to tackle that. So right now in Playground, in the upper right corner, there&#8217;s a little button, it says like WordPress 6.5, PHP 8.3. And it allows you to change versions of WordPress current PHP, but it also allows you to change the way Playground is persisted. So the default mode is that it&#8217;s temporary, and it&#8217;s gone the moment you close your browser tab. But there&#8217;s also a browser cache mode, so then when you return to Playground website, it&#8217;ll remember your last site.</p>\n\n\n\n<p>And there&#8217;s also an experimental mode, that allows you to synchronise Playground to your local directory on your computer, from your web browser. So if you choose that, the entire WordPress structure will be recreated on your machine. And if you make changes in Visual Studio Code, for example, they will show up in Playground.</p>\n\n\n\n<p>There&#8217;s also an export button, so you can download your site as a zip file. You can export it to GitHub as a pull request. That feature also exists. With pull request specifically, I&#8217;m exploring a static site collaboration workflow. So the idea is this, you have a GitHub repository, you have a lot of content in there. Maybe that&#8217;s a documentation for something, maybe that&#8217;s entire website. So you have HTML pages, you have uploads, you have some plugins. And that repo is used to create a static site, and it&#8217;s hosted somewhere.</p>\n\n\n\n<p>But then you can also go to that static site, and let&#8217;s imagine it&#8217;s a documentation site. So maybe every article has a little button called Edit in Playground, and you click it, and it opens Playground with that article already loaded in the editor. You change it, you upload something, you click export to GitHub as a pull request, and boom, there it goes, there is a change proposal.</p>\n\n\n\n<p>Now, someone else would be able to review it by clicking a button in that pull request, and loading your changes in Playground, and say, hey, good job, or, oh, there&#8217;s a typo, let me fix it. And they will just update that pull request.</p>\n\n\n\n<p>[00:25:50] <strong>Nathan Wrigley:</strong> That is truly fascinating. And it is just really blowing apart the very nature of what it is. Because when you first came up with it, I feel like the word Playground was just the perfect encapsulation for what it is. You know, you just mess around, and then you close it down, start something else, mess around, close it down. You&#8217;re just messing about. You just want to test out a new plugin, you want to try something new, you just want to see what the latest default WordPress theme looks like, and how you do full site editing, and all of that. You just want to have a tinker, and you just want to do it. You&#8217;ve got a little bit of time, and then you close the browser and it goes away.</p>\n\n\n\n<p>But it seems like the intuition here is that, you&#8217;re stepping away from Playground&#8217;s roots, if you like, of just, it&#8217;s disposable, it&#8217;s just for a bit of fun. And it&#8217;s moving into the territory of something more permanent. So not just, it can be retained and persists in the browser, but we&#8217;ve got ways of shipping this. We can take this from your Playground, we can put it up to GitHub, and then from GitHub, who knows where that could end up. You know, it could end up in a CDN somewhere as a static website, like you said, or it could do a multitude of other things. It sounds like it&#8217;s going from more Playground, to developing actual real world projects.</p>\n\n\n\n<p>[00:27:04] <strong>Adam Zielinski:</strong> Yes. So that static site, for example, it could be completely static. So you could run it without any PHP hosting, so very cheaply on a CDN. But then you could go to slash WP Admin, and you could have a running Playground there.</p>\n\n\n\n<p>[00:27:18] <strong>Nathan Wrigley:</strong> So it&#8217;s static without the static.</p>\n\n\n\n<p>[00:27:21] <strong>Adam Zielinski:</strong> Yes. Perhaps block markup could replace markdown for a lot of use cases actually. Because in markdown, it&#8217;s great for simple documents, but then if you want to go beyond that, people started inventing ways of extending that. So maybe you have MDX that brings React to markdown. Maybe you have syntax extensions. I think Gutenberg repo uses some of that, right?</p>\n\n\n\n<p>There&#8217;s a lot of these projects, and all these things amount to blocks essentially. Just give me more ways, more widgets in markdown, give me more things I can express, right? And with Playground, yeah, like you can express any WordPress block. Just install it in WordPress, export, use it in a post, save that content of that post, that&#8217;s your block markup. And there&#8217;s a lot of ways you can interact with it. Render it, right? You can edit it in WordPress.</p>\n\n\n\n<p>But to your point, there is a development environment these days. It&#8217;s been released by wordpress.com, it&#8217;s called Studio. And it&#8217;s actually built on top of Playground, right? So we don&#8217;t need any Docker. You don&#8217;t need any virtual machines. It&#8217;s running Playground inside an Electron app, and it just works. You don&#8217;t need any dependencies. Just install it, there it goes. Maybe that same environment, with the Playground for its WordPress for Apps paradigm, right? Maybe we&#8217;ll see it on tablet at one point. With all the ways to utilise Playground, actually, I have a note, let me refresh my memory a little bit.</p>\n\n\n\n<p>Alright, so if you&#8217;ve ever been to a contributor day, you&#8217;ve probably seen how difficult the setup can be, right? Just getting WordPress running on your machine for a new person, it can easily take the entire contributor day, even if you have full access to WordPress Core developers during the event. Playground can reduce that to a single step. And there can be even multiple, predefined WordPress builds, right?</p>\n\n\n\n<p>Are you a Gutenberg developer? Are you a Core developer? Do you want to just contribute to docs? Then we could take it to a browser, right? So you wouldn&#8217;t even have to do anything locally, and you could still take advantage of Git, and pull requests, and all these workflows.</p>\n\n\n\n<p>Further along, perhaps we could encapsulate some contribution workflows without ever reasoning about code, right? So I imagined a theme directory on wordpress.org. It could have Playground, where you would just build a theme, you would be able to go back to it, submit it for a review, right? If we add a code editor to that, now we can have a plugin contribution workflow.</p>\n\n\n\n<p>These days, we&#8217;re about to launch a community space for Playground Blueprints. So Blueprints are these configuration files that express an entire WordPress setup. So maybe you want a WordPress with WPCLI and a specific plugins, or maybe you want a WordPress with a so and so theme, and a bunch of content, right? Maybe that&#8217;s your site. Or maybe you want to preinstall your plugin, and configure it with a useful default content for the demo.</p>\n\n\n\n<p>So you can now encode that as a JSON file, and the blueprints community space, it&#8217;ll be just that. It&#8217;ll be what wordpress.org/plugin is, but for these blueprints. So everyone will be able to share a blueprint, review the blueprints that are already there, immediately launch a WordPress site from any of these blueprints. And I hope this will spark a lot of cool ideas for Playground usage. Honestly, people are teaching me so much about what you can do with Playground these days.</p>\n\n\n\n<p>Someone recently mentioned this idea, they really don&#8217;t like working with PowerPoint, and there are ways of building slides in WordPress. So now I have a blueprint that turns WordPress into a slide building, presentation building program. It&#8217;s configured with the right theme, it has some slides already in it, it has an export to PDF button, and you can just start editing and then save a presentation, export it as a PDF, host it as a static site, right? If you want to share a link with the world.</p>\n\n\n\n<p>And I&#8217;m not even like touching on things like classroom usage, or education use cases, right? There&#8217;s a professor using Playground to teach students about building websites, and it&#8217;s very easy for them because it doesn&#8217;t require installing anything. So I think like the university computers are like locked down so you cannot install custom software, but you can open websites. So you can go to a Playground site, or this version of Playground site where you have a code editor. And you can just start hacking with a plugin, or just a setup. And then you can export it, or submit it for grading, publish what the entire class created. There&#8217;s a lot more.</p>\n\n\n\n<p>[00:31:44] <strong>Nathan Wrigley:</strong> Yeah, I mean, truly, the sky is the limit really, isn&#8217;t it? Because, again, just to take you back to that moment where you had spent two weeks on it, and there it was in its nascent form, none of this was going through your head. And now here we are a little while later, and it&#8217;s almost like, you know, you&#8217;ve got the theme repository, you&#8217;ve got the plugin repository, and I feel like we need a Playground repository. And, you know, you&#8217;ve described it as blueprints.</p>\n\n\n\n<p>That just seems to have so much utility. Just different flavors of WordPress. Okay, do you want a super stripped down version of WordPress? Are you just beginning? Do you just want to look at WordPress for the first time? Click this button. Are you more experienced? Do you want to get straight into the full site editing? Okay, click this button, and you&#8217;ll be hit with that as soon as you launch it.</p>\n\n\n\n<p>But then of course, all of the different things, the companies who produce plugins, who would like to be able to demonstrate what their plugin does, well that, until now, required you click a button, and you connect it to some third party service that they pay for, which spins up a WordPress website with their configuration. Now, you just click a button and it&#8217;s there in the browser, and it can now come with the dependencies that it needs.</p>\n\n\n\n<p>So let&#8217;s say you&#8217;re a WooCommerce plugin house, and obviously you need WooCommerce built into it. You can have that set as a dependency. So click the button, not only does our plugin come, but it&#8217;s fully configured, ready to go with WooCommerce and everything.</p>\n\n\n\n<p>Just so many uses. And then it feels to me, this is kind of like not really stretching the horizon very far, but it feels to me that, then the ability to be able to click a button inside of your Playground, and then take it to more traditional hosting, so that you do have something more permanent. Might be kind of useful, but from everything that you&#8217;ve said, there&#8217;s a thousand different directions, tendrils going all over the place, you know, the education space. Just a million different things. And I guess that must be one of the nice things from where you are sitting. You&#8217;re just seeing all of this interaction in a project that you built, and that must be joyous.</p>\n\n\n\n<p>[00:33:49] <strong>Adam Zielinski:</strong> It is. And, man, like there&#8217;s so many great ideas floating around in the community. Use cases I would never come up with in a million years. And I just love seeing more and more of these.</p>\n\n\n\n<p>[00:34:00] <strong>Nathan Wrigley:</strong> I do like the idea of being able to go to an official blueprint repository, if you like, and just sift through user submitted versions of WordPress. Let&#8217;s say you&#8217;ve just decided that you want to start selling a course online, here&#8217;s a perfectly pre-configured LMS experience for you, just so that you can see how that works. And, you know, or a shop, a WooCommerce shop, or just a regular WordPress website with full site editing, all done for you. But now we&#8217;re going to use this theme, oh, you are not happy with that one, try this Playground over here, we&#8217;ve got a different theme, but everything else is just the same.</p>\n\n\n\n<p>1,001 user submitted, varients of WordPress, and that&#8217;s never been possible. We&#8217;re always starting from, basic WordPress then build things on top of it, because of the fact that there&#8217;s a lot of work which needs to go in before your site is working. Now with all these dependencies built in, the click of a button, there it is, ready to go. Like you said, it&#8217;s profound. It really is incredibly profound.</p>\n\n\n\n<p>[00:35:01] <strong>Adam Zielinski:</strong> One more cool thing I wanted to share though, we have a plugin for WordPress. You install it, and then you go to WP Admin plugins directory, and every plugin has install now button, it has it now, but it also has preview now button. And that preview now button clones your website in Playground, installs that plugin, and opens it in a new tab, so you can see, oh, do I like using it? Would it break my website? Is it even doing what I need it do? And you don&#8217;t like it, you just close that tab, and your production site is as it was before.</p>\n\n\n\n<p>[00:35:33] <strong>Nathan Wrigley:</strong> Yeah, I&#8217;d forgotten about that. Yeah. But if you go to wordpress.org, now there&#8217;s a button. I remember there was a little bit of a kerfuffle where, it was a few months ago, where Playground got launched on the plugin repository, and for various different reasons, dependencies largely being the thing I think, that got withdrawn. Then, I think now it is that the plugin developers need to just tick a box to say, yes please on my plugin listing, please put Playground there because that will be something that I want.</p>\n\n\n\n<p>And now I would imagine the majority, so long as it works, why wouldn&#8217;t you have that? You can go and experiment. So that&#8217;s new. If you haven&#8217;t been to the wordpress.org plugin repository recently, there is now, on a lot of plugins, a button just to use Playground. Click the button, you&#8217;ll see it, you&#8217;ll be able to see it immediately, and all the wonderful things that it does.</p>\n\n\n\n<p>[00:36:16] <strong>Adam Zielinski:</strong> Yeah, although that&#8217;s not what I meant.</p>\n\n\n\n<p>[00:36:17] <strong>Nathan Wrigley:</strong> Ah, apologies.</p>\n\n\n\n<p>[00:36:19] <strong>Adam Zielinski:</strong> What I meant is, there&#8217;s a separate plugin called the Playground. And if you install it on your WordPress site, you will get that preview button inside WP Admin, and it&#8217;ll preview that plugin a copy of your site.</p>\n\n\n\n<p>[00:36:31] <strong>Nathan Wrigley:</strong> Wheels within wheels. It&#8217;s very meta that isn&#8217;t it? I didn&#8217;t know that existed. So you&#8217;ve got a Playground site. Inside of that Playground site, you can install the Playground plugin. I guess you could get inception going on there, couldn&#8217;t you? Playground within Playground. within Playground, all the way.</p>\n\n\n\n<p>[00:36:49] <strong>Adam Zielinski:</strong> Yeah, that is actually possible. So there&#8217;s a Playground Gutenberg block, and it&#8217;s in the WordPress plugin directory, and it has a preview button and it opens a Playground with that block inside Playground. So yeah, there are multiple levels.</p>\n\n\n\n<p>[00:37:00] <strong>Nathan Wrigley:</strong> We&#8217;ve obviously waxed lyrical. I think it&#8217;s a fabulous project. Just what it&#8217;s going to open up in the future, who knows. I think the word profound, I think that&#8217;s the exact appropriate word at this point.</p>\n\n\n\n<p>However, all of this light that we&#8217;re shining on it, I presume there&#8217;s still things that you would like to fix. Things that don&#8217;t yet work as expected, that maybe some things which you&#8217;ll never be able to overcome, given the state of what browsers can do at the moment. Should we just talk about that? What are some of the limitations that you know of at the moment?</p>\n\n\n\n<p>[00:37:28] <strong>Adam Zielinski:</strong> Absolutely. So not all PHP extensions are supported in the browser, and we support more every month. But not yet at the place where you would have 100%. It&#8217;ll never be 100% right? Like for example, you cannot use Curl in a web browser. You can use it in a node version of Playground.</p>\n\n\n\n<p>We&#8217;re just bringing in support for different image formats. So WebP and surprisingly jpeg. Png was already in there. Network is a large challenge. So WordPress would sometimes open, let me speak with a little bit more jargon. WordPress would sometimes open a TCP sockets to specific addresses, and you don&#8217;t have that API in the browser, right. You can only do fetch and few more things, but not that. So that may never be supported. Like if browsers had that, it would be large security risk. You can however do that in a node version of Playground.</p>\n\n\n\n<p>The database support. I think all core features work well. And we even had a 99% of unit tests passing in Playground. But there are some plugins using MySQL features that are not yet supported. So I think one of them is select union. So we still have some work to do with the database support.</p>\n\n\n\n<p>So by default Playground doesn&#8217;t have access to network, and you have to enable it in Playground options. That&#8217;s a performance thing. Playground is significantly slower with that. So just to give everyone snappy experience by default. However, we do have something going on to have networking by default and also have it being very performant. That will hopefully go away sometime soon.</p>\n\n\n\n<p>And honestly, like we&#8217;re learning about new limitations. Yeah, I would say like every week of every month, people come to Playground repository, they ask about their use case and someone wanted to use soap client. It&#8217;s not supported at the moment.</p>\n\n\n\n<p>Someone else wanted to run a real server, right? So send a link to someone, somewhere and it&#8217;s just running in your browser. So we cannot really do that at the moment. But maybe it will be possible actually in the future. Like, I&#8217;m playing with a few ideas about that. So if you use Playground and something isn&#8217;t working right, come say hi to the Meta Playground channel on WordPress org Slack, or the WordPress slash WordPress dash Playground repository on GitHub, and tell us, we may not know.</p>\n\n\n\n<p>[00:39:50] <strong>Nathan Wrigley:</strong> I feel like you&#8217;ve created a bit of an iPhone moment with WordPress. What I mean by that was, everybody had a mobile phone prior to the iPhone, and then the iPhone came along, and then everybody really wanted an iPhone because it was so profoundly different. And it feels like you&#8217;ve done something profoundly different with WordPress, and when apps came along and suddenly, yeah, there was an iPhone, but it was an iPhone and it looked nice and everything, and then apps came along and made the iPhone more profoundly interesting.</p>\n\n\n\n<p>You&#8217;ve enabled more profoundly interesting things to be done with WordPress than could be done two years ago, and the supplying of that is crucial. But it&#8217;ll be interesting if we have this conversation in, let&#8217;s say three years time, I think the real interest will be, not necessarily the Playground bit, and forgive me, I&#8217;m not denigrating what you&#8217;ve done because it&#8217;s remarkable, but it&#8217;s what everybody will do with the Playground that you&#8217;ve built. And the unique things that they&#8217;ve created. And the hither to as yet unimagined things, which will become commonplace and normal with WordPress, that at the moment nobody&#8217;s even conceived. And you&#8217;ve hinted at a few of those now. And so you&#8217;ve genuinely stirred interest, and something novel in the WordPress space and that isn&#8217;t often happening..</p>\n\n\n\n<p>[00:41:16] <strong>Adam Zielinski:</strong> Thank you so much. I&#8217;m blushing. Yeah. truly amazing.</p>\n\n\n\n<p>And think that iPhone moment analogy, it&#8217;s excellent. And if you don&#8217;t mind, I&#8217;ll borrow that.</p>\n\n\n\n<p>[00:41:27] <strong>Nathan Wrigley:</strong> When the App Store came to the iPhone, that moment where the iPhone, which was fun and you could play songs with it, but you couldn&#8217;t do all the other things, like store your notes and sync them to the cloud and communicate with other people on chat apps.</p>\n\n\n\n<p>I imagine the developer community will jump on board and come up with a thousand different ways to build on top of Playground.</p>\n\n\n\n<p>[00:41:46] <strong>Adam Zielinski:</strong> The analogy may be going further than it seems at first because every blueprint is like an app, right? You have WordPress as your vehicle for setting things up. And then you can create a slide building app, as I said earlier. But I had someone running Doom, like the video game in the Playground.</p>\n\n\n\n<p>Yeah, you can build a course website with it, right? If you just pre-configure it in the correct way. We have a pull request previewer running in a couple of projects, right? You have a preview link on GitHub just posted automatically. You have plugin previewers. You have project demos. So many different things.</p>\n\n\n\n<p>I have a blueprint that if you run it, it doesn&#8217;t actually create a Playground you can use, but it gives you a zip file. And in that zip there is a static version of what you started with, right? So now you can not only produce different WordPress setups and website setups, but also artifacts, right?</p>\n\n\n\n<p>Maybe another blueprint could, I don&#8217;t know, render a PDF, right? And that would be another version of your slides, to keep using this example.</p>\n\n\n\n<p>You can embed Playground. You can ship Playground on all the devices. So I&#8217;m imagining a world where you can build a WordPress plugin, click a button, and now you have a desktop app. You have a server app. You have a front end app. You have a progressive web app. You have a phone app. You have a tablet app. You have a terminal app, right from a single code base. We don&#8217;t have that button today, but I think it&#8217;s very possible to build one.</p>\n\n\n\n<p>[00:43:16] <strong>Nathan Wrigley:</strong> It feels like the slogan is Playground, taking the friction out of using WordPress. Making that first step so much easier. No matter what your level of experience, if it&#8217;s the first time you&#8217;ve used WordPress, or if you want to do something more complicated. Just that frictionless step that you&#8217;ve created is, yeah, absolutely brilliant.</p>\n\n\n\n<p>So just before we go, I know that you mentioned the Slack channel where you are hanging out. Maybe you want to mention that again, just so it&#8217;s gone into people&#8217;s heads. But also if anybody is curious, maybe there&#8217;s other places where you can help with the Playground project, but also if you&#8217;re willing, are places where people can get in touch with you.</p>\n\n\n\n<p>[00:43:52] <strong>Adam Zielinski:</strong> Absolutely. Twitter is one of them. I&#8217;m most attentive to GitHub, cause I&#8217;m spending a lot of time in the Playground repo and all the Playground related activity. So probably the easiest way to reach me is through issues and discussions.</p>\n\n\n\n<p>If you have something unrelated to the product, but just wanted to explore your use case, ping me on Twitter. There&#8217;s WordPress.org Slack, called meta-playground and that&#8217;s another good place. And also I&#8217;ll be on WordCamp EU in June. I&#8217;ll be having a talk on the main stage about WordPress Playground. So come, say hi. Watch the talk and let&#8217;s talk in person.</p>\n\n\n\n<p>[00:44:28] <strong>Nathan Wrigley:</strong> Nice. Thank you very much. Adam Zelensky, thank you so much for chatting to me today. I really appreciate it.</p>\n\n\n\n<p>[00:44:34] <strong>Adam Zielinski:</strong> It&#8217;s been so lovely, naan. Thank you so much for having me.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://x.com/adamzielin\">Adam Zielinski</a>.</p>\n\n\n\n<p>Adam is the creator of WordPress Playground, a WordPress core committer, and Tech Editor release lead for WordPress 6.0. He works as a WordPress developer at Automattic and lives in Wrocław, Poland. In his spare time, he can be found bouldering, practising improv comedy, and playing badminton.</p>\n\n\n\n<p>In this episode, we talk about Playground, a groundbreaking project that is redefined the way we interact with WordPress. Adam&#8217;s visionary approach to creating a seamless WordPress experience within a web browser has revolutionised how easy it is to access WordPress.</p>\n\n\n\n<p>We discuss Playground&#8217;s history, from the initial frustrations that sparked the idea, to the development process that brought it to life. We gain an understanding of the profound impact Playground is having on the WordPress landscape and its potential to shape the future of web development. It’s not often that the word profound is rightly used, but it feels appropriate here.</p>\n\n\n\n<p>We explore the enormous potential uses of Playground, from simplifying setup processes to enabling experimentation with plugins and themes. Adam&#8217;s vision for Playground as a catalyst for democratising website creation and enabling a culture of innovation within the WordPress community is something that’s still evolving, and it’s clear that the direction the project takes is still being figured out.</p>\n\n\n\n<p>This project really does change the way that WordPress can be used, and there’s so many exciting prospects for how it might shape the future of website design and development.</p>\n\n\n\n<p>If you&#8217;re interested in hearing about cutting-edge advancements reshaping the WordPress landscape, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://wordpress.org/playground/\">WordPress Playground</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/blueprints\">Blueprints GitHub repo</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/meta/2024/05/15/the-blueprint-gallery-share-your-wordpress-creations-with-playground/\">The Blueprint Gallery: Share your WordPress creations with Playground</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/wordpress-playground\">Playground GitHub repo</a></p>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">Learn WordPress</a></p>\n\n\n\n<p><a href=\"https://webassembly.org/\">Web Assembly</a></p>\n\n\n\n<p><a href=\"https://apps.apple.com/za/app/blocknotes/id6450189974\">Blocknotes</a> by Ella Van Durpe</p>\n\n\n\n<p><a href=\"https://x.com/adamzielin\">Adam on X / Twitter</a></p>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2024/speaker/adam-zieliski/\">Adam&#8217;s presentation at WordCamp Europe 2024</a></p>\n\n\n\n<p>The playground team:</p>\n\n\n\n<p>Dennis Snell:&nbsp;<a href=\"https://github.com/dmsnell/\">https://github.com/dmsnell/</a></p>\n\n\n\n<p>Brandon Payton:&nbsp;<a href=\"https://github.com/brandonpayton\">https://github.com/brandonpayton</a></p>\n\n\n\n<p>Bero: <a href=\"https://github.com/bgrgicak\">https://github.com/bgrgicak</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 May 2024 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Do The Woo Community: All Things WordCamp Canada with Shanta Nathwani\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83911\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://dothewoo.io/all-things-wordcamp-canada-with-shanta-nathwani/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"Shanta shares the challenges, diverse initiatives, and cultural elements in preparing for WordCamp Canada.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 May 2024 12:27:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"Do The Woo Community: The WP Includes Gender Equality in WordPress Businesses Survey with Siobhan McKeown and Francesca Marano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83888\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"https://dothewoo.io/the-wp-includes-gender-equality-in-wordpress-businesses-survey-with-siobhan-mckeown-and-francesca-marano/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:184:\"Rae Morey chats with Siobhan McKeown and Francesca Marano about the WP Includes\' initiative, the gender equality survey, upcoming presentation, personal experiences, and future impact.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 May 2024 08:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Matt: WP21\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=114533\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://ma.tt/2024/05/wp21/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3309:\"<p>It seems like just yesterday WordPress was <a href=\"https://ma.tt/2016/05/wordpress-is-a-teenager/\">becoming a teenager</a>, and in a blink of the eye it&#8217;s now old enough to drink! 21 years since <a href=\"https://mikelittle.org/\">Mike</a> and I did the first release of WordPress, forking <a href=\"https://miche.lv/\">Michel&#8217;s</a> work on b2/cafélog.</p>\n\n\n\n<p>There&#8217;s been many milestones and highlights along the way, and many more to come. I&#8217;ve been thinking a lot about elements that made WordPress successful in its early years that we should keep in mind as we build this year and beyond. Here&#8217;s 11 opinions:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>Simple things should be easy and intuitive, and complex things possible.</li>\n\n\n\n<li>Blogging, commenting, and pingbacks need to be fun. Static websites are fine, but dynamic ones are better. Almost every site would be improved by having a great blog.</li>\n\n\n\n<li>Wikis are amazing, and our documentation should be wiki-easy to edit.</li>\n\n\n\n<li>Forums should be front and center in the community. <a href=\"https://bbpress.org/\">bbPress</a> and <a href=\"https://buddypress.org/\">BuddyPress</a> need some love.</li>\n\n\n\n<li>Every plugin and theme should have all the infrastructure that we use to build WordPress itself—version control, bug trackers, forums, documentation, internationalization, chat rooms, P2, and easy pathways for contribution and community. We shouldn&#8217;t be uploading ZIPs in 2024!</li>\n\n\n\n<li>Theme previews should be great, and a wide collection of non-commercial themes with diverse aesthetics and functionality are crucial. </li>\n\n\n\n<li>We can&#8217;t over-index for guidelines and requirements. Better to have good marketplace dynamics and engineer automated feedback loops and transparency to users. Boundaries in functionality and design should be pushed. (But spam and spammy behavior deserves zero tolerance.)</li>\n\n\n\n<li>Feedback loops are so important, and should scale with usage and the entire community rather than being reliant on gatekeepers.</li>\n\n\n\n<li>Core should be opinionated and quirky: Easter eggs, language with personality even if it&#8217;s difficult to translate, jazzy.</li>\n\n\n\n<li>Everyone developing and making decisions for software needs to use it.</li>\n\n\n\n<li>It&#8217;s important that we all do support, go to meetups and events, anything we can to stay close to regular end-users of what we make.</li>\n</ol>\n\n\n\n<p>A bonus: <a href=\"https://wordpress.org/playground/\">Playground is going to change everything</a>. What would you add?</p>\n\n\n\n<p>Fun fact: On May 27, 2003 I blogged &#8220;Working backwards, earlier tonight was great. Put&nbsp;WordPress&nbsp;out, which felt great.&#8221; as one sentence in a <a href=\"https://ma.tt/2003/05/locked-out/\">953-word entry written from the porch of my parent&#8217;s house</a> where I was accidentally locked out all night until my Dad left in the morning to go to work. Had no idea WordPress would be as big as it is. Earlier that night had set up WP for my friend Ramie Speight, and done some phone tech support for another friend Mike Tremoulet I had met through the local blogger meetup. My friends from high school all had their own domains with WP and that feedback loop was magical for shaping the software.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2024 23:50:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"WordPress.org blog: WP Briefing: Episode 80: Unlocking Your WordPress Potential with Learn WordPress Tools\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=17278\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"https://wordpress.org/news/2024/05/episode-80-unlocking-your-wordpress-potential-with-learn-wordpress-tools/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14791:\"<p>Welcome to another episode of the WordPress Briefing! In this episode, your host, Josepha Haden Chomphosy, delves into the incredible resources available to help you broaden your WordPress expertise. Whether you&#8217;re just starting out or looking to deepen your skillset, these tools and tutorials offer something for everyone. Join us as we explore how Learn WordPress can be your guide on the journey to mastering WordPress, providing invaluable support and community connections along the way.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Host:&nbsp;<a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a><br />Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br />Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br />Production:&nbsp;<a href=\"https://profiles.wordpress.org/bjmcsherry/\">Brett McSherry</a><br />Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://events.wordpress.org/\">WordPress Events </a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/\">Learn WordPress</a>\n<ul class=\"wp-block-list\">\n<li><a href=\"https://learn.wordpress.org/online-workshops/\">Online Workshops</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorials/\">Tutorials</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plans/\">Lesson Plans</a></li>\n</ul>\n</li>\n\n\n\n<li><strong>Small List of Big Things</strong>\n<ul class=\"wp-block-list\">\n<li><a href=\"https://europe.wordcamp.org/2024/youth-teens-workshop-at-wordcamp-europe-2024/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Europe Youth &amp; Teen Workshop Registration is Open</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/05/03/roadmap-to-6-6/\" target=\"_blank\" rel=\"noreferrer noopener\">Roadmap to WordPress 6.6</a></li>\n\n\n\n<li><a href=\"https://us.wordcamp.org/2024/introducing-showcase-day/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp US 2024 Showcase Day</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2024/04/08/share-your-feedback-with-meetup-com/\">Share Feedback with&nbsp;Meetup.com</a></li>\n</ul>\n</li>\n\n\n\n<li>Have a question you&#8217;d like answered? Submit them to&nbsp;<a href=\"mailto:wpbriefing@WordPress.org\">WPBriefing@WordPress.org</a>.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-17278\"></span>\n\n\n\n<p>[00:00:10] <strong>Josepha:</strong> Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go!</p>\n\n\n\n<p>[00:00:28] (Intro Music)&nbsp;</p>\n\n\n\n<p>[00:00:40] <strong>Josepha:</strong> My friends, I don&#8217;t know about where you live, but where I live, it&#8217;s graduation season. Students all across the region are either gearing down for a little bit of a brain break or gearing up for the next big adventure in their lives. And as I watch these students discover the next phases in their lives, whether it looks good or bad, whether it feels fearful or faithful, I can&#8217;t help but think back to my last big change.</p>\n\n\n\n<p>[00:01:07] <strong>Josepha:</strong> The one that brought me here to WordPress. I was working in insurance at the time and investing in a side hustle. And as is often the case with side hustles, discovered that knowing something about marketing myself was going to be key. Now, this next bit, I know that a lot of you will understand immediately. After that realization, I entered a period in my life where I was learning how to invest in my hoped-for side hustle so that I could realize my hoped-for dreams while also having to succeed at the job that I was using to pay my bills.</p>\n\n\n\n<p>By some singular coincidence, I wound up being introduced to the WordPress project, where I found not only the tools it turned out I needed but also people who were willing to help me learn them. For me, during that time, the cost to get access to both the tool and that support was basically zero. Like the whole cost to me was get those WordPress people together in a room to talk about WordPress for an hour.</p>\n\n\n\n<p>[00:02:04] <strong>Josepha:</strong> And that&#8217;s something that I always want to do anyway. I always want to get people together. And if what we&#8217;re talking about is WordPress, and that is what I need to learn about, then so be it. I realize that there is a little bit of privilege in that story and a whole lot of persistence. It&#8217;s not like I discovered it, and overnight, everything worked out well, and perfectly, and correctly.</p>\n\n\n\n<p>However, all of the struggles to get what I got accomplished done aside. One of the things that I love the most about how the WordPress project has evolved over time is that we took that already low-cost, low-barrier concept and did everything in our power to take that low-cost, low-barrier and make it available to as many people as possible in as many points in their journey as possible.</p>\n\n\n\n<p>So, if you&#8217;re at the start of your career or thinking about a bit of a career change, I have some resources for you. Like, stick around. But before we get to the resources, I want to make sure that you hear this. Learning WordPress things, whether that&#8217;s the software itself, or how to run a business supported by WordPress, or how to support other businesses by building them WordPress stuff, learning these skills now is an investment in who you want to be.</p>\n\n\n\n<p>[00:03:20] <strong>Josepha:</strong> It&#8217;s placing a bet that&#8217;s grounded in what you think you can bring to the world before anyone else might have figured out it&#8217;s what they need in their lives. And when you do that, in WordPress, you&#8217;re accessing and hopefully one day contributing to an equitable framework that doesn&#8217;t require you to understand it in order for you to benefit from it.</p>\n\n\n\n<p>You can do hard things, and hopefully, these resources make those hard things a little easier. I&#8217;m going to take us through a whirlwind wayfinding list. I&#8217;ll generally be focused on time required and then kind of like necessary actions or context that would be useful for you to know. But remember that your mileage may vary.</p>\n\n\n\n<p>[00:04:01] <strong>Josepha:</strong> If something sounds close but not perfect, I encourage you to give it a try anyway. The worst that happens is you try something different next time. Or, in the best-case scenario, you create something that other folks also have been missing. There was something that was close for them but not perfect either, and maybe you found the thing that&#8217;s perfect for them.</p>\n\n\n\n<p>So, here is my whirlwind wayfinding list. Let&#8217;s go. Only have one hour a week and prefer a little company in your learning? Check out a meetup event near you. You can find those listed in your dashboard or on events.WordPress.org, but frequently, they happen during the week, after work hours, sometimes they happen on the weekend, they happen like in libraries or coffee shops.</p>\n\n\n\n<p>So, there are a lot of different ways that these events come together, and surely, there will be something that is the sort of low-key event that you want. But if not, you can always reach out to your local chapter and see how you can get involved with that, how you can help them create a new meetup event.</p>\n\n\n\n<p>[00:05:02] <strong>Josepha:</strong> The next option, if you only have an hour a week, but you actually don&#8217;t want company but still use some external support, I would check out one of our online workshops. There are cohorts for each workshop, and they&#8217;re run by facilitators so that you can learn and socialize from the comfort and safety of your own space, or if you really are super strapped for time, that can help with like not having to commute anywhere. Next up on our list, feel like you could average an hour a week, but honestly, would prefer it to be in one big chunk? Check out a WordCamp near you.</p>\n\n\n\n<p>Those are a little bit like the meetups but quite a bit bigger and a lot more content, a lot more learning available, and gets you into a different kind of group of people in your local area. Those happen about once a year per city or region, but if there&#8217;s not one within a comfortable traveling distance for you, it might be a good chance for you to do a mini business trip, or if you&#8217;re doing it as current career development, see if your boss, or your boss self, if you are your own boss, has a continuing education budget available for you.</p>\n\n\n\n<p>[00:06:08] <strong>Josepha:</strong> Have 30 minutes or so a week and don&#8217;t need any external motivation? On the one hand, I am a little jealous. I sometimes need my own external motivation. But, if that&#8217;s not you, if you can just self-drive forever, then courses over on learn.WordPress.org are just about your speed. We even have a series of learning pathways in development that curate all the courses you need to achieve particular milestones.</p>\n\n\n\n<p>You can also help to create those. If you have been all the way through your learning journey and you&#8217;re, like, the most WordPressy WordPresser we&#8217;ve ever seen, and you just want to make sure that other people have the same opportunities you&#8217;ve had, that&#8217;s an excellent opportunity to show up and make sure that the knowledge is still available, still free, still can be accessed.</p>\n\n\n\n<p>And finally, if you have unpredictable time and also still comfortable being completely self-driven, We have in the WordPress ecosystem countless videos, blogs, tutorials, and a ton of content creators that are behind them that specialize in teaching WordPress basics but also leveling up existing knowledge. And if your type of existing knowledge is in the, like, gathering the network to succeed, sort of area. We even have podcasts and blogs that are dedicated to the more businessy side of WordPress, how to make this function in the WordPress ecosystem.</p>\n\n\n\n<p>[00:07:32] <strong>Josepha:</strong> As always, I&#8217;ll have links for everything in the show notes—just myriad links because this isn&#8217;t even all that we need to share with you today. And I&#8217;m going to say this last thing one more time because I really, really mean it like a whole, whole lot. I know it&#8217;s hard, bordering on impossible sometimes, to carve out time to learn new things. But when you&#8217;re ready to invest in yourself, I&#8217;m pretty sure that these resources will be here to support your hoped-for dreams.</p>\n\n\n\n<p>[00:07:58] (Music interlude)&nbsp;</p>\n\n\n\n<p>[00:08:05] <strong>Josepha:</strong> And that brings us now to our small list of big things. First up is speaking of learning, speaking of investing in your future. WordCamp Europe has a youth and teen workshop going on. The registration for that is still open. It is open for students aged 10 to 16. It&#8217;s gonna be a hands-on workshop. They&#8217;ll get to build their own website with WordPress and then explore some cutting-edge technology from VR to AI and learn essential internet safety skills. We&#8217;re going to be running that on June 13th. It will be in both English and Italian. I will leave a link to the registration in the show notes.</p>\n\n\n\n<p>And the next thing on our list is pretty much related. It&#8217;s kind of related. At WordCamp US this year, we have a Showcase Day. Now, this is new to WordCamp US, and it&#8217;s all about pushing the boundaries of what WordPress can do. It will feature presentations, demos, and technical workshops for all kinds of projects, from high-profile, large-scale builds with innovative integrations to more niche creative implementations that still have a big impact. Submissions are now open for it. If you are working on something that is really cool and uses WordPress and want to show it off to the WordPress community, wander over there, submit your project; let&#8217;s take a look at it and see if we can get it into that showcase lineup, but if you are looking for inspiration about what WordPress can do, if you&#8217;re still figuring out how this can work the best for you, that&#8217;s going to be a great opportunity to look at some unusual implementations so that you can get an idea for how big this thing can get.</p>\n\n\n\n<p>[00:09:43] <strong>Josepha:</strong> And just some tactical things. The next two things on my small of big things are two tactical items. One is that WordPress 6.6 is on the move; as always, we have Beta 1 scheduled pretty soon here. So, dig into our priority features. I will leave a link to the roadmap for WordPress 6.6. We&#8217;re targeting, if I recall correctly, middle of July for that release. And so it&#8217;s coming up faster than you think. And we would absolutely love for you to come in, test the Beta, tell us what&#8217;s broken so that we can fix it before it gets out. We can&#8217;t fix the things if you don&#8217;t tell us they&#8217;re broken. </p>\n\n\n\n<p>[00:10:17] <strong>Josepha:</strong> And then the final thing on our small list of big things is that speaking of not being able to fix things that we don&#8217;t know are broken. So, we use meetup.com to manage all of our meetup series. Well, most of our meetup series anyway, but they are planning to invest in some product improvements, and they have asked for feedback from the WordPress community. Historically, we are one of the largest, most active communities on their platform. And so, if you could fill out the feedback form, if you&#8217;ve been to a meetup, or if you tried to find a meetup using meetup.com and did not succeed, that&#8217;s probably also relevant information. I&#8217;ll have a link to that here as well. It will go directly to their product team. And hopefully we&#8217;ll see some product improvements for the WordPress community in the future.</p>\n\n\n\n<p>[00:11:01] <strong>Josepha:</strong> And that, my friends, is your small list of big things. Don&#8217;t forget to follow us, follow me on your favorite podcast app, or subscribe directly on WordPress.org/news. You&#8217;ll get a friendly reminder whenever there&#8217;s a new episode, and if you liked what you heard today, share it with a fellow WordPresser. Or, if you had questions about what you heard, you can share those with me at WPBriefing@WordPress.org. I&#8217;m your host, Josepha Haden Chomphosy. Thanks again, and I&#8217;ll see you in a couple of weeks.&nbsp;</p>\n\n\n\n<p>[00:11:29] (Music outro)&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2024 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brett McSherry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Do The Woo Community: The Next Gen in WordPress with Allison Dye and Sophia DeRosia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83856\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://dothewoo.io/the-next-gen-in-wordpress-with-allison-dye-and-sophia-derosia/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"The episode features our new hosts Sophia and Allison discussing their early exposure to WordPress, personal experiences, skill development, community impact, and future topics.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2024 08:55:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"HeroPress: HeroPress in Spain, Accessibility and Inclusivity at WordCamp Europe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=6827\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:201:\"https://heropress.com/heropress-in-spain-accessibility-and-inclusivity-at-wordcamp-europe/#utm_source=rss&utm_medium=rss&utm_campaign=heropress-in-spain-accessibility-and-inclusivity-at-wordcamp-europe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7063:\"<img width=\"1024\" height=\"768\" src=\"https://heropress.com/wp-content/uploads/2025/05/4436637dfd73554f4.37436592-1024x768.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"A pale fish with large eyes and rounded fins swimming in clear blue water with a few tiny bubbles visible around it.\" /><div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6827_da78c2-d2\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6827_e5d91a-c4 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6827_5128b0-a5 inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6827_f51751-1b wp-block-kadence-advancedheading\">HeroPress At WordCamp Europe 2024</h2>\n\n\n\n<a href=\"https://europe.wordcamp.org/2024/accessibility-and-inclusivity/\"><img width=\"1024\" height=\"296\" src=\"https://heropress.com/wp-content/uploads/2025/04/wceu_updates-1024x296.jpg\" alt=\"WCEU Latest Updates\" class=\"wp-image-6680\" /></a>\n\n\n\n<h3 class=\"kt-adv-heading6827_acae33-d3 wp-block-kadence-advancedheading\">Accessibility and Inclusivity</h3>\n\n\n\n<p>The organizing team at WCEU this year have made a great effort to make the event inclusive and accessible. <a href=\"https://europe.wordcamp.org/2024/accessibility-and-inclusivity/\">They&#8217;ve created a page</a> which details information about the venue, transportation, food, allergies, etc. for a very wide range of people, from attendees who are deaf, hard-of-hearing or sound sensitive, attendees who are blind, partially-sighted, photo or light sensitive, and attendees with autism, anxiety or neurodivergence. All of this in addition to solutions for people who move around differently.</p>\n\n\n\n<p>Who are we going to see at WCEU? Stop by the <a href=\"https://heropress.com/slack/\">HeroPress Slack</a> and let is know, I&#8217;d love to touch base with you!</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6827_dc153e-a2\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6827_ab1532-a3 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6827_a7d06e-af inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6827_823314-e0 wp-block-kadence-advancedheading\"><a href=\"https://heropress.com/\">HeroPress.com</a> &#8211; <a href=\"https://heropress.com/essays/from-blogging-to-wordpress-communities-a-bolivian-tale/\"><a href=\"https://heropress.com/essays/discover-where-you-belong/\">Discover Where You Belong</a></a></h2>\n\n\n\n\n<div class=\"wp-block-image is-style-default\">\n<a href=\"https://heropress.com/essays/discover-where-you-belong/\"><img width=\"287\" height=\"300\" src=\"https://heropress.com/wp-content/uploads/2021/01/angela_jin-287x300.jpg\" alt=\"Angela Jin\" class=\"wp-image-3468\" /></a></div>\n\n\n<p>Angela Jin wandered the world looking for her place in it until she found WordPress. It allowed her to move to Spain and live the life she wanted.</p>\n\n\n\n<p><em>I saw WordPress as a way for anyone to have a voice online, and as a result, I was also drawn to the idea of creating these tools that non-developers, like myself, could use in an increasingly online world.</em></p>\n\n\n\n<p>Angela&#8217;s essay is <a href=\"https://heropress.com/essays/discover-where-you-belong/\">available</a> on <a href=\"https://heropress.com\">HeroPress.com</a>.</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6827_3fd7d6-9d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6827_0c138d-76 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6827_2101a6-71 inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6827_c64b75-39 wp-block-kadence-advancedheading\"><a href=\"https://wppodcasts.com\">WP Podcasts</a></h2>\n\n\n\n\n\n<a href=\"https://wppodcasts.com\"><img src=\"https://heropressnetwork.com/wp-content/uploads/2024/01/pocket_casts_single_315.png\" alt=\"Pocket Casts image\" class=\"wp-image-4316\" /></a>\n\n\n\n<p>There were <em>Twenty-four</em> WordPress podcast episodes released this week! Noy only that, we&#8217;ve passed 13,000 episodes!</p>\n\n\n\n<ul>\n<li><a href=\"https://elarroyo.dev/episodio-61-la-verdad-que-te-estan-ocultando-sobre-el-hosting/#new_tab\">Episodio 61 – La verdad que te están ocultando sobre el hosting</a> from <a href=\"https://wppodcasts.com/podcast/el-arroyo-dev/\">El Arroyo Dev</a></li>\n\n\n\n<li><a href=\"https://underrepresented-in-tech-1.castos.com/episodes/diversity-isnt-for-the-naked-eye#new_tab\">Diversity Isn’t for the Naked Eye</a> from <a href=\"https://wppodcasts.com/podcast/underrepresented-in-tech/\">Underrepresented in Tech</a></li>\n\n\n\n<li><a href=\"https://remkusdevries.com/podcast/from-failed-blogs-to-head-of-content-this-is-emma-youngs-journey/#new_tab\">From Failed Blogs to Head of Content. This is Emma Young’s Journey</a> from <a href=\"https://wppodcasts.com/podcast/within-wordpress/\">Within WordPress</a></li>\n\n\n\n<li><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-100-nasa-wordpress-block-editor/#new_tab\">Gutenberg Changelog #100 – NASA’s New Website – the Switch to WordPress and Block Editor</a> from <a href=\"https://wppodcasts.com/podcast/gutenberg-changelog/\">Gutenberg Changelog</a></li>\n</ul>\n\n\n\n<p>There are new episodes every single day, so be sure to stop by <a href=\"https://wppodcasts.com\">WPPodcasts.com</a> and search for things that interest you!</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>The banner at the top of this post is a <a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/4436637dfd/\">photo</a> by <a href=\"https://wordpress.org/photos/author/ajithrn/\">Ajith R N</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.</p>\n\n\n\n\n\n<p>That&#8217;s it for this week! If you&#8217;d like to get this post in your email every week, <a href=\"https://heropressnetwork.com/newsletter\">make sure you sign up</a>!</p>\n<p>The post <a href=\"https://heropress.com/heropress-in-spain-accessibility-and-inclusivity-at-wordcamp-europe/\">HeroPress in Spain, Accessibility and Inclusivity at WordCamp Europe</a> appeared first on <a href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 May 2024 17:03:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Do The Woo Community: Building Community and Driving Innovation with Mohammed Moeez\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83715\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://dothewoo.io/building-community-and-driving-innovation-with-mohammed-moeez/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"Moeez from Cloudways shares insights on community engagement, product development, and navigating challenges in the hosting industry.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 May 2024 08:31:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: #121 – Alexander Gilmanov on Transitioning From Developer to Entrepreneur. Part 2.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=155933\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"https://wptavern.com/podcast/121-alexander-gilmanov-on-transitioning-from-developer-to-entrepreneur-part-2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:50984:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, one person&#8217;s story of the struggles of transitioning from a freelancer into an agency manager, but this is part two. If you&#8217;d like to subscribe to the</p>\n\n\n\n<p>podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wptavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea, featured on the show. Head to wptavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Alexander Gilmanov. Alex comes to us today from Belgrade, Serbia. He&#8217;s a full stack developer with a rich heritage of freelance and agency work. His company officially launched in 2014, and they&#8217;ve continued to work with clients as well as creating a range of WordPress plugins and their own SaaS apps, mainly in the online booking space.</p>\n\n\n\n<p>Slightly usually for this podcast, I decided to break the content up into two parts. You can hear the first episode, from last week, by going to wptavern.com and searching for episode 120.</p>\n\n\n\n<p>Alexander brings a wealth of experience from his journey within the WordPress ecosystem. And this podcast is all about his transitioning from being a freelancer towards a more managerial role, now overseeing a team of 43 employees.</p>\n\n\n\n<p>Alexander gets into the intricacies of team management, emphasizing the effective use of tools like Google Suite, Slack, Jira, Notion, Confluence, and GitLab.</p>\n\n\n\n<p>We begin with Alexander reflecting upon his evolving role, from an individual contributor, to a leader. Responsible for a midsize team. He talks about the lessons learned along the way, particularly trying to steer clear of negative motivation tactics. He now advocates for positive reinforcement, and fostering a culture of trust and calm, where mistakes are viewed as opportunities for growth.</p>\n\n\n\n<p>We then chat about the complexities of balancing automated and human support, and Alexander offers his perspective on managing support requests effectively whilst maintaining high customer satisfaction.</p>\n\n\n\n<p>He also explains about the structure of his team, telling us about the benefits of smaller, independent teams, and the need for coordination across departments, such as product development, marketing, and support.</p>\n\n\n\n<p>Towards the end, we talk about the WordPress community and Alexander contrast this with other industries, sharing insights from events and conferences that have shaped his approach to team management.</p>\n\n\n\n<p>He mentions learning from established companies like Visual Composer or WP Bakery, noting the openness and knowledge sharing that define the WordPress ecosystem.</p>\n\n\n\n<p>Finally Alexander underscores the importance of building the right team. He discusses the need to recognize when team members are not a good fit, and now it&#8217;s not always realistic to expect every employee to be the perfect fit for his way of doing things. Seeking the right people and learning continuously forms a key part of his managerial philosophy.</p>\n\n\n\n<p>If you&#8217;re interested in team management and the dynamics of the WordPress community, this episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wptavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>A quick note before we begin, Alexander&#8217;s audio was not great at the start, but I&#8217;ve done my best to clean it up, and it is more than listenable.</p>\n\n\n\n<p>And so, without further delay I bring you Alexander Gilmanov.</p>\n\n\n\n<p>I am joined on the podcast once again by Alexander Gilmanov. Hello. How are you doing?</p>\n\n\n\n<p>[00:04:43] <strong>Alexander Gilmanov:</strong> Hi. I&#8217;m doing good. How are you?</p>\n\n\n\n<p>[00:04:45] <strong>Nathan Wrigley:</strong> Yeah, really great. So, just to give you some context, dear listener, if you haven&#8217;t listened to the previous episode of this podcast, if you&#8217;ve missed a week, then it&#8217;s probably a good idea to go back because this is part two, kind of unexpectedly actually.</p>\n\n\n\n<p>When Alexander and I began our conversation for the podcast, just the intention was to get it all done in one hit. And then the conversation got away from us. I was really interested in it, and so we kept talking. And about halfway through what we intended to cover, I said, let&#8217;s do it as a two-parter. So that&#8217;s where we&#8217;re at, at the moment.</p>\n\n\n\n<p>Now, if you were to replay last week&#8217;s episode, Alexander will be able to introduce himself. So we won&#8217;t go through that whole process again. But what you&#8217;ll hear there is Alexander&#8217;s journey from being a freelancer, to a more managerial role, and the different things that he went through in his professional journey, in order to get where he is today.</p>\n\n\n\n<p>So it was the story of his work life, you could encapsulate it as. And the bit that we never got to was all of the bits and pieces that make up the work life. How to do things, and the decisions that Alexander has made over the years, mistakes that have been made, and things that have been improved and, what have you. So that&#8217;s where we&#8217;re going to go for the next little episode. Let&#8217;s see where this goes to. But firstly, thank you for joining me again. I really appreciate it.</p>\n\n\n\n<p>[00:06:05] <strong>Alexander Gilmanov:</strong> Thank you for having me.</p>\n\n\n\n<p>[00:06:07] <strong>Nathan Wrigley:</strong> Yeah, no, you&#8217;re very welcome. So we&#8217;ve got you at the point where you are now a project manager. Your career has ended up with a 43, I think you said, person company. It&#8217;s a lot of responsibility, and decisions will have been made on that journey. Things will have been done badly, some things will have been done brilliantly.</p>\n\n\n\n<p>Let&#8217;s just go through the bits and the pieces that you think make you good at your job. Now, I&#8217;m not suggesting that you believe yourself to be brilliant at your job or anything, no big headedness here. But what are some of the kernels, the bits of wisdom that you could give us about managing a company, a web agency, with 43 people? And we can go in any direction you like.</p>\n\n\n\n<p>[00:06:46] <strong>Alexander Gilmanov:</strong> While we were phrasing the question, you already mentioned one of the things that was on my mind because, exactly, many things are done, were done maybe wisely. Some things were mistakes, and I can&#8217;t consider myself to be a perfect project manager, or founder, or CEO. And I think this is one of the key things, like never to go to any extreme about thinking I&#8217;m doing things perfectly, and this is the only way to do it, and not to go to other extreme.</p>\n\n\n\n<p>Some people have this tendency of blaming themselves for every mistake, seeing it as failure, complete failure, something that cannot be redone. Almost never in business life it happens like that. But the attitude about the problem sometimes can create bigger problem than the problem itself. So that&#8217;s one thing that came to my mind as you were speaking. Try to stay calm about things, about failures, about success. Everything is learning. Everything will pass.</p>\n\n\n\n<p>[00:07:42] <strong>Nathan Wrigley:</strong> Do you have moments where you didn&#8217;t obey that little golden rule though? Do you have moments where the anxiety, the stress, I don&#8217;t know, the financial consequences of decisions you made, all felt like it was getting a bit too much? I think it&#8217;s easy to tell yourself after the fact, be kind to yourself, but reality is, when the clients are not happy, when the projects are not coming to fruition in a timely way, I think it&#8217;s all too easy to get into blaming, and anger, and all of those kind of things.</p>\n\n\n\n<p>[00:08:10] <strong>Alexander Gilmanov:</strong> Yes. I think one of my early mistakes, not failure like mistakes, but one of the wrong way of approaching things was using anxiety and fear as a motivator. Because for the first year or two, as I think I mentioned last time, we were depending on each and every project, each client. It created a lot of tension.</p>\n\n\n\n<p>I didn&#8217;t like it, but when you feel constant stress, stress also gives you some adrenaline, some power, and then you can go for hours and hours. Long term, stress, and fear, and anxiety is a bad motivator, because you don&#8217;t feel good about those projects. You don&#8217;t create positive energy in the company, you exhaust yourself.</p>\n\n\n\n<p>This is something I realised maybe after two years of running the company, and I started restructuring my way of thinking about it. And this is something I would advise entrepreneurs, young founders, and young managers to avoid, because many people tend to do that. They start creating, they start exaggerating potential scenarios, potential problems that might happen.</p>\n\n\n\n<p>What happens if this project fails? What happens if this client cancels? We are all doomed then. And let me stay until 2:00 AM today, and do everything possible. Okay, this gives you like short term boost, and short term motivation and fuel, but long term it&#8217;s going to exhaust you, and people around you.</p>\n\n\n\n<p>[00:09:28] <strong>Nathan Wrigley:</strong> It can be very easy though to fall into that trap, can&#8217;t it? Because I think in some situations, fear, anxiety, and even anger, they are so close at hand. You know, they&#8217;re the natural thing that comes out in certain scenarios, especially fear. And to be calm, and to be equanimous, and to have that capability to take a step back and see that probably the doom scenario is not necessarily the scenario that&#8217;s going to come out.</p>\n\n\n\n<p>And I guess if you, as the leader of the company, are exemplifying what the company stands for, and the way to behave in the company, if that&#8217;s the way that you are handling yourself, then in a way you are giving permission to everybody lower down to start to freak out, and believe that everything&#8217;s going wrong, and become angry and what have you. So changing that behavior to be more calm, there&#8217;ll be a knock on effect with your employees, and probably a lot calmer, and a lot more productive as well.</p>\n\n\n\n<p>[00:10:20] <strong>Alexander Gilmanov:</strong> Yes, exactly. Allowing yourself to make mistakes is, I think, crucial. Being too relaxed about this is also important, but if you are setting expectations for your team, and you are too upset about every single mistake, it&#8217;s going to create a lot of stress.</p>\n\n\n\n<p>And I did this mistake, as I said. In the early days, I was looking at all the successful examples, successful entrepreneurs, companies that have success stories because all you see online are success stories, and you think they have everything figured out. And then you look at your own company and you see all those things that other people don&#8217;t see from the inside, all the problems, maybe things not implemented to 100%, things you know can be done better. And you start blaming yourself and people around you.</p>\n\n\n\n<p>For the first years, I also believed in negative motivation too much. I was trying to establish some sort of penalties if something isn&#8217;t delivered on time, try to scare people if we are not going to deliver the project by day. I don&#8217;t know what&#8217;s going to happen with the company, something like that. And this is really a wrong thing, I think now, as of today, to do for a leader, because you&#8217;re not creating trust.</p>\n\n\n\n<p>People maybe will, as also short term, do more. Maybe they will become more motivated, deliver more, because they&#8217;re at fear for their positions. Long term, especially if you&#8217;re building products of your own, like deadlines, penalties, trying to scare people, creating anxiety, it&#8217;s poison long term. You&#8217;re not going to get a team you can trust, team to trust you. You&#8217;re not creating the ownership feel you want from your key employees.</p>\n\n\n\n<p>[00:11:58] <strong>Nathan Wrigley:</strong> Yeah, and presumably you are coming to work not feeling great about anything as well. You are at the top of the tree there, and it all looks bad all the way from top to bottom. That&#8217;s really interesting though. I&#8217;m no psychologist, I don&#8217;t really know how the brain reacts to fear, as opposed to positivity.</p>\n\n\n\n<p>But my intuition is that, if you are told that you are doing a good job more frequently than you are told that your work is not up to scratch, and there&#8217;s this deadline coming, and there&#8217;s these penalties you&#8217;re about to fall into the trap of receiving, my guess is that you&#8217;re just going to enjoy that work experience, and be much more motivated to make the job successful, if you are constantly being praised and rewarded.</p>\n\n\n\n<p>[00:12:39] <strong>Alexander Gilmanov:</strong> Yes, you need the right people. Some people that would be a brilliant employee, for some other company it will not be perfect match for your team, for your project, for the combination that you&#8217;re building.</p>\n\n\n\n<p>Yes, I wanted to say it&#8217;s a good skill you need to learn to identify those people. One of the early mistakes I did, I tried to change people. I tried to either adjust the way we do things as a company to certain people, or try to adjust certain people, and get into something which is really not job of a manager. Change the habits, change the mindset, change the values of a person.</p>\n\n\n\n<p>Sometimes when there is no match, the best solution for everyone to part ways and to look for a different person. Also, it&#8217;s a common mistake, and I&#8217;m also guilty of doing it, is to punish the members that do everything, and punish the rights team members for something the team members haven&#8217;t done right. By introducing penalties, by scaring the team in group emails, or something like that, but I don&#8217;t do anymore.</p>\n\n\n\n<p>[00:13:39] <strong>Nathan Wrigley:</strong> That&#8217;s good to hear. One of the things that you mentioned there was how easy it is to assume that everybody&#8217;s getting everything right. To look online, and with the best will in the world, more or less everybody paints best picture of themselves online. Not many people are going to go out there and share all of the things that are going wrong in their business or their life. So you do have this very skewed impression.</p>\n\n\n\n<p>You know, if you head onto YouTube and look at management videos, how to manage a web design agency. There&#8217;ll be loads of different ideas, and maybe some of them are just not going to fit with your way of doing things. And so that leads me to this next thought, which is, basically, where did you learn to make these changes in the way that you manage things?</p>\n\n\n\n<p>Was it an incremental thing? Did you have some sort of guru, or course, or tutor that you went to? Or was it merely a case of, over the years, making mistakes and looking and thinking, okay, I need to change that one little thing, and then another few months goes by and, okay, I need to change that one little thing? Where did you get your inspirations from?</p>\n\n\n\n<p>[00:14:38] <strong>Alexander Gilmanov:</strong> It&#8217;s an incremental thing, and it&#8217;s an ongoing process. In the early days of transitioning to a manager, I really almost physically felt this hunger for knowledge and mentorship. And I used each and every opportunity I could. I was writing emails, and as we are in the WordPress ecosystem, I can even maybe mention a couple of companies that were really, really helpful.</p>\n\n\n\n<p>For example, Visual Composer, WP Bakery, they were my early role model. They were very successful in the marketplaces where we also started selling our plugins. And I was looking up to them. I got the inspiration from their websites, from their social media. And one day I took the courage and wrote them a message through a contact form telling them, I really admire what you do, and I would love to share experiences.</p>\n\n\n\n<p>I received an answer from their CEO the next day. And he was very kind, and he answered many questions. And then in one of the WordCamps a couple of years after, I saw that they&#8217;re attending it. And, again, I wrote them a message and we got to know each other, and they were all very open about how they do things, what they do right, what they did wrong. And this was something that, it was just one acquaintance, and just one step I took without any hope that someone will answer, which answered a lot of things that on my mind.</p>\n\n\n\n<p>Some things were just, you need proof that you&#8217;re not doing something wrong. Sometimes you will try doing, let&#8217;s say Google ads or Facebook ads, and they don&#8217;t produce any results, and you think, maybe I&#8217;m just no good at it, maybe others have everything figured out. But then you talk to other, two, three people in the industry, and you see that it&#8217;s actually a common thing.</p>\n\n\n\n<p>Also Sujay from Brainstorm Force, Astra, I keep mentioning him. Getting to know him was a very insightful experience. He would share many of the things that they have done, that they changed in their journey. Some of the findings that they had, for example, switching from selling plugins on the marketplace, towards selling plugins directly on the website. It was something that was on my mind for years. I thought we just can&#8217;t afford it. We don&#8217;t have the traffic, we don&#8217;t have the demand generation on our end, and we depend so hugely on this marketplace.</p>\n\n\n\n<p>And he shared, I think even the revenue numbers, things other people wouldn&#8217;t share in different industries. He showed me the, you will drop for certain percentage when you move away from the marketplace, but then it&#8217;ll give you a push to build your own customer base, and you can work with them better, you can nurture this better. Eventually we&#8217;ll recover, and long-term effect, compound effect, will be much better.</p>\n\n\n\n<p>Such interactions were maybe the mentoring sessions. I didn&#8217;t have a mentor I could talk to. But also, I tried to use every opportunity I could. I was attending events, I was attending talks, conferences. Sometimes it was just basic stuff like how to do accounting, how to fire people, how to hire people. And from every conferences, webinar, education piece, I took away something.</p>\n\n\n\n<p>Sometimes it wasn&#8217;t much, the event itself, but I would meet a person that is maybe in a different industry, but at a similar role. And I would ask them like, we are really struggling with managing all this different stuff in the office, bulbs keep going out, and we need paper towels and, I don&#8217;t know, toilet paper, things like that. And we already have 15 people, but still there is not enough time to hire full-time office manager.</p>\n\n\n\n<p>And at the same time, I feel it&#8217;s not wise for me to keep doing all this as a CEO and founder. I&#8217;m wasting time for trivial things. They would just give me advice how they maybe hired someone who is combining office management and HR, or accounting. I never thought about it this way.</p>\n\n\n\n<p>[00:18:17] <strong>Nathan Wrigley:</strong> One of the things which I keep coming back to, you may have strong intuitions about this, you may agree, you may disagree, I don&#8217;t know. I do think that being a part of an open source project is different in some way. I don&#8217;t know what that is, I can&#8217;t put my finger on it. But the willingness to communicate with, in some cases, direct competitors is really quite startling.</p>\n\n\n\n<p>You know, you go to a major WordCamp, and there will be all these companies who are directly competing against each other. Let&#8217;s take hosting, for example, that would be a good example. They&#8217;re all there, and obviously they&#8217;re pitching their product, and they&#8217;ve got their booth, or what have you. But when it&#8217;s all over, and the evening rolls around, they&#8217;re all having a bit of a chat and sharing information.</p>\n\n\n\n<p>There may be some things which are confidential, but I do think that making use of those connections at those kind of events is really useful. And that was very surprising to me when I first turned up to a WordPress event, that all of these competitors would be quite willing to talk through their problems. And you may be not competing with the companies that you&#8217;ve mentioned, I&#8217;m not entirely sure.</p>\n\n\n\n<p>But still very nice of those people, to take time out of their schedule to give you a bit of a leg up, and some tutoring, and some mentoring. And I&#8217;m not really sure that that would happen in every kind of industry. Like I said, I don&#8217;t know why that is, but I have an intuition that that&#8217;s a thing. So I don&#8217;t know if you want to comment on that, but I&#8217;m just offering it up.</p>\n\n\n\n<p>[00:19:45] <strong>Alexander Gilmanov:</strong> I fully agree. It&#8217;s very different in WordPress. I had some experience with the agency work, and with some industries. We had contact with as an agency, and also I attended lots of SaaS conferences. The overall atmosphere is very different. And competitors, they would be, of course, polite and professional towards each other. Last WordCamp in Taipei, there was a picture, like BB Builder, Divi and Elementor walk into a bar, and three guys sharing a beer, it might be even forbidden by corporate policy.</p>\n\n\n\n<p>[00:20:17] <strong>Nathan Wrigley:</strong> I think it would. I really think it would, and so that is curious. The piece of the jigsaw that I can&#8217;t quite understand, and I think it&#8217;s what makes open source such an interesting and friendly environment. Again, dear listener, if you&#8217;re listening to this and you haven&#8217;t been to one of these events before, I think it&#8217;s worth a shot. You know, if there&#8217;s parts of your business that you are not that sure about, obviously you could hop in a contact form and hope like you did, that you would get a reply.</p>\n\n\n\n<p>But turning up to some of these events, and seeing if anybody in the room has had the same experience, or is trying to figure out the same thing that you are, is really, really valuable. We call it the hallway track, and it&#8217;s the bit where everybody just hangs out outside of the presentations, and the bits and the pieces that have been organised.</p>\n\n\n\n<p>Okay, let&#8217;s move on to some of the things that you&#8217;ve shared. Now, I said in the last episode that Alexander had created this Google Doc, not necessarily for me, but he shared it with me, and it was really a dumping ground, I think you&#8217;d explained, you were just letting your thoughts out into text. And I&#8217;m going to sort of latch onto a few bits and pieces.</p>\n\n\n\n<p>So this is some of the process stuff, some of the things that you&#8217;ve figured make your business run more smoothly. And one of the things which is right at the top, and I think you mentioned this quite a few times, making sure that your projects and your products are always with the target audience in mind.</p>\n\n\n\n<p>Now, I know that&#8217;s easy to say, right? Okay, always think about the audience, we must think about the audience. That&#8217;s obvious, right? Tell me about that. Why have you put that as right at the top, and you keep repeating it? What&#8217;s going on there?</p>\n\n\n\n<p>[00:21:46] <strong>Alexander Gilmanov:</strong> It&#8217;s sort of a mantra, I think every product builder needs to return to. Everybody knows that. I think every product company would have, like we are not building it for beautiful UX. We are not building it for ourselves, we are building it for the end customer. And the end customer, as they say, they don&#8217;t want to buy a drill, they want to put a picture on their wall, or they want holes in their walls.</p>\n\n\n\n<p>And because you get carried away by the process, and it&#8217;s never ending. I know that I&#8217;m sharing this with you like I&#8217;m a guru of that, but tomorrow I may get driven away by working with a designer again. So if a large percentage of your customers is telling you that your product is doing something wrong, and you know that it doesn&#8217;t, they&#8217;re right because you&#8217;re building it for them. And it&#8217;s so easy, and for different segments it&#8217;s so easy to just right it off, especially for support or something like that.</p>\n\n\n\n<p>You know that every day you&#8217;re going to receive a hundred of new requests, you feel them as never ending. Support agents, it&#8217;s a very tough part of our job, and it&#8217;s very easy for them to get into that mindset. Those guys keep annoying me, they keep writing these repeating stupid questions. You start seeing them in your head as something, as a crowd of people, and they keep asking the same question, you think they&#8217;re all somehow connected. And you need to repeatedly wake yourself up because you act as a company, work for those people, you exist because of those people, and you need to make them happy</p>\n\n\n\n<p>[00:23:16] <strong>Nathan Wrigley:</strong> You know, it&#8217;s really interesting because, I&#8217;m sure you have done the same thing that I&#8217;m about to describe, that you have used some service, product, whatever it may be, and you&#8217;ve written in with a suggestion or support, and you get something which feels angry back. It&#8217;s jarring, isn&#8217;t it?</p>\n\n\n\n<p>Very quickly, you have a very negative impression of the company. And all it took was for one employee, who maybe is a bit fed up with their job, or was having a bad day, or whatever that might be, and you are skewed. And I suppose, in a sense, the best company on earth would be a company where you could sell the product and have no users. Nobody would write in. Nobody would need any support. Every feature that you shipped would be welcomed, and everything that you didn&#8217;t ship, nobody needed.</p>\n\n\n\n<p>But that&#8217;s just not how it is. You have users, and unless you&#8217;re actually making them the core then, what&#8217;s the point? But how do you make sure that you are servicing your users? Is it talking to people at events, people that are using your product? Is it just inspecting the support tickets periodically? What&#8217;s the process, which means that you are fairly confident that you are listening to your user base?</p>\n\n\n\n<p>[00:24:28] <strong>Alexander Gilmanov:</strong> It&#8217;s one thing where I want to highlight, you never can do it 100% perfect, you just said yourself. And in this part, I don&#8217;t want to sound like we have it all figured out.</p>\n\n\n\n<p>[00:24:38] <strong>Nathan Wrigley:</strong> No, I understand, yeah.</p>\n\n\n\n<p>[00:24:39] <strong>Alexander Gilmanov:</strong> We are constantly working on improving it. We know how we would do this in the ideal scenario, but the resources aren&#8217;t there yet. We would love to have 24/7 support. We would love to have three tiers of support. We love to have a real time sync between all the departments. And we are going towards this ideal solution but, you know, we also have restrictions.</p>\n\n\n\n<p>43 people company is a lot of people, but still not enough for everything to be ideal. And getting back to the question, we try our best to do all of this. We have open channels for people to suggest features, and vote for features. But we also try to be honest with them that, this is not how we determine the roadmap, how we define the roadmap.</p>\n\n\n\n<p>Sometimes people get angry. They say, this feature has 800 votes, and it&#8217;s still not in the process of development, it doesn&#8217;t look like rocket science to build. For example, hotel booking, into the booking plugin that we have. From the outside it doesn&#8217;t, but from the inside, when you have all these other things going on, it&#8217;s tough to even give estimate on when we start working on this.</p>\n\n\n\n<p>So, yes, we have this channel. We are trying to build communities. This is something that we don&#8217;t do good enough, and I think we should do a much better job at it. Communities in Facebook, we launched a Discord channel where people can communicate and help each other, even if our support manager is not there.</p>\n\n\n\n<p>Maybe they already had question about how to configure something, and then some other user can help. And I&#8217;m also in this community, and from time to time I would monitor and see like what are the common frustrations. And I also try to appear at least once per month in this feature vault system, and monitor what&#8217;s most requested, what are the frustrations, because unfortunately frustrations will happen. You can&#8217;t keep everybody happy, even though we want to.</p>\n\n\n\n<p>[00:26:28] <strong>Nathan Wrigley:</strong> Do you encourage your staff to use your product? So let&#8217;s take the example of the booking system, Amelia. Now, I&#8217;m guessing that a proportion of your staff will have no need to use a booking plugin, because they&#8217;ve already got a job, and they&#8217;re not booking out their time, or whatever it may be that that plugin most frequently gets used for.</p>\n\n\n\n<p>But I guess, unless you know the ins and outs of that plugin, and the pain points that a real user experiences, you don&#8217;t really understand. You haven&#8217;t got under the skin of what that thing is, and it&#8217;s too easy to just sit there and be the developer. I&#8217;m working on the technology, I&#8217;m working on the code to make it work, look it works. Yeah, but nobody needs that.</p>\n\n\n\n<p>Do you encourage your staff to use it and implement And I know that you&#8217;ve got a variety of different booking solutions, as well as a data tables management suite. We&#8217;ll put the links in the show notes. So yeah, do you get your staff to use what you produce?</p>\n\n\n\n<p>[00:27:20] <strong>Alexander Gilmanov:</strong> Yes we do. As you said, not all of them need booking solutions. But for example, myself, I have a booking page, where people can book a call with me when needed. By configuring it, found a couple of bugs, and issues, and couple of inconsistencies while developing something, it seemed like a logical scenario, but when I tried to configure it and use it for myself, I saw that, okay, it doesn&#8217;t quite follow the thought process.</p>\n\n\n\n<p>Also what we do is, all the managerial roles, project managers, team managers, team lead of the project managers, and myself, whenever we receive, and because there are so many channels, every now and then certain support request or comment would reach us, somewhere through the contact form, or in a comment somewhere in the social media or in private messages.</p>\n\n\n\n<p>Customer would reach out to us with a support request, or some comment, or some concern. If we have the time, we would try first to answer, and take care of these customers ourselves, because then it helps for example, to keep the hand on the pulse, as we say it. Not necessarily this one customer would have the most typical problem, it helps me to remember what I just said a couple of minutes ago.</p>\n\n\n\n<p>We are building this for the customers. They&#8217;re not here because of us. We are here because of them, and this is what we do. And then it helps us to see the real use case scenarios, scenarios we would never even think about. Language schools, yoga studios. Many, many different use cases.</p>\n\n\n\n<p>Very logical sometimes for them to request a feature we don&#8217;t have, and we would never even think about such a feature, because we had a totally different use case in mind when we were building something.</p>\n\n\n\n<p>[00:28:57] <strong>Nathan Wrigley:</strong> Yeah, a room full of 43 developers and associated managers, you&#8217;re not going to have all the intuitions, are you? There&#8217;s bound to be somebody that comes very left field, and suggests something which, you never know as well, do you? It may be that somebody in a conversation in a Facebook group just says something, and that just launches your business off in a completely different direction, and you can pivot. So I think you&#8217;ve got to be open to those things.</p>\n\n\n\n<p>Can I just ask, I don&#8217;t want to get into this particularly, but you were talking about support there, and some of the mechanisms that you&#8217;ve got for support. So just very, very briefly, what do you think about the sort of rising trend to automate support?</p>\n\n\n\n<p>More and more I see that, if I go to a website, for a while it was Intercom, that was a new thing. There was that little bubble in the bottom corner and you could type something in, and you would either get a reply over email or you&#8217;d get somebody in real time writing.</p>\n\n\n\n<p>Now we see this trend towards AI, where the AI tries to be the go-between. I get the feeling that it&#8217;s to protect the company from the support burden. Often it&#8217;s just to insulate, can we get the answer to them before we need a human involved? But I also have this notion that, for most people they find it quite frustrating. So it&#8217;s entirely up to you if you want to answer that or not, but I just thought that was curious.</p>\n\n\n\n<p>[00:30:10] <strong>Alexander Gilmanov:</strong> Yeah, it can be frustrating. And I think the most important part is to always keep the option open to, forward it to a real person. Of course, yeah, that&#8217;s the conflict of the paradox, whatever you want to put it. You don&#8217;t want to invest too much in tier one support because, indeed, a lot of people don&#8217;t want to browse through the data and the knowledge base that is already there.</p>\n\n\n\n<p>A lot of frequently asked questions already have a very detailed answer somewhere online, but they don&#8217;t want to dig through this, even if it&#8217;s two clicks. It&#8217;s always easier for them to ask a question. And for this, AI can be pretty good. And it can be really frustrating. But what I would mention there is that, sometimes a real human can be even more frustrating, because sometimes they can get more, I don&#8217;t want to say any bad words, but they can give you answers that are even more off than AI would give you.</p>\n\n\n\n<p>And with some very large corporations, I don&#8217;t want to call the names but, for example, for configuring some pay per click ads, I wanted specific support. And first, I had to wait to be switched from an AI that doesn&#8217;t know anything to a real person. And then this person had also completely no idea. They tried to send me the same copy paste template replies, and I wasted an hour of my time.</p>\n\n\n\n<p>[00:31:27] <strong>Nathan Wrigley:</strong> I&#8217;m not sure. We&#8217;ll have to keep an eye on this debate, but it does seem like that kind of support system is going to the way that things are done in the future.</p>\n\n\n\n<p>Okay, so we talked about the relationship between your company and the users. Let&#8217;s just turn for the next 10 minutes or so to the sort of structure that you&#8217;ve got within your own company, and how you manage that.</p>\n\n\n\n<p>We don&#8217;t need to go through the evolution of it, but right now you&#8217;ve got 43 people. Just tell us what your company looks like, in terms of how you&#8217;ve got that cake layered from top right to bottom. Where have you got to? By employee number 43, what does it look like, and how do you have people, working underneath other people? What does it all look like?</p>\n\n\n\n<p>[00:32:04] <strong>Alexander Gilmanov:</strong> An ongoing process. Not to take too much time, I will just share my current take on high level, how we try to structure things. First of all, we try to keep teams at five to seven people maximum, for them to be able to sync with each other. And this is the number, I think everything higher than five is hard for a manager to follow. For one person to know what each and every one team member are doing, if there is 10 people.</p>\n\n\n\n<p>At the moment we have product teams and we try to structure those as almost mini businesses, within our overall business. For example, a developer that works on wpDataTables wouldn&#8217;t have tasks to deliver on some other products, and the project manager in this team would also only focus on their own product development.</p>\n\n\n\n<p>What we still share, to a certain extent, is the support or customer happiness team is shared between three different products, mostly for redundancy when someone is away, or there are so many tickets that the assigned person can&#8217;t cover all of them. We need to have redundancies so all the support agents are onboarded to all the products. As we evolve, we want to also have the support team within the product team, so that it would be more or less independent from each other.</p>\n\n\n\n<p>And we also share the marketing team. Also not an ideal setup. This is something which is optimal for now, given the resources. I think that it&#8217;s perfect if the marketing is also focused on one product only. This is something that is still luxury as of now.</p>\n\n\n\n<p>We are also sharing the marketing team at the moment. It&#8217;s not an ideal setup. As we go ahead, we would also love to divide the marketing team and merge the different marketing teams with the corresponding product teams, because this is actually the best way to do this. When every person focuses on one role, on one product, then you get the best results.</p>\n\n\n\n<p>But this is a luxury you only get with scaling. Yeah, so this is probably the principle we are following now. One manager for five to seven people max. More independence within teams. See what&#8217;s the level of decision making independence we can give them. And then some managers that would be responsible for syncing different teams, because customer support, customer happiness has the inputs that the product development needs.</p>\n\n\n\n<p>Also, the product development needs to sync with the marketing to market the features, and to the support, so that support would know what are all the new features that we are releasing in the new versions. Yes, and we are sharing naturally the admin part of things like office management, HR, those things. But this is, I think, natural for any company.</p>\n\n\n\n<p>[00:34:47] <strong>Nathan Wrigley:</strong> So if I&#8217;ve understood it correctly, you&#8217;ve got teams of five to seven developers. That then has a manager.</p>\n\n\n\n<p>[00:34:53] <strong>Alexander Gilmanov:</strong> Five to seven people. This would also include designers, developers.</p>\n\n\n\n<p>[00:34:57] <strong>Nathan Wrigley:</strong> Right, so each of those has a manager, so you&#8217;ve got a bunch of those teams, and then those managers then report to, what, another manager, slightly higher up. And then, do those managers then report to you? And then separately you&#8217;ve got the marketing and the support teams, who have to communicate with all of those teams, so that they&#8217;re aware of what the product actually is on a day-to-day basis, okay. For 43 people, you&#8217;re happy with the way that&#8217;s going.</p>\n\n\n\n<p>Let&#8217;s just, very quickly, before we run out of time, because we&#8217;re probably approaching the time that we&#8217;ve got available. You&#8217;ve written down a section of tools that you like, which I think is quite interesting. We don&#8217;t really get into this conversation. So, what are some of the things that you are using in the year 2024? Obviously it&#8217;ll evolve over time. I&#8217;m sure you&#8217;re happy to jettison some tools, and adopt new ones as they come out. But where are you at right now? What are the mainstays of your tooling?</p>\n\n\n\n<p>[00:35:44] <strong>Alexander Gilmanov:</strong> Yeah, one note I would probably, one comment I would mention before going into the tools is that, it&#8217;s not really about the tools. It&#8217;s a mistake many managers and many beginners do, that they think that tool will solve a problem for them. But no, tool can only help you to solve a problem.</p>\n\n\n\n<p>[00:36:01] <strong>Nathan Wrigley:</strong> I will never, ever get over thinking that the tool will solve the problem. I make this mistake multiple times a year. Just get a new tool, and imagine it will fix all the things, and it never does. Anyway, sorry, an aside. You carry on.</p>\n\n\n\n<p>[00:36:13] <strong>Alexander Gilmanov:</strong> We all do this mistake. It&#8217;s a nice idea that you install the software, and you don&#8217;t have to worry about organising tasks anymore, something like that. So when I just became a manager, I was actually just doing some to-do lists, checklists, and it was sufficient. And I had a higher level checklists, and then drilled down into every point. Every point would have checklists under it.</p>\n\n\n\n<p>As of today, 2024, I believe the tools stack is more or less standardised in the industry. We use the Google Suite for docs, for sheets, for emails. We use Slack for real time communication. And sometimes I think if we should maybe reduce using Slack, because it creates sometimes too much of context switching, too many distractions throughout the day, especially for managers. That&#8217;s a pain point for managers, that they have so many messages, and people expect them to answer like within 10 minutes. Where is this doc you shared with us on Friday?</p>\n\n\n\n<p>We use Jira for tracking the projects. And we use different kind of boards for different projects, because I think every team needs to decide on the process that works for them. We use agile for all projects, but somewhere we use more kanban kind of approach. We have no strict deadlines in terms of two week sprints, and for most projects we use two week sprints. And then we have sprint planning, sprint review, and all that.</p>\n\n\n\n<p>Tasks are estimated in story points. Probably you&#8217;re familiar with agile scrum and with all this methodology. And it then also helps with the estimating, with reporting, with looking back at how many story points every release had.</p>\n\n\n\n<p>We are using some of the Confluence, but actually for longer term, structured kind of project, and team documentation, we use Notion. It&#8217;s a very nice, very handy tool for that.</p>\n\n\n\n<p>And we have different layers like company policies, team structure, product related assets, product related standards, coding standards, marketing standards. Whenever we figure out an SOP, we put it there, we all know this is the app we use, and everything is in there. And it&#8217;s very helpful for onboarding new guys, because before that we had all those chaotic Google Docs folders, and every time we had to remember where to look for those, and now everything is in one place.</p>\n\n\n\n<p>What else do we use? There are tools we use here and there, like Discord for communities. Those are more task relevant tools, like for Google ads, Facebook ads, we use some of downloadable software to monitor and track, but this is less relevant for project management.</p>\n\n\n\n<p>But for project management, I think Jira is the most important part. And we use GitLab for developers. It&#8217;s connected to all the servers, to the continuous integration, continuous deployment process, and to Jira. Whenever something is pushed for a certain task, Jira has a reference to it. Yeah, I think from the major software all of us use, that would be it. But as I said, it&#8217;s really about, really not about the tools.</p>\n\n\n\n<p>[00:39:09] <strong>Nathan Wrigley:</strong> Exactly right. It really isn&#8217;t about the tools. Also curious that you have selected what many other teams have selected. There are definitely some sort of star players out there, in those project management software, and things like that. They&#8217;re popular for a reason. But I think trying to wrangle the communication between a growing team, especially when you&#8217;re trying to onboard people, really a difficult thing to do. It&#8217;s almost impossible to keep everybody on the page.</p>\n\n\n\n<p>I share your frustration with Slack. One of the things that I find difficult about Slack is just being able to keep up with something if you&#8217;ve had a day off or something. You know, you&#8217;ve suddenly got this linear feed of information, you&#8217;ve got to scroll right up there, and the expectation is the link that was buried in some threaded comment you should have seen and, well, I didn&#8217;t see it, I&#8217;m really sorry about that.</p>\n\n\n\n<p>I think probably we&#8217;ve gone through all of the different bits and the pieces that I wanted to go through. I am so appreciative of the amount of time that you&#8217;ve given to me. Enormous thanks.</p>\n\n\n\n<p>The other thing that I would like to say is, what&#8217;s coming out of the conversation that we&#8217;ve had, I think is that, you view this as a journey. There&#8217;s no actual destination here, well, maybe there is. When you are 65 years old or something, and you are finally wishing to retire. But this whole process is just a constant process of tweaking, changing, modifying, taking people on for different roles, trying things out, forgiving yourself when they go wrong. And I&#8217;ve learned a lot from all of the different things that you&#8217;ve said to me over the last couple of hours.</p>\n\n\n\n<p>As I said, the show notes will be able to, well, you&#8217;ll be able to use the show notes to track down any of the links for anything that Alexander has mentioned.</p>\n\n\n\n<p>Just before we go, Alexander, do you want to drop once more where people can find you? I know we did this in the last episode, but we might as well do it again before we round off.</p>\n\n\n\n<p>[00:40:47] <strong>Alexander Gilmanov:</strong> Yeah, I&#8217;m most active in LinkedIn, so you can always find me there. And I&#8217;m happy to connect if you have a question, concern, comment, please contact me.</p>\n\n\n\n<p>[00:40:55] <strong>Nathan Wrigley:</strong> Okay, I will put that in the show notes. Thank you so much for chatting to me. I really have enjoyed this conversation, and I appreciate your time. Thank you very much.</p>\n\n\n\n<p>[00:41:03] <strong>Alexander Gilmanov:</strong> Thank you. And it&#8217;s actually very interesting to share my thoughts, and to structure my thoughts. It helps me also to iterate and reflect on all those things. Thank you very much.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://www.linkedin.com/in/alexander-gilmanov-tms/\">Alexander Gilmanov</a>.</p>\n\n\n\n<p>Alex comes to us today from Belgrade, Serbia. He’s a full-stack developer with a rich heritage of freelance and agency work. His company officially launched in 2014, and they’ve continued work with clients, as well as creating a range of WordPress plugins, and their own SaaS apps, mainly in the online booking space.</p>\n\n\n\n<p>Slightly unusually for this podcast I decided to break the content up into two parts. You can hear the first episode from last week by going to the WP Tavern website and searching for <a href=\"https://wptavern.com/podcast/120-alexander-gilmanov-on-transitioning-from-developer-to-entrepreneur\">episode 120</a>.</p>\n\n\n\n<p>Alexander brings a wealth of experience from his journey within the WordPress ecosystem, and this podcast is all about his transitioning from being a freelancer towards a more managerial role, now overseeing a team of 43 employees.&nbsp;</p>\n\n\n\n<p>Alexander gets into the intricacies of team management, emphasising the effective use of tools like Google Suite, Slack, Jira, Notion, Confluence, and GitLab.</p>\n\n\n\n<p>We begin with Alexander reflecting upon his evolving role from an individual contributor to a leader, responsible for a mid-sized team. He talks about the lessons learned along the way, particularly trying to steer clear of negative motivation tactics. He now advocates for positive reinforcement and fostering a culture of trust and calm, where mistakes are viewed as opportunities for growth.</p>\n\n\n\n<p>We then chat about the complexities of balancing automated and human support, and Alexander offers his perspective on managing support requests effectively while maintaining high customer satisfaction.&nbsp;</p>\n\n\n\n<p>He also explains the structure of his team, telling us about the benefits of smaller, independent teams and the need for coordination across departments such as product development, marketing, and support.</p>\n\n\n\n<p>Towards the end we talk about the WordPress community, and Alexander contrasts this with other industries, sharing insights from events and conferences that have shaped his approach to team management. He mentions learning from established companies like Visual Composer or WP Bakery, noting the openness and knowledge-sharing that define the WordPress ecosystem.</p>\n\n\n\n<p>Finally, Alexander underscores the importance of building the right team. He discusses the need to recognise when team members are not a good fit, and how it’s not always realistic to expect every employee to be a perfect fit for his way of doing things. Seeking the right people and learning continuously forms a key part of his managerial philosophy.</p>\n\n\n\n<p>If you’re interested in team management and the dynamics of the WordPress community, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://visualcomposer.com/\">Visual Composer</a></p>\n\n\n\n<p><a href=\"https://wpbakery.com/\">WPBakery</a></p>\n\n\n\n<p><a href=\"https://brainstormforce.com/\">Brainstorm Force</a></p>\n\n\n\n<p><a href=\"https://wpastra.com/\">Astra</a></p>\n\n\n\n<p><a href=\"https://workspace.google.com/\">Google Workspace</a></p>\n\n\n\n<p><a href=\"https://wpdatatables.com/\">wpDataTables</a></p>\n\n\n\n<p><a href=\"https://wpamelia.com/\">Amelia booking plugin</a></p>\n\n\n\n<p><a href=\"https://trafft.com/\">Trafft</a></p>\n\n\n\n<p><a href=\"https://slack.com/\">Slack</a></p>\n\n\n\n<p><a href=\"https://www.atlassian.com/software/jira\">Jira</a></p>\n\n\n\n<p><a href=\"https://www.atlassian.com/software/confluence\">Confluence</a></p>\n\n\n\n<p><a href=\"https://www.notion.so/\">Notion</a></p>\n\n\n\n<p><a href=\"https://about.gitlab.com/\">GitLab</a></p>\n\n\n\n<p><a href=\"https://www.linkedin.com/in/alexander-gilmanov-tms/\">Alexander on LinkedIn</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 May 2024 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Do The Woo Community: Episode 500, Thank You!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83696\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://dothewoo.io/episode-500-thank-you/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Short and sweet, thank you!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 May 2024 13:16:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"Do The Woo Community: Groundbreaker Talents, Opening Tech Opportunities for Young Women in Uganda\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83671\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://dothewoo.io/groundbreaker-talents-opening-tech-opportunities-for-young-women-in-uganda/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:186:\"Learn about mentorship, sponsorship, and the impactful work of Groundbreaker, a program drives powerful experiences for mentors, talents, and the tech industry for young women in Uganda.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2024 14:14:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Akismet: Elementor Adds Akismet to Stop the Spread of Spam\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://akismet.com/?p=283943\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://akismet.com/blog/akismet-elementor-form-spam-protection/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3145:\"<p>Elementor users have a new reason to rejoice: Form spam is a thing of the past! The Elementor Form widget is a great tool to build powerful forms with minimal effort. And when combined with the power of Akismet, you’ll have peace of mind that you’re receiving only legitimate responses, and not wasting time on&nbsp;spam.</p>\n\n<p>That’s why Elementor users will be pleased to hear about the new Akismet integration in <a href=\"https://elementor.com/blog/elementor-319-display-conditions-akismet-integration/\">Elementor&nbsp;3.19</a>.</p>\n\n\n<span id=\"more-283943\"></span>\n\n\n<h2 id=\"what-is akismet\" class=\"wp-block-heading\">What is&nbsp;Akismet?</h2>\n\n<p>Akismet is an AI&#8209;powered anti&#8209;spam technology that blocks spam with 99.99% accuracy. It works in the background, so it doesn’t force site visitors to complete an annoying CAPTCHA. Moreover, Akismet’s cloud technology means that it won’t slow down your site. To date, Akismet is used on more than 100 million websites built on WordPress and&nbsp;beyond.</p>\n\n<h2 id=\"what-is-elementor forms\" class=\"wp-block-heading\">What is Elementor&nbsp;Forms?</h2>\n\n<p><a href=\"https://elementor.com/\">Elementor</a> is a feature&#8209;rich website builder for WordPress. Alongside the flagship drag&#8209;and&#8209;drop editor, Elementor also offers 100+ widgets for extra functionality.<br />Among these is <a href=\"https://elementor.com/features/form-builder/\">Elementor Forms</a>, one of many widgets included in the premium version of the plugin. Elementor’s form builder is easy to learn and customizable. But, more than that, it’s convenient — you don’t need to download a different form&nbsp;plugin.</p>\n\n<h2 id=\"elementor-and-akismet-working together\" class=\"wp-block-heading\">Elementor and Akismet working&nbsp;together</h2>\n\n<p>Seeing the potential for a useful collaboration, Elementor began work on integrating Akismet into their tools. While this feature ran in beta back in January, now all Elementor users on version 3.19 and above can enjoy Akismet protection within Elementor&nbsp;Forms.</p>\n\n<p><a href=\"https://elementor.com/help/block-spam-messages-from-forms/\">Enabling Akismet in Elementor Forms</a> just takes a few clicks. Akismet protects forms without the need for inconvenient CAPTCHA elements that slow down your site and drive away&nbsp;visitors.</p>\n\n<p>Note that you can only add spam protection to the Name, URL, Email, and Message fields. This should cover most use cases. Other fields, like the Password or Date selector, don’t require spam&nbsp;protection.</p>\n\n<h2 id=\"welcome-more-akismet integrations\" class=\"wp-block-heading\">Welcome more Akismet&nbsp;integrations</h2>\n\n<p>The goal at Akismet is to <a href=\"https://akismet.com/features/\">rid the web of spam</a> for good, so more integrations are always something to celebrate. Elementor Forms has now been added to the list of <a href=\"https://akismet.com/support/getting-started/using-akismet-with-your-contact-forms/\">supported contact form&nbsp;plugins</a>.</p>\n\n\n<p>Akismet will continue doing what it does best: cleaning up spam across WordPress and beyond.&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 May 2024 14:37:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ali Uğurlu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"Do The Woo Community: Building a Multichannel WooCommerce with Nitish Upadhyay\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83617\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://dothewoo.io/building-a-multichannel-woocommerce-with-nitish-upadhyay/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"In this episode of Woo AgencyChat learn more about turning your clients WooCommerce shop into a multichannel store.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 May 2024 09:23:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Gutenberg Times: Gutenberg Changelog #100 – NASA’s New Website – the Switch to WordPress and Block Editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=28669\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-100-nasa-wordpress-block-editor/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:58205:\"<p>In this episode, Stacy Holtz, Gary Kovar and Birgit Pauli-Haack discuss NASA’s new website &#8211; the switch to WordPress and Block Editor, the scale of the project, the block and theme development, design and migration.</p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-100-nasa-wordpress-block-editor/#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-100-nasa-wordpress-block-editor/#transcript\">Transcript</a></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li>\n\n\n\n<li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li>\n\n\n\n<li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li>\n\n\n\n<li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li>\n</ul>\n\n\n\n<p class=\"has-larger-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://lonerockpoint.com/2024/04/nasas-digital-universe-shines-with-webby-awards-nominations/\">NASA’s Digital Universe Shines with Webby Awards Nominations</a></li>\n\n\n\n<li><a href=\"https://x.com/photomatt/status/1777807195700125744\">Matt Mullenweg&#8217;s tweet</a> about the traffic of the Solar Eclipse Live stream. </li>\n\n\n\n<li><a href=\"https://lonerockpoint.com/2023/10/nasa-flagship-wordpress-site-launch/\">NASA’s Flagship Website Launches on WordPress</a></li>\n\n\n\n<li><a href=\"https://lonerockpoint.com/2023/11/content-migration-for-nasa/\">Behind-the-Scenes Look at Content Migration for NASA</a></li>\n\n\n\n<li><a href=\"https://wordpress.tv/2023/10/13/for-all-userkind-nasa-web-modernization-and-wordpress/\">For all userkind: NASA web modernization and WordPress</a></li>\n\n\n\n<li><a href=\"https://wordpress.tv/2023/10/23/hands-on-with-nasas-new-digital-platform/\">Hands on with NASA’s new digital&nbsp;platform</a></li>\n</ul>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<ul class=\"wp-block-list\">\n<li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li>\n\n\n\n<li>Ping us on Twitter or send DMs with questions. <a href=\"https://twitter.com/gutenbergtimes\">@gutenbergtimes </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li>\n\n\n\n<li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li>\n\n\n\n<li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li>\n</ul>\n</div></div>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\"><strong>Transcript</strong></p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Hello, and welcome to our hundredth episode of the Gutenberg Changelog podcast. Now, let that sink in a little bit. A hundred episodes. That&#8217;s about at least 80 hours together, dear listeners. And today, the hundredth show. I&#8217;m thrilled to have a special show for you, for me, and hopefully also for our guests here.</p>\n\n\n\n<p>I have with me Stacy Holtz and Gary Kovar from the Lone Rock Point agency. But how would you know them? Yes, they worked with others on the NASA&#8217;s new website. Switch to WordPress and the block editor, and we will have a great chat about the scope of the project, how WordPress really scales and how they did it in development, as well as in user training, content creators, blocking stuff, working with blocks.</p>\n\n\n\n<p>I&#8217;m your host, Birgit Pauli-Haack, curator at the Gutenberg Times and a full-time core contributor to the WordPress open source projects, sponsored by Automattic for the Future Program. So let me introduce my guest today. Stacy Holtz has been with Lone Rock Point for three years, focusing on project and team management as group account director. Her significant contributions to the NASA project have been highlighted through her leadership in user support training efforts, especially in guiding users on the effective use of custom-built blocks. Welcome, Stacy. So happy you are on the show also with us.</p>\n\n\n\n<p><em>Stacy Holtz:</em> Thank you. I&#8217;m so excited to be here.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> It&#8217;s cool. It&#8217;s cool. So also with us is Gary Kovar. Gary Kovar, principal software engineer at Lone Rock Point. And his role during the NASA project was, he was instrumental in steering the team towards the beta phase, was key in the integration of Search.gov, and oversaw the management of more than 200,000 redirects. He&#8217;s notably skilled in bringing together historic materials and managing the space station research explorer, as well as various other non-WordPress static content. Now there were a few words in there that I need to clarify later. Welcome to the show, Gary.</p>\n\n\n\n<p><em>Gary Kovar:</em> Thanks. Excited to be here.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, it&#8217;s wonderful. I also want to point out to our listeners, what&#8217;s the connection with NASA? Apart from that you&#8217;re awesome and that you built a phenomenal block- based website. I have a high affinity for NASA. Fifteen years ago in 2009, I was part of the first tweet up for the shuttle launch 129 on Cape Canaveral. And we were two days where 150 people from Twitter that had been following NASA for the last two years or so on the platform. And they were invited to come to Cape Canaveral, spend a whole day in talks and meet some of the engineers, and meet astronauts, and I met Mike Macedonia, and Miles O&#8217;Brien was there, and quite a few engineers were there to tell us what this all entails. And we of course didn&#8217;t completely get it, but we had a very new take on it because, and that was the idea from the social media team, that the news take this in 129 shuttle starts. You can&#8217;t always, there&#8217;s no news in there unless something happens.</p>\n\n\n\n<p>So there&#8217;s no excitement. There is no excitement about the payload, about what&#8217;s going on with the astronauts. Yeah, we raised with the astronauts from the airplane and that was really something. So we, 150 people, brought a new take on it, because it was all new to us and we wanted to share video and interviews and all that with our audience, and the story for the news, the main news outlets were the tweet up, we were the news on NASA, etc. So it was really interesting to talk to Miles O&#8217;Brien and all the others, and get the world treatment on the press mound. And of course the excitement of the shuttle start, it was really changing for me, and the Explorer part of it was really interesting. So I can&#8217;t really put it into words still. Yeah, after 15 years I am back there.</p>\n\n\n\n<p>So I thought, oh yes, this comes good together and let&#8217;s do a show on the Gutenberg Changelog about the NASA website and bring this all together. So what will we talk about today? I think we have three main topics. One is briefly talk about the scale of the project, because it&#8217;s enormous. We talk about the sites, the people, the blocks, the processing, the time that it takes to bring something together. And then, we talk about the actual block and theme development about design systems migration. And then, the last part was, it&#8217;s the most important part actually, one of the paths was clear for the development, how did the content creators then needed to be trained, the publishing flow revamped, what new sites were built, new pages built and all that.</p>\n\n\n\n<p>And there is another news part of it, April 8th, talking about scale, right? April 8th, what happened there was NASA live-streamed the solar eclipse, the one in 35 years, and there&#8217;s only one traffic number that I know about, and that is between four and a half hour span, one billion requests made to the NASA.gov website, with a large majority served under 400 milliseconds. So this is a real scaled operation. I don&#8217;t think that many other websites get, in that amount of time, so much traffic. How did that feel, Gary and Stacy? You probably were watching as well.</p>\n\n\n\n<p><em>Gary Kovar:</em> Oh yes. I traveled to view the Eclipse in person and I took my laptop with me. So as I was sitting there waiting, I was tethered and kind of watching traffic increase and yeah, stunning. Certainly the busiest site I&#8217;ve worked on.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> How did you see the solar eclipse, Stacy?</p>\n\n\n\n<p><em>Stacy Holtz:</em> Yeah, same. I was not traveling, but I was running back and forth between my kitchen and the back deck to put my glasses on and view it, and then come back and check on everything, and make sure our user community didn&#8217;t need any support of any kind. So definitely it was a fun day.</p>\n\n\n\n<p><em>Gary Kovar:</em> And I will say, some of the reason that we were able to handle that kind of traffic is there was plenty of prep. Obviously eclipses don&#8217;t sneak up on us, so we knew it was coming, and both on the content creator side and the technical side, we were able to posture ourselves for this expected increase in traffic and extremely thrilled with how it all went.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, that&#8217;s awesome. And the latest web news about NASA, of course there are others, plenty of news and you can all check it out on NASA.gov, but the latest news is that NASA got the Webby Awards for the new live stream site. Congratulations to you all and the team. That&#8217;s wonderful. So what is that live site about? What was that? How did that come to pass?</p>\n\n\n\n<p><em>Gary Kovar: </em>Yeah, so NASA Plus is pretty cool. NASA, of course, everybody has a streaming service, so why shouldn&#8217;t NASA, right? So plus.nasa.gov is NASA&#8217;s streaming service. The neat part is it&#8217;s a WordPress site, and so WordPress functions is the control room for content creators to put together playlists and spotlight content. Any live event that takes place is run through and both live on plus.nasa.gov. And higher traffic stuff is co-streamed on www.nasa.gov. But you can install the plus, well you can sell the NASA app on any device and have live-streaming. It&#8217;s cool. Very cool. And the part that blows my mind every time I fired up on my Apple TV is that it&#8217;s just hitting the WordPress rest API. That&#8217;s pretty wild to me.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, yeah, no, I can see that. Yeah, it&#8217;s really pushing the envelope on that, on the rest API, definitely. Yeah. So take us back to now, not how did this come to pass? Well, NASA 20-year-old content, I think they started way in 2000, well maybe even earlier, with putting stuff on the web, but so what was the project like? What was the scale of the project? When you went in there, how did you it to even scope it?</p>\n\n\n\n<p><em>Gary Kovar:</em> I was fortunate to join the project after some decisions had been made, CMS had already been chosen. There was a long conversation around that before deciding on WordPress. And so, I joined when development was very much in process. But I think even before that, it&#8217;s worth pointing out that the first domino that caused all this was the 21st Century Idea Act that talked about modernizing websites. And so, NASA certainly, a technical organization, every group center, club, cafeteria, all had a website, because it was important to have this information available. And they get that part innately and ended up where many agencies, both federally and otherwise have ended up, in that they have a sprawling footprint across the internet. And the Idea Act, further pushed by a memo &#8217;23, &#8217;22, last year, basically said we got to make this better for users. And so, NASA really went after that and found partners that could help them get to this point.</p>\n\n\n\n<p>So when I joined Lone Rock Point, development was already in process and there were lists of things that needed to happen before launch. Like there&#8217;s thousands of sites that needed to be consolidated and we have content across four different major versions of the WWW site, and a lot of minor things that we&#8217;re also resolving at WWW at different addresses, that all needed to come in to make this thing live. There were some sections that to the federal law, the URL had to change the same, so there were perma link structures that needed to be considered, and it was this just massive checklist of items to get through, page after page of how do you account for that, how do you account for that? And on top of it, a really specific goal of giving content creators the tooling they needed to really tell the story, and give a compelling introduction or compelling reason for people to read and see what they have to say. So a very tall task. An exciting task. Exciting task.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, definitely. So when did it start? It was a process that took I think months if not years to put together. Yeah.</p>\n\n\n\n<p><em>Stacy Holtz:</em> I&#8217;m not sure of the official date. When I started the project, it was already in progress, and they were still making decisions around the CMS. So I joined it before Gary, but it was already in progress. So I honestly don&#8217;t know when the official timeline of that was.</p>\n\n\n\n<p><em>Gary Kovar:</em> I&#8217;ll say the 21st Century Idea Act was written in 2018, so shortly after that, I mean we&#8217;re 2024 now. Shortly after that, the planning had to happen and NASA had to start getting it together, because an agency of that size, there&#8217;s a lot of momentum to account for.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, there are also budget questions there. You need to kind of wait until the next budget round comes, and so it&#8217;s a year past before you get anything on the books. Yeah, definitely get that. Yeah. So you mentioned there were in your introduction, I read something like, what&#8217;s the Space Station Research Explorer?</p>\n\n\n\n<p><em>Gary Kovar:</em> Oh yeah. So Space Station Research Explorer is awesome and was a fun, I&#8217;ll say problem to solve. As I mentioned, there&#8217;s some federally required things by laws, PDFs here and there, and some digital cost analysis here. One of those, Space Station Research Explorer, is literally taking from the ISS data from research projects, and consolidating and writing reports. And that lived on a URL that conflicted with other permalinks, and also had some really strict requirements around where images existed and specific cell files, because they&#8217;re packaged up and used in other systems internally at NASA. So in many cases you&#8217;d say, &#8220;Well great, we can just redirect,&#8221; but not really an option in this case. So there&#8217;s a whole routing and URL management system within WordPress, separate from WordPress, to deal with the logic of the Space Station Research Explorer. That was sort of my toe in the water on the project was, this thing has to work, and get that working so we can get to launch. The first of many of those in the checklist.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Also, there are other things on the website that are really astonishing, and have a huge amount of data we handed that&#8217;s for instance also the mission, I don&#8217;t know if it&#8217;s called Explorer as well, but the mission database where anybody can look up a prior NASA mission, and see who were the astronauts, what was the purpose of the mission and all that, that also needed to totally, it&#8217;s in a database, but it need also revamped for that. So I&#8217;m assuming that&#8217;s also part of the project?</p>\n\n\n\n<p><em>Gary Kovar:</em> And I&#8217;ll share that some of this stuff is not, it&#8217;s old content, but it&#8217;s continually updated. There&#8217;s a piece of content from the history office called the Apollo Lunar Surface Journal, and to this day it&#8217;s still updated as different artifacts are discovered that people who worked in the project took home, and are sharing and finding. We have better technology now to try and understand some of these garbled transmissions.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Oh, yeah.</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, so there continue to be updates there, and it&#8217;s a highly trafficked area of the site that had to be migrated in as well, and recognize the effort that volunteers across the globe are making on that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, you mentioned thousands of public sites. How can you even have thousands of public sites? That&#8217;s really interesting. But when you say the cafeterias and all the offices, they all had public sites, so it kind of gets together. Then 456 users that log into some part of the website, and they&#8217;re mostly content creators, I would assume. And then, I read in one of the blog posts that you built 55 custom blocks. Yeah. So how did you approach the development that went from, so you had a design company I would assume, or was it also done in your agency that design steps to come to that?</p>\n\n\n\n<h3 class=\"wp-block-heading\">Block and Theme Development</h3>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, great question. So design actually happened in parallel while CMS was being chosen. So the design system we use is called Horizon Design System, and a design agency put this together, very ambitious design system. They tried to account for every use case they could think of within NASA, without being informed by what can the tool we&#8217;re using actually do. And so, Design System was, I&#8217;ll air quote finalized, like design systems never finalized, but finalized around the same time the CMS was chosen, give or take a little bit.</p>\n\n\n\n<p>During the implementation, actually developing this, there was a lot of discovery of, oh gee, this wasn&#8217;t considered or accounted for, because there was no way the design company could have discovered or accounted for it. How do we deal with that? And so ultimately, if we had completed the entire design system as specked out, I wonder how many blocks there would be? Probably hundreds. So many compelling ways to tell the story. We ended it at 55 by virtue of, I mean at some point the things got to launch, we can&#8217;t build forever, but also these are the pieces that are necessary broadly to accomplish what needs to be accomplished. Since launch, a couple more blocks have been added specific to streaming.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Oh yeah, totally get that. So there&#8217;s this underlying question that probably any agency has that needs to talk with clients about it. So what&#8217;s the decision between, okay, using core blocks versus creating custom blocks. I can see that there are not a whole lot of blocks like tabs, or accordions in core, so I get that those definitely needed to be created, but what are other blocks that you built?</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, I would say that there&#8217;s a lot of blocks that allow relating content to other content. So selecting related content either automatically or dynamically, identifying you might want to continue reading on. In some cases that&#8217;s accomplished with custom blocks by virtue of the design system needs. So the design system sort of dictates that to accomplish this, we need to give content creators X amount of control that aren&#8217;t available in core blocks. Even things like imagery, so we&#8217;ve extended the core image block quite a bit to account for not just captioning, but credits, descriptions. There were some needs to link to, in some cases an image article, in other cases to link to the raw image that&#8217;s dynamically chosen when the block&#8217;s in use. So there&#8217;s a lot of, one of the major goals was provide compelling content and continue providing compelling content. And so, to that end, the blocks serve that purpose and go beyond what core would need specific to NASA&#8217;s needs.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Speaking of imagery, there is this image, the hundreds and thousands of media assets, mostly probably images and videos, and know that the Hubble Telescope and now James Webb Telescope, they produce tons of images. I don&#8217;t think that goes through the WordPress media library, or am I&#8230;</p>\n\n\n\n<p><em>Gary Kovar:</em> Correct. Yeah, so NASA has an internal CDN that&#8217;s used. Some of that stuff, it makes sense to bring into the media library and scale for use.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. What&#8217;s the CDN?</p>\n\n\n\n<p><em>Gary Kovar:</em> Content distribution network, so like an S3 bucket, or some other place to store it that-</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Just for the purpose of our listeners, we all have sometimes a bit of a jargony. Just wanted to make sure. Yeah.</p>\n\n\n\n<p><em>Gary Kovar:</em> Sorry, I&#8217;m still living in my own head in my own life.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> I know how to stop you. Yeah, CDN. Yeah. All right. Yeah, so it has its own CDN and then, but there&#8217;s still a link to the article, so that is probably custom development as well.</p>\n\n\n\n<p><em>Gary Kovar:</em> Correct. And that CDN is embedded, so if you&#8217;re in the media library, external or internal, of course you can still upload and use as appropriate. And even looking specifically at the media library, there were needs, there&#8217;s a lot of PDFs, contracts, and other information that gets updated, and one of the needs our content creators have is they need to be able to replace this thing. I&#8217;m not even sure where all it&#8217;s being linked from, so it&#8217;s not as simple as saying, &#8220;Upload a new thing to the media library, redirect.&#8221; Yeah, it&#8217;s complex. It&#8217;s complex. A lot of business logic behind it. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, I can imagine.</p>\n\n\n\n<p><em>Stacy Holtz:</em> It&#8217;s not like you upload your own, you think in your own WordPress website or wherever, you upload your image and maybe one or two other people use your image. You think about, you have hundreds of content creators and they&#8217;re looking for a specific image that was uploaded, and it&#8217;s used in multiple places, or the PDF is used in multiple places. You as the original person who uploaded it, have no way of knowing where it was uploaded. So you have to be able to account for that, right? If they need to update something on the PDF, make changes to that, that it gets changed everywhere.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, I can see that. And that definitely needs to scale quite a bit there, because it&#8217;s also geared towards NASA and the use case there. Were there any blocks where you considered maybe later on we could kind of public source them, or open source them and make them available for the wider WordPress community?</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, there&#8217;s definitely an ongoing conversation that I think it&#8217;s in the public web experience office. I think it&#8217;s intent to get to the point that we can open source, and I will say, not that there&#8217;s probably anything compelling or earth-shattering there that will change the world for developers, more so that this is a way we solve the problem. And I don&#8217;t know, I like spinning up projects like that. I think it&#8217;d be fun. If I wasn&#8217;t working on it, I&#8217;d probably be cloning it. So I don&#8217;t know when it&#8217;s available, hopefully soon. Obviously many hoops to jump through, but something on the horizon.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Wonderful. Wonderful. No, I can see in one of the posts and we link all the posts that I&#8217;ve mentioned here to the show notes for later, for your own perusal, dear listeners, but I read in one of the posts that you had a tabbed block where you can have the tabs on top, and then four page, and then have different content in the tabs, but then you also could move the tabs around, so you create your own tabs and all that. So that was a pretty neat block to see and how it works, and it would be really cool to have that, at least for those who also have these huge publishing needs, or have a need for not only have a linear content creation or launch page, but wanted to have some additional ways to highlight things. Yeah. So you mentioned it multiple times. The CMS was chosen. What was the leaving CMS?</p>\n\n\n\n<p><em>Gary Kovar:</em> Drupal.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Drupal?</p>\n\n\n\n<p><em>Gary Kovar:</em> Yep.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Drupal 7?</p>\n\n\n\n<p><em>Gary Kovar:</em> Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> There were some migration issues there, I would think.</p>\n\n\n\n<p><em>Gary Kovar:</em> To say the least, yeah.</p>\n\n\n\n<p><em>Stacy Holtz:</em> Well, and Drupal it somewhat of a different data model, and that site was headless.</p>\n\n\n\n<p><em>Gary Kovar:</em> Which of course is a continuing conversation for us in WordPress land, and I think there were some interesting things to learn from that in the sense that publishing there was effectively creating JSON files that were being consumed, and so you weren&#8217;t necessarily hitting a rest API, you were hitting a static file. So from a speed perspective, it was very fast.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> So the data came out of the database into a JSON file, and then that was consumed by the CMS, is that what I&#8217;m understanding?</p>\n\n\n\n<p><em>Gary Kovar:</em> By the front end, yeah. So you would publish it on the front end. Yeah, the front end would consume it, correct, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay.</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, and that content was of course the most current content, but that site also had to accommodate the previous designs as well, that were not migrated to the new design system at that last move. And part of that were all these micro sites that, maybe 10 or 15 pages that have a specific use case, but didn&#8217;t really fit any of the existing design patterns, but also told a pretty interesting story, useful information for the public and whatnot, all fell under that roof. From a migration perspective, I&#8217;ll give you a huge shout-out to Andrew Norcross, who was my colleague at Lone Rock Point, spearheading migration. The migration system is, it&#8217;d be really cool if we could just bring this stuff in and stick it right into blocks, and say, &#8220;Hey, content creator, make sure this matches what you think it is, and let&#8217;s go.&#8221; In addition to bringing content in, there was sort of a re-strategizing about navigation.</p>\n\n\n\n<p>So the information architecture itself changed entirely, so it wasn&#8217;t even necessarily a one-to-one, because many different people had many different responsibilities across the system. We had content that was duplicative, or incomplete, or disagreed with each other just by virtue of age, and the information hadn&#8217;t been updated to the other person was updating, what have you. So the migration worked in two phases. First content came into the staging area, and the staging area was a safe place, custom post type, where content editors could come in and it would make the first pass at trying to convert to blocks, core blocks, basically, none of our custom blocks.</p>\n\n\n\n<p>And from there, content creators could apply the custom blocks and really figure out how to retell the story in the current system, and it gave them an opportunity to say, &#8220;Where does this actually fall in the new system?&#8221; And eventually get it to the appropriate post type, in the appropriate category, owned by the right people.</p>\n\n\n\n<p>Now, if you think about that, you go, &#8220;Well, that&#8217;s cool, except it&#8217;s possible that something had come in and it previously had three or four URLs as consolidating down to one.&#8221; So every piece of content that came in, we have an old URL for, in some cases that remain the same. By and large, they change, but then there&#8217;s also these pages that no longer exist that need to be accommodated for. The URLs still exist in search results and old links, and what have you, and that all has to kind of burn down to a logical system where we handle redirects.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. So the content creators must have come in pretty early in the project, because when they converted to blocks, they needed to already know how to do that. So training or the outline and the processes, they needed to work in parallel, I would think. Did that work, Stacy?</p>\n\n\n\n<p><em>Stacy Holtz: </em>Yeah, so early on, we had a sandbox available for the content creators, so as blocks were released and information was coming out, you have to keep in mind too, we were learning this alongside the content creators. It&#8217;s not like we could go out and Google these new custom blocks, have them built, and how does this work? We had to work closely with the development team to learn all these little great settings and fun things that had been provided for us, and so we started small, and that we would bring in smaller groups of content creators, and work with those groups. And then they could help then train their teams, and so we didn&#8217;t have to necessarily bring in hundreds of people at a time. We tried to start small and work our way out to have a bigger outreach, to help everyone get comfortable learning how everything worked.</p>\n\n\n\n<p><em>Gary Kovar:</em> I think the metaphor we&#8217;re all familiar with is building the plane walls in flight, but we were building the rocket after it left the launch pad.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> That&#8217;s how Gutenberg is built, right?</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> WordPress.</p>\n\n\n\n<p><em>Gary Kovar:</em> Well, to that end, the best way to understand what users want, is to get something in their hands and get feedback. So it&#8217;s a very real feedback cycle and helps refine the product for what&#8217;s actually necessary, for sure.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> And also, it really helps to know what the people actually will do the work two years from now kind of start out and need to learn how to do it, and how that works for them in their publishing floor, and content creation is really the meat of the matter, yeah. So 70,000 pages before I divide that by 465 users, is that each user would roughly deal with 150 pages, which probably isn&#8217;t the case. Some have more and some have less of course, but that is a big amount of time to spend with a new system when you have to get some pressure on it, and sooner or later it needs to get live, and then that&#8217;s not all of it. Then you have other, as you mentioned, the image resources and the PDFs. And then there were also, did I read this right? 845 podcasts or episodes?</p>\n\n\n\n<p><em>Gary Kovar:</em> I&#8217;m pretty certain that&#8217;s episodes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Episodes, okay.</p>\n\n\n\n<p><em>Gary Kovar: </em>Yeah. Yeah. There&#8217;s only a few that are regular that continue to be published. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Okay, good. Yeah. And you also needed integration with other systems. I&#8217;m thinking that NASA has huge technical systems that also need to integrate with the CMS or with the website. As you mentioned though, this, what was it? The Space Station Explorer.</p>\n\n\n\n<p><em>Gary Kovar:</em> The Space Station Research Explorer, yeah. And technically the back end of that is using MSSQL database. And so, there&#8217;s this wrapper in there in WordPress that&#8217;s making an external call to a Microsoft database, which is kind of cool. As part of that process, you can&#8217;t just log in to WP Admin. Within NASA, there&#8217;s a card-based system, so the SAML integration required the big one, SAML, I don&#8217;t know, don&#8217;t ask me what it stands for. I don&#8217;t know.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> It&#8217;s a single sign-on kind of security thing.</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, exactly.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Okay.</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, you have to put in your card and pin, and lick the screen, and count to 10 backwards, and all that. Yeah, yeah. All sorts of fun stuff. The really cool integration that I am excited about is, search.gov. So we&#8217;re familiar with WordPress internal search. One of the challenges here is that there&#8217;s multiple sites at play, there&#8217;s NASA Plus, there&#8217;s www.science.nasa.gov. It&#8217;s actually another installation, a WordPress. It&#8217;s not multi-site, but it&#8217;s using the same systems.</p>\n\n\n\n<p>And so, all this content needs to be searchable somewhere. GSA, General Services Agency, federal government provides a search index for federal agencies. And so, we worked really closely with search.gov to drop in a faceted search and replace WordPress for search. One of the benefits is that working with GSA, they&#8217;re doing what every search engine does, and they&#8217;re indexing content. So by virtue of working with them, there&#8217;s some pretty good SEO things that Bing and Google like, but also good practices to make it easy to identify content and understand, and that becomes more and more necessary the fringe content that&#8217;s not content creator direct type stuff.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> So it probably also didn&#8217;t help that Matt Cutts was part of the GSA for a long time, who was the spam fighter at Google, and he left Google to go to the General Service Agency, or to the universal data place. And I also know that Andrew Nason, one of the core lead developers, work there as well. So yeah, there are some great technical minds in there as well.</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, that&#8217;s an agency that can do mighty things for sure.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> You mentioned the mobile apps, the iOS app, as well as the Android app from NASA, in conjunction with the live stream, but you can also just see the website there, or navigate the website there, but that&#8217;s also headless then?</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, correct. That&#8217;s just using the rest API.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Okay.</p>\n\n\n\n<p><em>Gary Kovar:</em> And then, yeah, go ahead. Sorry. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> No, so you build both mobiles up natively, and then just go out and pull the data from the rest API. That&#8217;s right.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Content Creators</h3>\n\n\n\n<p><em>Gary Kovar:</em> There&#8217;s another team that does the apps. There&#8217;s an apps team within, that we worked pretty closely with, and by and large, you&#8217;re hitting regular WordPress rest endpoints. There&#8217;s a couple of custom endpoints we rolled, but generally it&#8217;s built-in endpoints. One of the fun use of rest endpoints that I think is pertinent here, I talked a little about science and the WWW site being two different sites. As a content creator, sometimes you span, you&#8217;re working on content that spans both, and so you need to be able to link between the two, so the sites communicate with each other by the rest API. And so the blocks, when you&#8217;re linking to content, when you&#8217;re searching for content, you&#8217;re searching both sides to link to the appropriate content within blocks. So as a content creator, there&#8217;s not an apparent difference between sites other than what do I have access to? What am I allowed to edit?</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, interesting. Totally interesting. Yeah. So now the site is built or somewhat built.</p>\n\n\n\n<p><em>Gary Kovar:</em> It&#8217;s like the internet. It&#8217;s mostly done. It&#8217;s like the internet.</p>\n\n\n\n<p>Birgit Pauli-Haack: Oh, internet is a fad, right?</p>\n\n\n\n<p><em>Gary Kovar:</em> It&#8217;s a great fad.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. I wonder when it&#8217;ll take off, right? Yeah. Websites are similar to these Japanese design models. It&#8217;s called wabi-sabi. It&#8217;s never finished, it never lasts, and it&#8217;s never perfect, but we really want to go get close to it, and now it comes the content creators in that the blocks are built, the migration comes in. It&#8217;s kind of, yeah, what&#8217;s next? Stacy, how did you approach the whole, okay, people need to unlearn things before they can learn new things. And even that, people at NASA are probably ahead of the technical curve, but they&#8217;re all humans. They hate change, so how did that go? So they want to get their work done, they want to get the work back to the same time or faster than before, and now they are all crashing to a halt, because they have to learn this new thing.</p>\n\n\n\n<p><em>Stacy Holtz:</em> So that&#8217;s a really interesting concept to think about. I think we all kind of came in thinking, &#8220;Oh, it&#8217;s WordPress, we&#8217;ve totally got this,&#8221; and go into these training sessions and office hours, and realizing that all of our content creators have mostly been using Drupal and are very familiar with that system. And so, we were missing a key part there, because some of us didn&#8217;t understand how they had been using it before, and so we had to take a step back and help bridge that gap between we understand this is how you&#8217;re doing it before, but now this is how we do it going forward, and things that maybe we might take for granted. I think one of the things I noticed was that all the different settings and options that they had in the block itself, and each block has its own set of very specific settings, and so it really was just sitting down and taking that time with the content creators, and creating learning resources.</p>\n\n\n\n<p>We&#8217;re talking videos, handwritten ones, and making sure that they got into the hands of the content creators. And we learned early on too, that just creating them and throwing a link out there, and saying, &#8220;Here you all go. Here&#8217;s the newest learning resource,&#8221; really wasn&#8217;t working, because the content creators are so busy. For a while there, they were creating double content right before we got to where we were launching. They were having to maintain content in two different places. And so, we started hosting office hours, and one-on-one support, and just making ourselves available all the time to support them, and make sure that they got the information that they needed in a timely manner, to help ease that transition and ease that frustration. It is frustrating, right? I&#8217;ve been doing it this way, now I have to learn this whole new thing, and I&#8217;m excited about it, but I&#8217;m still frustrated, because it&#8217;s just one more thing that I have to do.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. So there must have been, and each person probably had a different timescale on that, or timeline on that, but there is a point where you say, &#8220;Okay, this new thing isn&#8217;t so bad, let&#8217;s kind of dive in.&#8221;</p>\n\n\n\n<p>But the resistance is, because I have to get this thing done, but the new thing, it takes me so much longer because I don&#8217;t know yet well enough. When was that? What was that click that made people think, &#8220;Oh, this is better. This makes me more creative?&#8221; That&#8217;s an assumption of mine, but&#8230;</p>\n\n\n\n<p><em>Stacy Holtz:</em> I think it was different for everyone, because some people picked it up super-fast, because they had more time to devote to it, or maybe they had used WordPress before. They were super familiar with it, so the learning curve wasn&#8217;t quite as steep for them. Maybe it took longer for something else, because they were already buried in other things, and I&#8217;m the only person that manages this content, and I manage X, Y, and Z. So I&#8217;m the only one man show over here, and I have to do all these things. And so, I think it just really depended on the person in the group. Overall though, the majority were very excited about it and still are. And when we roll out, when the development team rolls out an enhancement, something that we&#8217;ve gotten feedback on, we make sure we share that widely with our user community. And they&#8217;re all very excited, because they&#8217;ve been working on it since it was, they started in the sandbox, and it was feedback that they gave, and yay, now we have this new piece of functionality and we&#8217;re very, very excited about it.</p>\n\n\n\n<p><em>Gary Kovar:</em> I&#8217;ll add onto that, one of the now of being live is that we have the space and expectation to build that way. As we were getting to launch, it was get everything in, every block we can, as polished as we can get it before we get live. Once we got to beta, we had to transition into this place where we take a more refined approach. When it&#8217;s not public facing, content creators will tolerate some disruption, some, but I mean that&#8217;s reasonable. They&#8217;re understanding that things are going to break. We&#8217;re still actively developing. Once we entered beta, that changed significantly. And now, as new features roll out, there&#8217;s space for feedback and exposure prior to it going live in the system, and I think that&#8217;s made a tremendous difference in users&#8217; competence in the system and sense of stability.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, I definitely can see that. Yes. Yeah. So you mentioned that you had a lot of tools at hand to communicate changes, but it wasn&#8217;t only&#8230; So office hours, was it a monthly or a daily thing, or where 450 people? Yeah, it&#8217;s definitely in a new system. They probably want you right by them. Each one of them wants, &#8220;Sit next to me and show me this thing.&#8221;</p>\n\n\n\n<p><em>Stacy Holtz:</em> Yeah, so we set it up as an open, it was an open invite, and everyone was included and we just held it once a week. Actually, we still have it, and us as the web support community, all of us who are supporting, we would just go and we would be there, whether someone showed up or whether someone didn&#8217;t show up. I think the first one that we held, we hit the panic button when the ticker was going up to, we had over 200 people in office hours, and we were sending out like, oh my gosh, we&#8217;re going to need a little bit more support in here, just to help manage. If someone had a really complex conversation that someone could then take them to a breakout room type of situation, and sit down with them, and help them work the problem, but we didn&#8217;t abandon the other 199 people that were in the room.</p>\n\n\n\n<p>And we were finding the process. We got to the point where we were putting up agendas and things like that, and this week we&#8217;re going to be demoing this. This was just released and come with questions. And so, it was definitely, we&#8217;ve refined as we&#8217;ve gone through it and it&#8217;s gotten better, as far as keeping it streamlined and being there to support our users. And then, we also would set up one-on-one support. We made ourselves available. We still do that. Send us an email, send us a Teams chat. If you need something, we&#8217;re here to sit down with you and work on this.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Wonderful. Yeah. It mentions also, you also had a weekly blog newsletters that gone out? I think that-</p>\n\n\n\n<p><em>Stacy Holtz:</em> Yeah, we do a weekly blog and a newsletter, and we have a subscriber list that the newsletter just goes out to. It is an email blast, and then we have an internal site that the weekly blog goes up on. And then, in all of these channels that we&#8217;re communicating with our users with, we post all of these links. We cross post them everywhere, so that way people have visibility, so that they had the information in hand, and so they didn&#8217;t feel like, &#8220;We have to ask, we weren&#8217;t given the information. We have to ask.&#8221; And then it&#8217;s given to us. As soon as we have it, we share it, and then it&#8217;s always living there, so they can go back and look, &#8220;Right, oh, you&#8217;re right, this was released or this was changed,&#8221; or something like that. So that has been a really valuable resource to support the users as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, and I can imagine that at the beginning you didn&#8217;t have any FAQs, but those definitely started coming in quite a bit.</p>\n\n\n\n<p><em>Stacy Holtz:</em> Just on and on and on and on. It was crazy. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Do you also have a central point where you collect them, so people can look them up? I always have been a little bit worried about FAQs, that they don&#8217;t have, yeah, you can&#8217;t sort them.</p>\n\n\n\n<p><em>Stacy Holtz: </em>Yeah, so we started off with that and admittedly, I think our FAQs are probably a little out of date, but we have a form that we use, that users can submit feedback requests, or a bug report, or anything like that. And then it gets categorized and we all get a chance to review it, and decide who should take point on this specific issue, so that way that we don&#8217;t ever want our users to feel like they asked for some help of some kind, and it just fell into a black hole, and no one ever got back to them. And that can happen when you have multiple communication channels. They posted it somewhere, nobody saw it. So having this, &#8220;Please put your request here in this form,&#8221; is really useful, because then it does get dropped into a spreadsheet and we can track it, and we can see what happened to it. We don&#8217;t want to lose track of that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, wonderful. So when you say that they&#8217;re still really excited about it, so what are the things that they are really excited about with the new block system, and how they built their sites, or how they built their articles and all that? What makes the life easier in terms of the new site versus the old site?</p>\n\n\n\n<p><em>Stacy Holtz:</em> I don&#8217;t know that I&#8217;m qualified to make that comparison, like new versus old. I think that we can see though, just looking at the new site and how the content creators are sharing content with the spectacular images, and all of the well-written articles and content that I think it kind of speaks for itself, right? It&#8217;s its own showcase and I love watching them. Everything that is created is so visually appealing and I really enjoy looking at it, and it&#8217;s a lot of fun for me.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Well, the website is really spectacular. With all the images and all the, it flows very nicely in finding your content there. So when other people would follow, maybe not that big of a project, because that&#8217;s pretty rare, but having similar publications that kind of need to migrate over. Were there any surprises that you, and that&#8217;s both of you, any surprises where you said, &#8220;Hm, that would have been nice. I didn&#8217;t think of that?&#8221;</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, because the main site is launched, but the consolidation efforts continue. And as much as each site is unique, we can identify some patterns and some concepts that each of these different sites have and group them conceptually, and say, &#8220;How do we deal with a site that&#8217;s like this?&#8221; And start assigning them that level, so that everything is not custom. We can build some broad tooling that deals with that. I say that realizing that in this sprint, that&#8217;s what I&#8217;m working on. We have some existing old set of content that no one&#8217;s going to continue old, but continue to own, but it&#8217;s important that it remains online. And how do we get it out of an S3 bucket somewhere and effectively into WordPress is a question.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> How about you, Stacy? Do you have any surprises that you kind of thought, &#8220;Oh yeah, that is really something?&#8221;</p>\n\n\n\n<p><em>Stacy Holtz:</em> I don&#8217;t know, I&#8217;m sure that I do, Birgit. I&#8217;m going to have to pass on that one though, because I&#8217;m sitting here thinking about it. But I&#8217;m sure that I do and I&#8217;ll think of it later, but at the moment, on the top of my head, I can&#8217;t.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Well, you can always ping me on the, just like, &#8220;I got my surprise.&#8221;</p>\n\n\n\n<p><em>Stacy Holtz:</em> Figured it out.</p>\n\n\n\n<p><em>Gary Kovar:</em> I do want to throw out a developer tip though. I had this revelation. Working on the site as a developer, you&#8217;re obviously working with local development content. It&#8217;s probably weird and an image of a cat or something, and it&#8217;s placeholder stuff. I feel like a lot of developers do that.</p>\n\n\n\n<p><em>Stacy Holtz</em>: I know where this is going.</p>\n\n\n\n<p><em>Gary Kovar: </em>And when we entered beta after all this mayhem, I sat down on the couch at the end of that day, and I pulled it up on my phone, and actually looked at some of the content that the content creators put in place. And I got to have the experience of a new site user of being inspired, and really in awe of what they put together. It was so cool. And I scrolled on my phone while Netflix was on in the background for hours that night. That was what I was doing on my phone, was looking at this beta site that ostensibly I&#8217;d been aware of, but I&#8217;d been so focused on my portion of it. So I&#8217;m really thrilled they have the opportunity to work with people that can put this compelling content out there, and assemble it in such beautiful and meaningful way. It&#8217;s very cool.</p>\n\n\n\n<p><em>Stacy Holtz:</em> Agreed.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> So now you say they are ongoing, you&#8217;re doing additional and ongoing migrations, but you also are working on new development, new blogs, or I know that the agency is also working on the block theme for government agencies. So what&#8217;s next for you and for the NASA site?</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, next is I think you asked if there were more blocks coming, and I think the answer is it depends. There&#8217;s still…</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> That&#8217;s a normal developer answer.</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah. Well, some of it depends on where some of the current blocks evolve to. So the bug fixes and enhancements that we continue to work through in our sprints are in some ways fundamentally changing how some of these blocks work. And we may solve other issues without needing to create new blocks, because there is a fire hose problem. If you have so many custom and you can&#8217;t find that one, you sort of have to limit a little bit. Like you said earlier, sites are never done. And so, that&#8217;s definitely part of it. There&#8217;s ongoing work. A lot of the ongoing work is around content at this point. And so, that inherently is getting some of this content that&#8217;s not so easy to find, or is external, or couldn&#8217;t be handled at the initial pass, getting that into the system appropriately, so that it&#8217;s in search results, it&#8217;s available in all blocks to be used and embedded. Those are really the areas of focus and growing, the footprint of the WWW site.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Are you also trying to figure out how to use the new APIs that come in with the Gutenberg or WordPress, like the block bindings with the custom fields, the block hooks, and then the interactivity API? Is this also something that you&#8217;re working on, or is there something that you say, &#8220;Okay, well let&#8217;s wait for a year to settle everything, and then kind of see how that comes in?&#8221; Because Gutenberg changes every two weeks, but you&#8217;re not using the plugin in production, I would think.</p>\n\n\n\n<p><em>Gary Kovar:</em> Correct. We&#8217;re using Block Editor to merge to Core, yeah. Yeah. The answer is it&#8217;s a little complex. So if there&#8217;s a use case for those pieces, yes, we will definitely make use of it. I hedge my answer, I&#8217;m a developer, but also because I think the real answer is some of that we&#8217;ve baked in our own way in some systems, and what would be nice to move to the way core it, there&#8217;s a lot of momentum in the existing way. If it&#8217;s not broke, don&#8217;t fix it type attitude.</p>\n\n\n\n<p>So I would think long term, yes, there will be a concerted effort to identify. We need to be more in line with Core. That&#8217;s definitely the goal. WordPress is very powerful and one of the benefits of WordPress is that there&#8217;s a huge community behind it. So from NASA&#8217;s perspective, using WordPress means that I can bring in other or different disciplines to work on this stuff. And the closer we adhere to the way Core does things, even if we were doing it prior to something being merged to Core, course correcting to that is the right way to do it. And I think that there is effort to do that. At this size, it doesn&#8217;t happen quickly.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> So Core now&#8230; Well, it&#8217;s still not in Core, but it will come in 6.6 days. Well, patterns have been in core for a long time, and I&#8217;m assuming some of the design systems are translated into patterns for the NASA website. But now with WordPress, you can also create your own as content creator, create your own patterns, and then make them sync over certain sites. Is there functionality that you will roll out, or that you kind of guardrail a little bit, so not to disrupt the system?</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, believe it or not, the initial work was done pre-patterns being available. So we have a very similar concept of, you create a new piece of content and it drops in a bunch of blocks, but I mean it&#8217;s effectively the same thing, but our implementation. So yeah, that&#8217;d be wonderful to be able to share stuff like that. I&#8217;ll say the easy way to do it, people literally, not between sites, but within the same site, people will copy and paste content and say, &#8220;That&#8217;s a great way out. I&#8217;ll copy and paste that entirely, and then replace it with my stuff, or adjust accordingly.&#8221; And it&#8217;s cool. That works well, honestly. So yes, it would be awesome if we could exchange patterns, but we do it the poor man&#8217;s way.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> The analog way, right?</p>\n\n\n\n<p><em>Gary Kovar:</em> Yeah, right, right. Sneaker net. It&#8217;s sneaker net.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. So would you say, Stacy, what&#8217;s next for content creators on NASA in terms of needing more stuff from development? Are there, what are the new requirements that, the new ideas that come out that challenge the developers?</p>\n\n\n\n<p><em>Stacy Holtz:</em> Yeah, I think that those come in through the, oh, it would be really nice to have this, something like this. And that can be kind of hard for me to list out for you, of what all those things are that our content creators have thought of. &#8220;Oh, I have this piece of content and I would really like to be able to do X, Y, Z with it.&#8221;</p>\n\n\n\n<p>But I can tell you as those are reviewed, or we think about these pieces and parts for our content creators, that they&#8217;re always excited about the new things that come, or even if it&#8217;s just a tweak to an existing block. Like, now you can do this with this block, and it&#8217;s like, &#8220;Oh wow, that&#8217;s really cool. That&#8217;s something that I wanted.&#8221; So I see that for the community is always really receptive and open to the new ideas, and great at sharing feedback and letting us know what they need.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> All right, I think I&#8217;m out of my questions. I learned so much from you two. So is there anything that you wanted to share with your experience that working on the site, that we haven&#8217;t talked about or that you didn&#8217;t get to say all that you wanted to say?</p>\n\n\n\n<p><em>Gary Kovar:</em> I think the last thing I&#8217;ll throw out there is, one of the things we&#8217;ve heard is like WordPress is at scale, or WordPress isn&#8217;t enterprise ready, or blah blah blah. And that&#8217;s, I mean, obviously Balderdash, but to see it succeed at this scale has been a ton of fun. My background is agency and previous agencies, I was slow to get in the water on block editor, and what it accomplishes for content creators is significant. We&#8217;re very much headed in the right way, right direction.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Excellent. Stacy, any&#8230;</p>\n\n\n\n<p><em>Stacy Holtz:</em> I don&#8217;t have anything else to add.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> All right. Okay. Well, this was fabulous. Thank you so much for coming on the show and letting me ask you all the questions about this phenomenal project that you had on NASA.gov, and all the other sites, the live stream and all that. Dear listeners, I will have all the information that I had in the show notes for this 100th episode, and I&#8217;m really happy that Stacy, you and Gary were celebrating with me the 100th episode of the Gutenberg Changelog. It was fantastic. Thank you so much.&nbsp;</p>\n\n\n\n<p>As always, dear listeners, the show notes will be published on Gutenbergtimes.com/podcast. And if you have questions or suggestions, or news you want us to cover, send them to <a href=\"mailto:Changelog@Gutenbergtimes.com\">Changelog@Gutenbergtimes.com</a>. That&#8217;s <a href=\"mailto:Changelog@Gutenbergtimes.com\">Changelog@Gutenbergtimes.com</a>. And I wish you all a great weekend.</p>\n\n\n\n<p><em>Gary Kovar:</em> Thanks for having us and congrats on a hundred episodes. That&#8217;s awesome.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Thank you.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 19 May 2024 21:59:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Gutenberg Changelog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"Gutenberg Times: Site builders showing off, Gutenberg 18.3, Alternatives to Meta boxes, Blueprint gallery — Weekend Edition 294\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=28473\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"https://gutenbergtimes.com/site-builders-showing-off-gutenberg-18-3-alternatives-to-meta-boxes-blueprint-gallery-weekend-edition-294/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:24278:\"<p>Howdy,</p>\n\n\n\n<p>It&#8217;s really fascinating that Germany has four bank holidays in the month of May, all close to the weekends. So we got to make some nice weekend trips. The latest to Venice, Italy visiting the exhibition space of<a href=\"https://www.labiennale.org/en/art/2024\"> Biennale Arte 20224</a>, with the &#8220;Foreigners Everywhere&#8221;. We saw incredible creative work from many countries around the world. </p>\n\n\n\n<p>It was good to get away from the computer for a few days and walk through one of the most beautiful cities in Europe and eat great Italian food. </p>\n\n\n\n<p>And now back to the exciting update on WordPress, Gutenberg, and Playground. Many great videos to watch and tutorials to read! </p>\n\n\n\n<p>Have a wonderful weekend. </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/site-builders-showing-off-gutenberg-18-3-alternatives-to-meta-boxes-blueprint-gallery-weekend-edition-294/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/site-builders-showing-off-gutenberg-18-3-alternatives-to-meta-boxes-blueprint-gallery-weekend-edition-294/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/site-builders-showing-off-gutenberg-18-3-alternatives-to-meta-boxes-blueprint-gallery-weekend-edition-294/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/site-builders-showing-off-gutenberg-18-3-alternatives-to-meta-boxes-blueprint-gallery-weekend-edition-294/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/site-builders-showing-off-gutenberg-18-3-alternatives-to-meta-boxes-blueprint-gallery-weekend-edition-294/#wordpress-playground-blueprints\">WordPress Playground + Blueprints</a></li></ol>\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p>Over on the Developer Blog, <strong>Justin Tadlock </strong>published the monthly round up of <a href=\"https://developer.wordpress.org/news/2024/05/10/whats-new-for-developers-may-2024/\"><strong>What’s new for developers? (May 2024)</strong></a>. Highlights are Community Blueprint Gallery, WordPress 6.6 Roadmap and separate style variations for color and typography. The article also includes a ton of information on user-facing updates theme builders would need to know about. Plugin and tools developers find updates to WordPress components library as well as HTML and Interactivity API. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>First-time release lead, <strong>Jason Crist</strong>, published <a href=\"https://make.wordpress.org/core/2024/05/08/whats-new-in-gutenberg-18-3-8-may/\"><strong>What’s new in Gutenberg 18.3? (8 May)</strong></a> and highlighted:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2024/05/08/whats-new-in-gutenberg-18-3-8-may/#full-page-client-side-navigation-experiment\">Full page client-side navigation experiment</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/05/08/whats-new-in-gutenberg-18-3-8-may/#allow-negative-values-for-margin-controls\">Allow negative values for margin controls</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/05/08/whats-new-in-gutenberg-18-3-8-may/#add-defaultfontsizes-option-to-theme-json-incrementing-theme-json-to-v3\">Add defaultFontSizes option to theme.json (incrementing theme.json to v3)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/05/08/whats-new-in-gutenberg-18-3-8-may/#add-publish-flow-in-site-editor\">Add publish flow in site editor</a></li>\n</ul>\n\n\n\n<p class=\"has-accent-color has-light-background-background-color has-text-color has-background has-link-color wp-elements-f177aa95d38cec3bee70ac6dc4e58ab3\">🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-100-nasa-wordpress-block-editor/\">Gutenberg Changelog #100 – NASA’s New Website – the Switch to WordPress and Block Editor</a> with Stacy Holtz and Gary Kovar, Lone Rock Point</p>\n\n\n\n<p>In their post, <strong><a href=\"https://make.wordpress.org/core/2024/05/09/core-editor-improvement-upgrade-your-designs/\" target=\"_blank\" rel=\"noreferrer noopener\">Core Editor Improvement: Upgrade your designs</a></strong>, Anne McCarthy provides insights into the design tools updates coming to WordPress, already available via the Gutenberg plugin.&nbsp;She shares a short overview of the feature and a demo video:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2024/05/09/core-editor-improvement-upgrade-your-designs/#variations\" target=\"_blank\" rel=\"noreferrer noopener\">Mix &amp; match style variations</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/05/09/core-editor-improvement-upgrade-your-designs/#negative\" target=\"_blank\" rel=\"noreferrer noopener\">Create overlapping designs with negative margins</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/05/09/core-editor-improvement-upgrade-your-designs/#grid\" target=\"_blank\" rel=\"noreferrer noopener\">Embrace the Grid</a></li>\n</ul>\n\n\n\n<p>Enjoy the great videos! And all feedback is welcome on the post or on GitHub. You can also join the <a href=\"https://wordpress.slack.com/archives/C015GUFFC00\">WP Slack #outreach channel</a> to get your questions answered and to discuss things with others.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Once armed with your knowledge, you could also use the <a href=\"https://make.wordpress.org/test/2024/05/09/early-opportunities-to-test-wordpress-6-6/\"><strong>Early opportunities to Test WordPress 6.6</strong></a> with detail test instructions for about nine different features: </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/test/2024/05/09/early-opportunities-to-test-wordpress-6-6/#data-views\">Data Views</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2024/05/09/early-opportunities-to-test-wordpress-6-6/#overrides-in-synced-patterns\">Overrides in synced patterns</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2024/05/09/early-opportunities-to-test-wordpress-6-6/#zoom-out-view\">Zoom out view</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2024/05/09/early-opportunities-to-test-wordpress-6-6/#unified-and-refreshed-publish-flow\">Unified and refreshed publish flow</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2024/05/09/early-opportunities-to-test-wordpress-6-6/#mix-and-match-typography-and-color-palettes-from-all-styles-variations\">Mix and match typography and color palettes from all styles variations&nbsp;</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2024/05/09/early-opportunities-to-test-wordpress-6-6/#grid-layout\">Grid layout</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2024/05/09/early-opportunities-to-test-wordpress-6-6/#new-patterns-experience-for-classic-themes\">New patterns experience for Classic themes</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2024/05/09/early-opportunities-to-test-wordpress-6-6/#negative-margins\">Negative margins</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2024/05/09/early-opportunities-to-test-wordpress-6-6/#rollback-autoupdates\">Rollback autoupdates</a></li>\n</ul>\n\n\n<div class=\"ngl-articles colored ngl-articles-30_70 ngl-articles-frontend\">\n\n	\n	<div class=\"ngl-articles-wrap ngl-articles-webview\">\n	\n						\n			<div class=\"ngl-article-mobile\">\n				<div width=\"100%\" border=\"0\">\n					<div>\n						<div valign=\"top\">\n							<div class=\"ngl-article-mob-wrap\">\n							<div class=\"ngl-article-featured\"><a href=\"https://gutenbergtimes.com/seven-talks-about-blocks-block-themes-and-beyond-at-wordcamp-europe-2024/\" target=\"_self\" rel=\"\"><img src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2024/05/wceu2024-1920x1080-1-scaled.jpg?w=652&ssl=1\" /></a></div><div class=\"ngl-article-title\"><a href=\"https://gutenbergtimes.com/seven-talks-about-blocks-block-themes-and-beyond-at-wordcamp-europe-2024/\" target=\"_self\" rel=\"\"><span>Seven talks about blocks, block themes and beyond at WordCamp Europe 2024</span></a></div><div class=\"ngl-article-excerpt\">A curated list of block related talks at WordCamp Europe 2024</div>							</div>\n						</div>\n					</div>\n				</div>\n			</div>\n			\n			\n			\n\n		\n		\n		</div>\n\n</div>\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><strong>Rich Tabor</strong> built a <a href=\"https://rich.blog/dark-mode-toggle-block/\"><strong>new block: Dark Mode Toggle</strong></a>  that adds a toggle between light and dark modes on your website. He shows off this block on his blog. You can also <a href=\"https://github.com/richtabor/dark-mode-toggle-block\">check it out on GitHub </a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The recording of the <a href=\"https://www.youtube.com/watch?v=UeEhLFWIgv0\"><strong>Website Speed Build Challenge &#8211; Nick Diego and Brian Gardner</strong></a> is now available. <strong>Jamie Marsland </strong>invited two theme builders to rebuild the site of <a href=\"https://pixelgoat.io/\">Pixel Goat </a>with WordPress. Both using Gutenberg only.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In the article &#8220;<a href=\"https://alexstandiford.com/articles/blog-posts/i-built-a-knowledge-base-using-the-block-editor-and-whoa\"><strong>I Built a Knowledge Base Using the Block Editor and Whoa</strong></a>,&#8221; <strong>Alex&nbsp;Standiford</strong> shared his experience of creating a knowledge base solely using the WordPress Block Editor. Standiford started on this journey as he found existing solutions either lacking essential features or too complex. In this article, you learn about the process of developing the knowledge base, highlighting how Standiford utilized various block patterns and custom blocks to design an efficient and user-friendly interface. &#8220;Building the actual theme required that basically unlearn everything I know about theme development. After some annoyingly difficult adjustments in my mentality, I was able to get a decent WordPress theme together.&nbsp;&#8221; he also wrote.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In the latest video from the Learn.WordPress team, Wes Theron shows how to build <a href=\"https://www.youtube.com/watch?v=_tr0nxCBDaM\"><strong>Advanced WordPress Block Layouts.</strong></a> </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p><strong>Daisy Olsen</strong> just published here course <a href=\"https://www.linkedin.com/learning/introduction-to-wordpress-block-themes/what-are-wordpress-block-themes-and-why-build-them\"><strong>Introduction to WordPress Block Themes</strong></a> on LinkedIn. It gets you from zero to hero in 17 Lessons and quizzes. It covers using the Create Block Theme plugin and how to make the design choices via the site editor and stylebook. Olsen also covers the adjustments you need to make the navigation block transferable, so your theme can be used on other people&#8217;s site</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Jessica Lyschik</strong> recorded her process for <a href=\"https://www.youtube.com/watch?v=GoUPhbhxLmo\"><strong>Turning a Adobe XD Design into a WordPress Block Theme</strong></a> using a design provided by Lesley Sim of Mailerglue.com. Sim <a href=\"https://x.com/lesley_pizza/status/1790332657475461374\">shared some frustrations</a> on X (former Twitter)  trying to replicate her site with the site editor. Lyschik was the co-lead developer for the Twenty-Twenty-Four default theme, she used to build the site and share  tips and tricks, including how to make it accessibility-friendly.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2024&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor</h2>\n\n\n\n<p>During the latest edition of the WordPress <a href=\"https://www.youtube.com/watch?v=OKDl_gB-IwY\"><strong>Developer Hours: Alternatives to Custom Meta Boxes in the WordPress Block Editor</strong></a>, Nick Diego and Ryan Welcher discussed ways on how to create a block editor experience for data that has conventionally handled by meta boxes. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>A new tutorial arrived at the WordPress Developer Blog! <strong>Justin Tadlock</strong> walks you through the steps to <a href=\"https://developer.wordpress.org/news/2024/05/06/building-a-book-review-site-with-block-bindings-part-1-custom-fields-and-block-variations/\"><strong>Build a book review site with Block Bindings, part 1: Custom fields and block variations</strong></a>. In this first part, you learn how to register custom fields, connect them to blocks, create block variations for paragraph block and create a nice data input UI in the block editor.  And stay tuned for Part 2.  </p>\n\n\n\n<p class=\"has-text-align-right\"><a href=\"https://developer.wordpress.org/news/subscribe/\"><em>Don&#8217;t ever miss a developer blog post again. Subscribe!</em></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/gogarrio\"><strong>Greg Ogarrio</strong></a> writes about the <a href=\"https://wpvip.com/2024/05/14/reasons-love-wordpress-gutenberg-editor/\"><strong>4 Reasons to Love the WordPress Gutenberg Block Editor</strong></a>&nbsp;on the WordPress VIP blog. He emphasizes Gutenberg&#8217;s user-friendly interface, its flexibility with blocks, and the improved control it offers users over their content layout. Additionally, Ogarrio mentions the wide range of customization options available which are accessible even to those without advanced technical skills. He also highlights the active development and community support surrounding Gutenberg, ensuring it constantly evolves to meet user needs.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Did you check out the <a href=\"https://github.com/WordPress/block-development-examples\"><strong>WordPress Block Development</strong> <strong>Examples Repo</strong></a> lately? You&#8217;ll find 25 examples of how to build different blocks for different use cases, among them a Recipe Card, an interactive count-down, block with post metadata and so on. The latest addition is a plugin on how to add a modal to update post metadata, as an alternative to conventional WordPress meta boxes.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/davidfcarr\">David F Carr</a></strong>, developer of the <a href=\"https://wordpress.org/plugins/rsvpmaker/\"><em>RSVP Maker plugin</em></a> and online publishing expert, shared his approach of <strong><a href=\"https://davidfcarr.com/transforming-a-single-wordpress-block-into-a-block-variation-with-innerblocks/\">Transforming a Single WordPress Block into a Block Variation with InnerBlocks. </a></strong>&#8220;The virtue of block variations is they allow you to inherit all the best qualities of an existing block while adding a few tweaks, such as an InnerBlocks template or additional controls.&#8221; he wrote. The real-world examples and the shared code will &#8220;shortcut the process for someone else who might face a similar scenario.&#8221; Carr hopes. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Aurooba Ahmed</strong> and <strong>Brian Coords</strong> shared their journey <strong>Exploring the Interactivity API in WordPress</strong> in  <a href=\"https://www.youtube.com/watch?v=lZnJvnpLf2A\">Part 1</a> and <a href=\"https://www.youtube.com/watch?v=F5hUuyXMW_0\">Part 2</a>. You&#8217;ll learn  what the new API entails, how to use it and the challenges they encountered. They also cover the HTML directives, how to use them with custom blocks and how to hydrate date. </p>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-1 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>On his Live stream, <strong>Ryan Welcher</strong> built a to-do app  with the Interactivity API. You can follow along in two videos: </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://www.youtube.com/watch?v=VWUE2StCp_M\">Building a To-Do app with the Interactivity API</a></li>\n\n\n\n<li><a href=\"https://www.youtube.com/watch?v=RiH9lnoYPHQ\">Final touches on the Interactivity API To-do app</a></li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"wordpress-playground-blueprints\">WordPress Playground + Blueprints</h2>\n\n\n\n<p>Not entirely related to the block editor or Gutenberg, though increasingly popular, is the <a href=\"https://wordpress.org/playground/\">WordPress Playground</a> tool for testing, development and demos. Plugin developers use it for the Live Preview on the WordPress plugin repository, I use it for the Gutenberg Nightly. Playground gives you WordPress in the browser. No need for PHP, Apache, or Nginx or Database. <a href=\"https://playground.wordpress.net\">Just click on the link and work with WordPress. </a></p>\n\n\n\n<p>On the Developer Blog, Ronny Shani published two articles about WordPress Playground:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://developer.wordpress.org/news/2024/04/05/introduction-to-playground-running-wordpress-in-the-browser/\">Introduction to Playground: running WordPress in the browser</a> and </li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/news/2024/04/25/how-to-use-wordpress-playground-for-interactive-demos/\">How to use WordPress Playground for interactive demos</a>. </li>\n</ul>\n\n\n\n<p>This week, the Meta team announced a new community project: <a href=\"https://make.wordpress.org/meta/2024/05/15/the-blueprint-gallery-share-your-wordpress-creations-with-playground/\"><strong>The Blueprint Gallery: Share your WordPress creations with Playground</strong></a> &#8211; a space to find and share examples on how to configure WordPress Playground for various scenarios, depending on the use case. </p>\n\n\n\n<p>On May 28, 2024, I will also part of the <a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/301036465/\"><strong>Developer Hours: Creating WordPress Playground Blueprints for Testing and Demos</strong></a> together with Nick Diego. It&#8217;ll take place at 15:00 UTC (9 am EDT) and will be recorded. We will talk through some examples in the Blueprint Gallery. </p>\n\n\n\n<a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/301036465/\"><img width=\"600\" height=\"338\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2024/05/600_521082144.webp?resize=600%2C338&ssl=1\" alt=\"\" class=\"wp-image-28643\" /></a>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Featured Image: Gondoliers in Venice photo by Birgit Pauli-Haack</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 May 2024 03:37:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"HeroPress: HeroPress In Bolivia, WCEU And European Parliament\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=6814\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"https://heropress.com/heropress-in-bolivia-wceu-and-european-parliament/#utm_source=rss&utm_medium=rss&utm_campaign=heropress-in-bolivia-wceu-and-european-parliament\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12215:\"<img width=\"1024\" height=\"683\" src=\"https://heropress.com/wp-content/uploads/2025/05/8366437dda3c8568.03141111-1024x683.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Strange button panel on a rusty elevator\" /><div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6814_fc5ce6-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6814_f5d794-b6 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6814_497f3e-90 inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6814_7c7c0a-bd wp-block-kadence-advancedheading\">HeroPress In Italy</h2>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2025/04/wceu_updates.jpg\"><img width=\"1024\" height=\"296\" src=\"https://heropress.com/wp-content/uploads/2025/04/wceu_updates-1024x296.jpg\" alt=\"WCEU Latest Updates\" class=\"wp-image-6680\" /></a>\n\n\n\n<p>WordCamp Europe 2024 is just a few weeks away! We also have some exciting news to share!</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>WordCamp Europe has been granted a prestigious patronage from the European Parliament.</p>\n\n\n\n<p>Patronage is a way for the European Parliament to grant its moral support to a selected number of non-profit quality events with a clear European dimension.</p>\n</blockquote>\n\n\n\n<p>You can <a href=\"https://europe.wordcamp.org/2024/wordcamp-europe-receives-patronage-from-the-european-parliament/\">read more about this</a> on the WCEU website.</p>\n\n\n\n<p>Who are we going to see at WCEU? Stop by the <a href=\"https://heropress.com/slack/\">HeroPress Slack</a> and let is know, I&#8217;d love to touch base with you!</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6814_d2083a-ee\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6814_35ebad-55 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6814_798646-1d inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6814_e4e08b-65 wp-block-kadence-advancedheading\"><a href=\"https://heropress.com/\">HeroPress.com</a> &#8211; <a href=\"https://heropress.com/essays/from-blogging-to-wordpress-communities-a-bolivian-tale/\">From Blogging to WordPress Communities: A Bolivian tale – De Blogger a comunidades de WordPress: Una historia boliviana</a></h2>\n\n\n\n\n<div class=\"wp-block-image is-style-default\">\n<img width=\"300\" height=\"300\" src=\"https://heropress.com/wp-content/uploads/2021/05/carla-300x300.jpg\" alt=\"Carla Doria Medina\" class=\"wp-image-3624\" /></div>\n\n\n<p>We have far fewer HeroPressers from South America than I&#8217;d like, which is one reason I&#8217;m so grateful to Carla Doria Medina from Bolivia.</p>\n\n\n\n<p><em>Soon after finding there wasn’t any community, I started to dig more information about what was needed to organize one. I talked about the idea with some colleagues and they provided good insights. But I was still debating inside myself, who would start it? Was it me? It couldn’t be. It was true I provided technical support for blogs and websites, but I knew nothing about coding, plugin or theme development. It had to be somebody else, an expert WordPress developer,  <strong>not me</strong>.</em></p>\n\n\n\n<p>Carla&#8217;s essay is <a href=\"https://heropress.com/essays/from-blogging-to-wordpress-communities-a-bolivian-tale/\">available</a> on <a href=\"https://heropress.com\">HeroPress.com</a>.</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6814_ed973b-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6814_cac35c-b3 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6814_eac30b-2e inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6814_6ceabb-1e wp-block-kadence-advancedheading\"><a href=\"https://wppodcasts.com\">WP Podcasts</a></h2>\n\n\n\n\n\n<a href=\"https://wppodcasts.com\"><img src=\"https://heropressnetwork.com/wp-content/uploads/2024/01/pocket_casts_single_315.png\" alt=\"Pocket Casts image\" class=\"wp-image-4316\" /></a>\n\n\n\n<p>There were <em>Twenty-five</em> WordPress podcast episodes released this week!</p>\n\n\n\n<ul>\n<li><a href=\"https://kitchensinkwp.com/podcast-e533-interview-with-tara-claeys/?utm_source=rss&utm_medium=rss&utm_campaign=podcast-e533-interview-with-tara-claeys#new_tab\">Podcast E533 – Interview with Tara Claeys</a> from <a href=\"https://wppodcasts.com/podcast/kitchensink-wordpress-podcast/\">Kitchensink WordPress Podcast</a></li>\n\n\n\n<li><a href=\"https://unbilleteachattanooga.com/episodio-262-vivir-del-seo-con-sofia-calle/#new_tab\">Episodio 262: Vivir del SEO, con Sofía Calle</a> from <a href=\"https://wppodcasts.com/podcast/un-billete-a-chattanooga/\">Un billete a Chattanooga</a></li>\n\n\n\n<li><a href=\"https://wp-tonic-show-a-wordpress-podcast.castos.com/episodes/913-wp-tonic-show-growing-a-personal-brand-online-successfully-in-2024#new_tab\">#913 – WP-Tonic Show: Growing a Personal Brand Online Successfully in 2024</a> from <a href=\"https://wppodcasts.com/podcast/wp-tonic/\">WP-Tonic</a></li>\n\n\n\n<li><a href=\"https://dothewoo.io/all-you-need-to-know-about-wceu-2024-with-organizers-hacer-liza-and-piermario/#new_tab\">All You Need to Know About WCEU 2024 with Organizers Hacer, Liza and Piermario</a> from <a href=\"https://wppodcasts.com/podcast/do-the-woo-a-woocommerce-podcast/\">Do the Woo – A WooCommerce Podcast</a></li>\n\n\n\n<li><a href=\"https://podcasters.spotify.com/pod/show/the-sdm-show/episodes/Episode-415-Why-You-Should-Attend-In-Person-Events-e2jlgfe#new_tab\">Episode 415: Why You Should Attend In-Person Events</a> from <a href=\"https://wppodcasts.com/podcast/the-sdm-show/\">The SDM Show</a></li>\n</ul>\n\n\n\n<p>There are new episodes every single day, so be sure to stop by <a href=\"https://wppodcasts.com\">WPPodcasts.com</a> and search for things that interest you!</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6814_dc7090-58\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6814_fce59e-73 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6814_d18914-5a inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 id=\"wpphotos\" class=\"kt-adv-heading6814_f065c6-a1 wp-block-kadence-advancedheading\"><a href=\"https://wordpress.org/photos\">WP Photos</a></h2>\n\n\n\n<p>Here are some of the great photos submitted to the <a href=\"https://wordpress.org/photos\">WPPhotos</a> project this week!</p>\n\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/495664213703fc9e1.45235693-scaled.jpg\"><img width=\"1024\" height=\"768\" src=\"https://heropress.com/wp-content/uploads/2024/05/495664213703fc9e1.45235693-1024x768.jpg\" alt=\"Dramatic storm cloud formation over a highway,\" class=\"wp-image-6823\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/4956642137/\">photo</a> by <a href=\"https://wordpress.org/photos/author/topher1kenobe/\">Topher</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/286643595656cd71.30348543-scaled.jpg\"><img width=\"1024\" height=\"719\" src=\"https://heropress.com/wp-content/uploads/2024/05/286643595656cd71.30348543-1024x719.jpg\" alt=\"Close-up of an Italian Stiped Bug (Graphosoma italicum) against a blurred green background.\" class=\"wp-image-6822\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/2866435956/\">photo</a> by <a href=\"https://wordpress.org/photos/author/werkform/\">werkform</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/13066410673d67185.48364473-scaled.jpg\"><img width=\"1024\" height=\"683\" src=\"https://heropress.com/wp-content/uploads/2024/05/13066410673d67185.48364473-1024x683.jpg\" alt=\"Close up of a grasshopper.\" class=\"wp-image-6821\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/1306641067/\">photo</a> by <a href=\"https://wordpress.org/photos/author/creativemz/\">creativemz</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/36166459e30d2c216.21440976-scaled.jpg\"><img width=\"1024\" height=\"683\" src=\"https://heropress.com/wp-content/uploads/2024/05/36166459e30d2c216.21440976-1024x683.jpg\" alt=\"A seagull standing alone on a sandy beach.\" class=\"wp-image-6820\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/36166459e3/\">photo</a> by <a href=\"https://wordpress.org/photos/author/nilovelez/\">Nilo Velez</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/749663dd750d260f3.91441057-scaled.jpg\"><img width=\"1024\" height=\"683\" src=\"https://heropress.com/wp-content/uploads/2024/05/749663dd750d260f3.91441057-1024x683.jpg\" alt=\"Typical Spanish road sign over a yellow wheat field.\" class=\"wp-image-6819\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/749663dd75/\">photo</a> by <a href=\"https://wordpress.org/photos/author/nilovelez/\">Nilo Velez</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/130663dac7543d114.47420552-scaled.jpg\"><img width=\"1024\" height=\"768\" src=\"https://heropress.com/wp-content/uploads/2024/05/130663dac7543d114.47420552-1024x768.jpg\" alt=\"Cloudy Afternoon in Village with Sunset\" class=\"wp-image-6818\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/130663dac7/\">photo</a> by <a href=\"https://wordpress.org/photos/author/rafs45/\">Sayemur Rahman</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n\n<p>Be sure to check out the <a href=\"https://wordpress.org/photos/\">hundreds of other great photos</a>!</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>The banner at the top of this post is a <a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/8366437dda/\">photo</a> by <a href=\"https://wordpress.org/photos/author/nilovelez/\">Nilo Velez</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.</p>\n\n\n\n\n\n<p>That&#8217;s it for this week! If you&#8217;d like to get this post in your email every week, <a href=\"https://heropressnetwork.com/newsletter\">make sure you sign up</a>!</p>\n<p>The post <a href=\"https://heropress.com/heropress-in-bolivia-wceu-and-european-parliament/\">HeroPress In Bolivia, WCEU And European Parliament</a> appeared first on <a href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 May 2024 18:00:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"Do The Woo Community: What’s Happening with Do the Woo at WordCamp Europe 2024\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83509\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://dothewoo.io/whats-happening-with-do-the-woo-at-wordcamp-europe-2024/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"You can meet us at contributor day, our sponsor table, or the many other side events going on. Plus have a one-to-one chat with BobWP.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 May 2024 11:21:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Do The Woo Community: Growing International Online Sales with Christo Christodoulou\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83547\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://dothewoo.io/growing-international-online-sales-with-christo-christodoulou/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"Adam chats with Airwallex\'s Christo, discussing its benefits for WooCommerce and WordPress merchants, including multi-currency accounts, cost-saving solutions, and community engagement.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 May 2024 12:04:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: #120 – Alexander Gilmanov on Transitioning From Developer to Entrepreneur\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=155830\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wptavern.com/podcast/120-alexander-gilmanov-on-transitioning-from-developer-to-entrepreneur\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47670:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name Is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is podcast which Is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, one person&#8217;s story about the struggles of transitioning from a freelancer into an agency manager.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wptavern.com forward slash feed forward slash podcast. And you can copy that URL in to most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea featured on the show. Head to wptavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Alexander Gilmanov. Alexander comes to us today from Belgrade, Serbia. He&#8217;s a full stack developer with a rich heritage of freelance and agency work. His company officially launched in 2014 and they&#8217;ve continued to work with clients as well as creating a range of WordPress plugins, and their own SaaS apps.</p>\n\n\n\n<p>Slightly unusually for this podcast, I decided to break the content up into two parts. You&#8217;ll hear the first part today, and part two will be coming out in the next episode.</p>\n\n\n\n<p>If you&#8217;re a developer and are in the weeds of writing code, perhaps you&#8217;ve thought about a change of direction. This could be changing the place where you work, but it could also mean starting an agency and moving towards a more managerial role. This is what Alexander did, and this podcast charts, his journey. The highs and the lows, the epiphanes and the moments of regret.</p>\n\n\n\n<p>We explore Alexander&#8217;s transition from hands-on coding to strategic management. He shares insights into his initial roles, where he juggled multiple tasks and managed client expectations as a freelancer. This foundation, not only honed his technical skills, but also prepared him for the complexities of leading a business.</p>\n\n\n\n<p>We talk about how Alexander&#8217;s management style has evolved over the years. Starting out,</p>\n\n\n\n<p>he faced the typical challenges of delegation and supervising a growing team. Trying to understand individual personalities and communication styles to create a functional working environment. His approach emphasizes the need for breaking down large tasks into smaller, more achievable goals. A method that has proven instrumental in managing both projects and people effectively.</p>\n\n\n\n<p>We also discussed the critical role of autonomy in the workplace, particularly how Alexander has learned to trust and empower his employees based upon their experience levels, leading to greater productivity and satisfaction for everyone.</p>\n\n\n\n<p>He reflects on the key lessons learned from the earlier phase of his career, where he underestimated the importance of project managers. And how this realization led him to restructure his business operations to optimize efficiency and output.</p>\n\n\n\n<p>It&#8217;s a fascinating conversation, and if you&#8217;ve wanted to start an agency, but have concerns about what that might bring, this episode is for you.</p>\n\n\n\n<p>A quick note before we begin the recording quality on Alexander&#8217;s side, wasn&#8217;t superb, but I&#8217;ve done my best to make the audio as easy to listen to as possible.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wptavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you. Alexander Gilmanov.</p>\n\n\n\n<p>[00:04:07] <strong>Nathan Wrigley:</strong> I am joined on the podcast today by Alexander Gilmanov. Hi, Alexander.</p>\n\n\n\n<p>[00:04:18] <strong>Alexander Gilmanov:</strong> Hi. Thank you for having me.</p>\n\n\n\n<p>[00:04:20] <strong>Nathan Wrigley:</strong> You are really welcome. You were brought to my attention, actually, what I&#8217;m about to say is not entirely true, and I&#8217;ll tell you why in a moment. But you were brought to my attention recently by Tammie Lister, who was recently on this podcast, and she mentioned that on a different podcast, she had been chatting to you about a subject which is going to be the main course of the podcast today. It&#8217;s all about moving away from being a developer, into being a manager.</p>\n\n\n\n<p>But the reason that I have known about you, if not spoken to you before, is because of the products that you&#8217;ve got in the WordPress space. And so let&#8217;s talk a little bit about that. First of all, Alexander, would you mind just introducing yourself? Maybe talk about the plugins that you&#8217;ve got in the WordPress space, just so that we know a little bit about you.</p>\n\n\n\n<p>[00:05:04] <strong>Alexander Gilmanov:</strong> Of course. Yeah, so as you already mentioned, I am the founder and CEO at the software products company. My own background used to be full stack development, a little bit of desktop development, and web development, and WordPress development. And I had a transition from being a developer to becoming a manager, and the founder, and the CEO of the company. Currently we are at 43 people, and still growing.</p>\n\n\n\n<p>So yeah, it was quite a journey. But before talking with Tammie and Jonathan, I didn&#8217;t realise actually that it might be of interest, and it might be useful to some developers out there, that are maybe also considering switching to managerial roles, or becoming founders.</p>\n\n\n\n<p>Then a couple of words on the products. Our first product that helped us to start the company was wpDataTables. It was initially a data management, but more a table plugin, a plugin that helped you create interactive tables on the website. Later we added charts, data management, database management, and now it does more and more in the area of data management, data visualisation, data manipulation, and so on.</p>\n\n\n\n<p>The other plugin that probably more people know is called Amelia. It&#8217;s a booking plugin, mostly appointments, bookings for businesses like salons, healthcare industry, home services, photographers. We have so many different use cases. So practically, any business that provides certain services within certain timeframes, and can use scheduling tools, accept online bookings, online payments, and there are lots of things around it.</p>\n\n\n\n<p>And our third product is called Trafft. It is actually something like a SaaS version of Amelia. It&#8217;s not a WordPress plugin, it&#8217;s a standalone platform, but we do have a native integration with WordPress. And the reason for that, why we decided to make it as a separate product, was because we saw that once businesses get to grow, they no longer want to manage the website, and the bookings from the same dashboard, from the same place.</p>\n\n\n\n<p>And also, many of them don&#8217;t want the burden of monitoring, backing things up, et cetera. Everything that an average WordPress hosting, many hostings don&#8217;t do that. And we do that for them on our platform. So yeah, that&#8217;s in short what we do.</p>\n\n\n\n<p>[00:07:39] <strong>Nathan Wrigley:</strong> That&#8217;s great. Thank you. A really interesting collection of products there. We are going to be telling the story really though of a part of your life. We&#8217;re not going to get into the personal things, but we&#8217;re going to talk about a real change in your life. Your move away from being a developer to being a manager of, currently, a company of 43 people. Which is no small task, I&#8217;m sure.</p>\n\n\n\n<p>You were saying to me, before we hit record, that you weren&#8217;t really sure that this story would be of interest to people. And obviously I&#8217;m in disagreement with that, because I&#8217;ve got you on the podcast to have that conversation. But there&#8217;s going to be a very large amount, I would&#8217;ve thought, of developers who listen to this podcast, people who are writing the code, working in an agency.</p>\n\n\n\n<p>And maybe there&#8217;s a proportion of them who are thinking about, well, what could I do with my life differently? Do I always have to be a developer? Is that something that I can move away from? And maybe management, owning a company, running a company, and all of that, would be of interest to them. So, okay, let&#8217;s rewind the clock. How far are we going back in time, before you had an intuition that development, for you, wasn&#8217;t going to be the rest of your life?</p>\n\n\n\n<p>[00:08:48] <strong>Alexander Gilmanov:</strong> I can&#8217;t think of an exact moment in time when it clicked. And also, I really have hopes that I will get the chance to code again one day. I really miss it, to be honest. But I would say, for me, it was a transition from being a developer, to being an entrepreneur and a founder. And being a manager is just one of the roles within being an entrepreneur.</p>\n\n\n\n<p>I think, almost from the beginning of my career, I did have an ambition of creating something of my own. So it was out there more or less all the time, I just didn&#8217;t know how to do that. I transitioned through being a developer. I didn&#8217;t start my company right away, but I created my first plugin, my first piece of code, and started selling it. And this was maybe the moment when the exact transition happened.</p>\n\n\n\n<p>But some changes in the mindset, I would say, happened before that, because I was freelancing a lot. I was doing a lot of freelance development back in my hometown, for some local companies. Later started working on some platforms like, I&#8217;m not going to call the names, but there are many freelance based platforms where you can get either a website, or part of the website to develop, as a freelancer.</p>\n\n\n\n<p>And I think being a freelancer really trains you for being your own manager. And that&#8217;s the first thing you learn, to first manage your own time, your own budgets, expectations of the client, all that. It helps you to start managing other people.</p>\n\n\n\n<p>[00:10:20] <strong>Nathan Wrigley:</strong> I think that managing other people is quite a skill. So being able to manage your own time is one thing, I&#8217;m okay at that. But if that were to stretch beyond the confines of my own life, I think that would be really difficult. And my guess would be that you&#8217;ve probably, in the growth of your business, you&#8217;ve probably had moments where it&#8217;s gone really well, and the management of the people has gone really well.</p>\n\n\n\n<p>Equally, I&#8217;m sure that there&#8217;s moments where you&#8217;ve looked at yourself and thought, oh gosh, this is not going so well. Are there any kind of fundamental skills, looking back over the last period of time, you think that you are equipped with? Whether that was through education, or whether that was just through the genetics that you were given. Are there any things that you think, looking back, okay, this thing equipped me to be a boss, and without that thing, have a long, hard think about acquiring that thing?</p>\n\n\n\n<p>[00:11:14] <strong>Alexander Gilmanov:</strong> Yeah, there were a few things in my career, and my personal life that helped me with that. And I think there are two parts of that. First is, I&#8217;d say managing tasks and understanding the whole, and then dividing the whole into subtasks. Seeing the wider picture, and then dividing it into details, is like one skill.</p>\n\n\n\n<p>Very important for a manager, for a product manager, whatever you name it. I mean, it can have different variations. It can be just developer manager, or like engineering manager. But more or less, this is the fundamental skill.</p>\n\n\n\n<p>You need first to understand, what are we working on? What is something we want to achieve, the end value? We want to give our users, our customers, and then divide it into independent tasks. This is not something that to get equipped with, I&#8217;d say.</p>\n\n\n\n<p>For me, I think the first very large project was my PhD study, because it&#8217;s project that lasts for, for me it lasted almost four years. It had lots of components, very different ones like writing the study itself, writing the software, preparing the scientific part, writing scientific publications, leading some courses in the university, finding opponents in the scientific world.</p>\n\n\n\n<p>All of this takes a lot of time. Most of the things won&#8217;t go as planned. You need to take a step back 9 out of 10 times. This trains your brain to approach this very calmly, not rush things. This creates sort of a skillset you need to manage. First manage yourself, then other people.</p>\n\n\n\n<p>This is, I&#8217;d say, more or less a hard skill. Something you can manage through project management software, task lists, checklists, this sort of thing. But more importantly, you need to understand how to communicate with people. How to talk with people. How to explain things to people. So all of this falls under soft skills.</p>\n\n\n\n<p>And I think it was one of the key things for me, because I always worked with computers. And then you start working with human beings that don&#8217;t have algorithms, don&#8217;t have buttons, procedures. You have two developers, but both have different characters, and you need to approach them differently.</p>\n\n\n\n<p>And yeah, this is also not something I&#8217;d say you come equipped with, and you need to learn that. For example, initially I tried to solve every issue that arises with an email. And sometimes when I was a little bit scared of something or frustrated, I would write a very angry email, and write it to the whole company and say like, this is your final warning, and things like that.</p>\n\n\n\n<p>And it took me maybe a year or two to realise that it&#8217;s actually the wrong way to solve things, and I only create internal pressure and frustration for people, and create more distance between us, and ultimately doesn&#8217;t serve the end purpose.</p>\n\n\n\n<p>So yeah, for me, as a developer, it was maybe one of the hardest parts. To have internal meetings with the team, to speak with people one-on-one, in the team meetings have retrospectives, share openly what maybe frustrates me, and allow them to share openly what frustrates them, and not be afraid that I as a boss, as a manager, will punish them somehow. So I&#8217;d say those are the categories of skills you need to develop to become a manager.</p>\n\n\n\n<p>[00:14:36] <strong>Nathan Wrigley:</strong> I think that&#8217;s really interesting. You know, you talked about the PhD, obviously this giant four year project, where you can imagine the goal, the goal line, the finish line, four years away, and you&#8217;re on day one. You know that this giant thing is stretching out ahead of you, I guess it is a process of just, okay, breaking it down. What can I do this year, this month, this day?</p>\n\n\n\n<p>And that atomising of it all, just sort of trying to distill it into different jobs, that&#8217;s really important. I don&#8217;t think I&#8217;m good at that. I&#8217;m sure that my characteristics aren&#8217;t very good at taking in the whole, and breaking it down in a calm way. But having that capability, I guess could be learnt. But learning and having that capability over time, really important.</p>\n\n\n\n<p>But also, like you said, the human element is maybe even more important at the end of the day. Because you&#8217;re not going to get anything out of your coworkers, your employees, if they don&#8217;t feel compelled to work with you, and for you. If there&#8217;s just tension or, goodness, even hatred, then the whole thing is going to collapse like a house of cards.</p>\n\n\n\n<p>But forgive me, dear listener, you are listening to this. I have this intuition that developers, now, this is not going to be the case for everybody, but I think that developers can have a certain tendency to, there&#8217;s just a way of being a developer, isn&#8217;t it? There&#8217;s a certain mindset which works effectively with code, and it doesn&#8217;t always translate into working with humans.</p>\n\n\n\n<p>And so being able to stop yourself and say, oh hang on, that is not an algorithm standing over there. If I tell it to do this thing, it might go off and do something entirely unexpected, and I need to be able to accommodate that. I need to be able to understand that. So identifying that in yourself is, yeah, it&#8217;s pretty impressive.</p>\n\n\n\n<p>And the fact that you&#8217;ve been able, over time, to unpick that in yourself and say, well, hang on Alexander, slow down. Don&#8217;t write that email because they&#8217;re not an algorithm. Think about the human, we&#8217;ll see where this goes. Okay, this is really interesting.</p>\n\n\n\n<p>[00:16:33] <strong>Alexander Gilmanov:</strong> Just one thing came to my head. One thing I remembered while we were talking. One of the switches I had in this process was, at first when I started working with a team, the team of developers, I tried approaching those people as processors, servers, something like that. And like really giving them detailed instructions on what we need to do, and how we need to do this.</p>\n\n\n\n<p>And then when something didn&#8217;t quite work out, I think, okay, maybe the instruction isn&#8217;t detailed enough, so let&#8217;s take every step, and give an instruction for every step. And in the end, it turned out to be harder to prepare all those instructions, instead of just doing things all by myself.</p>\n\n\n\n<p>It&#8217;s sometimes easier to write a piece of code myself, than to create an instruction on like how the coach should look, where to put all the classes and methods, and all that. And this is something, it didn&#8217;t come overnight. I realised that, first of all, you need to hire the right people for the job. So you can&#8217;t just hire a student and give a senior grade task, and expect it to be delivered.</p>\n\n\n\n<p>Then when you have the right person, yes, you do need to give them guidelines, and the end goals, and the problem, and good description of what we need to achieve in the end, but you don&#8217;t need to guide them all the way through. And especially for developers, when you are managing developers, you are like taking away all the juice from their job if you&#8217;re giving them too precise instructions. Because they want to create, they want to think of their own architecture, how they write their own elegant code. And if they receive an instruction, like if they&#8217;re a script or a server, it&#8217;s just not interesting for them.</p>\n\n\n\n<p>[00:18:08] <strong>Nathan Wrigley:</strong> I think that&#8217;s really interesting. The idea being that, obviously as a manager, you have to manage. There has to be a certain amount of that. But also there has to be an element of, okay, here&#8217;s the task, just go ahead and do it. Not prescriptively writing the exact instruction for every single facet of that job.</p>\n\n\n\n<p>Obviously, enough instruction so that the job can be understood by that person, but not standing over them every minute of every day just worrying about whether it&#8217;s going to be achieved. I guess the better employees will figure that out for themselves. They&#8217;ll go away, they&#8217;ll have autonomy, if they&#8217;re confused, they&#8217;ll come back, you can have a conversation. It&#8217;s not always top down that works most effectively.</p>\n\n\n\n<p>[00:18:48] <strong>Alexander Gilmanov:</strong> I would say you need to approach different employees differently. So when interns just join us, developer interns, actually they do want this kind of instruction. And it&#8217;s better to have someone mentor them, do peer review, give them guidance, and provide instructions for how to develop a task. They would actually enjoy it much more because, if they join a company after, for example, graduating, and they didn&#8217;t yet have some practical coding experience, they want this from the company. They want to get some guidance, some mentoring, some senior developer to evaluate their code, and point the mistakes.</p>\n\n\n\n<p>But as they get more senior, actually autonomy is a very important motivation factor. And if you take it from them, you demotivate them. Because seniors want to research modern technology, libraries, services. And if they receive instructions like, use this library, the task gets too dull for them.</p>\n\n\n\n<p>[00:19:48] <strong>Nathan Wrigley:</strong> Yeah, so having a handle on each employee, and judging where they are in the hierarchy of all of that. So, like you said, somebody that&#8217;s new may want to be shepherded and guided much more, because they are really unfamiliar with the company culture, the expectations of the work that they need to output on a monthly basis. But as experience develops, and your relationship with them grows, I guess, you know where the boundaries lie a little bit more, because you&#8217;ve built up that relationship.</p>\n\n\n\n<p>You know that if you give them an incredibly difficult task, and don&#8217;t give them too many instructions, they can do it. But that other person over there, they might need a bit more shepherding, even though they&#8217;re, I don&#8217;t know, more senior. Okay, so getting to know your employees is a crucial part.</p>\n\n\n\n<p>Now, I have to say, Alexander has shared with me some show notes which are amazing. It&#8217;s very rare that the guest goes into such enormous detail, and so I&#8217;m incredibly grateful for that. I know that it&#8217;s also so that you can structure your own thoughts about blog posts, and things in the future about this topic.</p>\n\n\n\n<p>But one of the sections which I thought was of most interest was how you charted your personal journey from, well, the different kind of work that you did. So from being a freelance, to working with friends. And I&#8217;d just like you to jump through that history for us, because it may be that somebody listening to this is somewhere on that ladder of different things. And the evolution that you&#8217;ve gone through over time, beginning with freelancing, maybe it&#8217;s hard for you to sum all of that up, but I&#8217;m going to hand it over and see if you can do that.</p>\n\n\n\n<p>[00:21:11] <strong>Alexander Gilmanov:</strong> So yes, I mentioned initially, and as you mentioned right now, I started with freelancing, and it taught me a lot about managing. Because management, especially when you&#8217;re not the owner, and when it&#8217;s more like an agency work, where you develop something for clients, is about organising tasks, about organising time, maybe managing others. But it&#8217;s also about managing the client&#8217;s expectations, understanding what they want.</p>\n\n\n\n<p>And this is sometimes the hardest part, especially for freelancers. People keep coming back and saying, they know what they don&#8217;t want, but they&#8217;re not sure about what they want to achieve in the end. And getting a specific requirement out of this conversation is very hard. But it&#8217;s also a very tough school, and it helped me later in the journey.</p>\n\n\n\n<p>And as my freelancing evolved, at one point the projects started growing, and at one point it wasn&#8217;t just small website that I could develop in three, four weeks. It was something like a web app that people want developed maybe in a month or two, and this is something I cannot deliver on my own. I had to start thinking about building a team back then.</p>\n\n\n\n<p>And I had a couple of friends, and naturally we started working with them. And because they were my friends, we were relatively similar in the coding styles. We understood each other really well. The management part came very natural. So I would just prepare the requirements, divide it between three of us. And we sat in the same room, and it was very easy to think. And actually the first experience was very inspiring. We were able to deliver things. We scaled the development and it went well.</p>\n\n\n\n<p>[00:22:50] <strong>Nathan Wrigley:</strong> Can I just interrupt there? Just very briefly. Do you ever look back on that time and think, I wish I&#8217;d stayed there? Because that sounds like a really, a nice environment to work in. I mean, obviously, you know, the financial reward of that probably isn&#8217;t quite so great. Maybe the complexity of the work that you can take on, maybe isn&#8217;t so great. But I imagine there&#8217;s a lot of people who are there and thinking, well, actually that&#8217;s okay. I&#8217;ve got my friends around me, the code is something that we can all share and understand, life&#8217;s good.</p>\n\n\n\n<p>[00:23:19] <strong>Alexander Gilmanov:</strong> Sometimes it is. For me particularly, it wasn&#8217;t, because it was still early in the journey, the level of projects wasn&#8217;t something which I wanted to have. The good thing is, one of the friends is right here with me today in the office, so he stayed with me on the journey.</p>\n\n\n\n<p>[00:23:36] <strong>Nathan Wrigley:</strong> It does sound, from what you&#8217;ve just said there, that you&#8217;ve always maybe been driven by growth, complexity, a difficult challenge.</p>\n\n\n\n<p>[00:23:44] <strong>Alexander Gilmanov:</strong> Yeah, that&#8217;s the entrepreneur gene, I would say. There is something inside entrepreneurs that always pushes us to develop, to grow, to find for what&#8217;s next, all the time.</p>\n\n\n\n<p>[00:23:55] <strong>Nathan Wrigley:</strong> Okay. So, sorry for the interruption. You were working with your friends and I&#8217;ll let you continue.</p>\n\n\n\n<p>[00:23:59] <strong>Alexander Gilmanov:</strong> When we could work on the same project, it was great. But at certain points they had projects of their own, because they were also freelancing. And I started my first experiments with hiring other freelancers that I didn&#8217;t know. Finding them through job ads, tried finding them through also freelance platforms like subcontractors. Tried finding them through recommendations. And that&#8217;s where my first real life entrepreneurial and managerial challenges came in.</p>\n\n\n\n<p>Most of the managers go through all these steps. They find a guy that, he&#8217;s the right guy for the job. We start working, everything is fine for the first few days, and then he disappears, or he delivers something that is far from what was agreed, or he&#8217;s constantly late, or they try to cut corners. Developers can identify pretty easy when logic is mixed with templates, or things like that. Which is much faster to code, but then it doesn&#8217;t scale, and creates constant problems for ongoing development.</p>\n\n\n\n<p>Yeah, all those things started happening to me, and the first failures came when some of them disappeared completely, like two days before the deadline, without sharing the code with me. Things like that happened, and oftentimes I would say it&#8217;s just easier to stay freelancing on my own. If you want something done right, do it yourself. Yeah, this is kind of the belief that is common between many people, but I don&#8217;t find it to be true today.</p>\n\n\n\n<p>[00:25:28] <strong>Nathan Wrigley:</strong> I&#8217;m going to interrupt there just summarise, if that&#8217;s alright? So the journey begins with you freelancing. The freelancing then gets mixed up with friends and colleagues, and people that you know. Then the complexity of that, because you&#8217;ve got projects and you need more people, you have to begin finding people. And so at this point, problems start to occur because the people don&#8217;t do what you expect them to do. So maybe there&#8217;s a story in there about how you communicate with what are essentially complete strangers, you know, what&#8217;s the level of that?</p>\n\n\n\n<p>But also, you know, they&#8217;ve just got their own agendas, and they miss work, they cut corners, and what have you. And so all of a sudden, you want to grow this business, but you&#8217;re now, everything&#8217;s collapsing around you a little bit, because of unexpected problems that the first time around you wouldn&#8217;t anticipate. You&#8217;re not going to go into it thinking people are going to let me down, presumably. You&#8217;re going to go into it thinking, well, I&#8217;m going to hire somebody, they&#8217;ve got a good reputation, they&#8217;re going to deliver me quality code, and then life gets in the way, and all of these problems occur. Okay, right. Keep going, this is great.</p>\n\n\n\n<p>[00:26:32] <strong>Alexander Gilmanov:</strong> Thank you for summarising. I didn&#8217;t plan it so much in advance, so I might be jumping from one thought to another. So yeah, this is the time in my journey where I realised that I am actually lacking some experience in large scale projects, in larger teams. I don&#8217;t know how the really big projects are developed.</p>\n\n\n\n<p>And back then when we worked with friends, when I worked as a freelancer, most of those projects didn&#8217;t survive after 12 months initial period. Those were very early startups, and most of the time I felt like we are developing stuff for the trash can practically, because we are working hard on it, and then the project isn&#8217;t funded anymore, and just basically dies.</p>\n\n\n\n<p>And that&#8217;s why I decided to take a break in this entrepreneurial journey, and moved to a larger city, joined a large German company, a MarTech company, and stayed with them for three and a half years. It really helped me structure the thinking, and understand how project management, and the development process, and the continuous integration, many other things in large scale projects.</p>\n\n\n\n<p>How do all these things work? And this is probably the first time in my career when I encountered, real project managers. Before that it was more or less informal, unofficial, people that started their own startup were managing the project.</p>\n\n\n\n<p>And in this company we had teams of five developers. Every team had a project manager. We were using a specific development process with sprints, with tasks assigned, with a way to test the tasks, staging environment, development environment, all of these. Many of those things we previously, we did intuitively. In this larger company, I had the opportunity to learn it from the inside, and it really helped me.</p>\n\n\n\n<p>[00:28:21] <strong>Nathan Wrigley:</strong> So, I don&#8217;t know how to phrase this question. I&#8217;ll try my best. Did you begin working for this larger agency intentionally to learn? Or is it that you now look back and realise that you learned? Because I&#8217;m imagining, again, people listening to this, maybe they&#8217;re in the moment that you were, where there were lots of freelancers, and it was all a bit of a muddle. And they&#8217;re looking to fix that problem.</p>\n\n\n\n<p>Your way around that was to go and work for three years. I mean, three years is a good long time, isn&#8217;t it? Where you would be surrounded by people who already had the structure. You would learn it by osmosis, it would be part of your daily work to figure all this stuff out, with the help of others.</p>\n\n\n\n<p>So, did you deliberately go knowing that you were going to do it for a short amount of time to learn the processes? Or is it just that after three years you thought, oh, look what I&#8217;ve learned?</p>\n\n\n\n<p>[00:29:11] <strong>Alexander Gilmanov:</strong> It was, I&#8217;d say a mix of both, but more so it was intentional. At one point I looked back and I like, okay, we&#8217;ve delivered 50 websites maybe, and two or three small platforms that never survived. Do I really have the experience and seniority, and the level of knowledge and understanding that I wanted to. And when I honestly admitted that I don&#8217;t, I realised that, okay, maybe I shouldn&#8217;t be rushing into entrepreneurship. Take a step back, join a company that had it figured out.</p>\n\n\n\n<p>And initially when I joined the company, I thought it was going to be only about maybe 4, 12, 18 months. But the company was so good, and people were so good. At one point after the first year, I didn&#8217;t even think about getting back to the entrepreneurial journey, because when you have everything figured out around you, even when you do have these entrepreneurial genetics, it&#8217;s nice to have the pay date on the first of every month, and you have predictability, and you have other people worrying about things. So that&#8217;s one of the reasons why I stayed for three years there and not for one year.</p>\n\n\n\n<p>[00:30:16] <strong>Nathan Wrigley:</strong> Can I ask, okay, after three years, why then change? Was it just the entrepreneur in you, who just couldn&#8217;t quite reconcile the deep desire that you had to do your own thing with your reality? You know, you&#8217;re turning up to work and getting a paycheck, and all of that. I&#8217;m guessing that&#8217;s more likely. You just evolved out of it and thought, I want that in my life again, I want to be in charge of things, figuring things out again.</p>\n\n\n\n<p>[00:30:40] <strong>Alexander Gilmanov:</strong> I think that in the essence, yes, it was that. Because at one point I started freelancing again in my own spare time. Practically, I moved to a larger city and I didn&#8217;t have friends, I didn&#8217;t have a girlfriend, I had all the time in the world. After a full-time job, I also had a few more hours where I could do something.</p>\n\n\n\n<p>So at one point I started freelancing again, but I could do it on a different level. And this is when I started the pet project, which ended up being first PHP data tables, a PHP script for rendering tables. And then I wrapped it as WordPress plugin, and published the WordPress plugin.</p>\n\n\n\n<p>It was still a pet project, but then when I started seeing people buying it, liking it, enjoying it, using it in different parts of the world, people started sending me requests for more features. I started receiving support requests.</p>\n\n\n\n<p>For me, it was so inspiring, and I realised that maybe $100 earned through selling my own piece of software, are more dear to me than $1000 earned through working at a full-time job.</p>\n\n\n\n<p>[00:31:45] <strong>Nathan Wrigley:</strong> Oh that&#8217;s such an interesting sentence. That&#8217;s really interesting. Okay, alright. Sorry to interrupt. I just thought that was worth calling out.</p>\n\n\n\n<p>[00:31:53] <strong>Alexander Gilmanov:</strong> At one point, I just couldn&#8217;t help but invested more and more time into my own thing, my own baby. When you see it&#8217;s growing, it&#8217;s a feeling you don&#8217;t get from anything else really. At one moment it started selling really well. It wasn&#8217;t still enough to become a substitute for a full-time job. People were using the plugin, and they wanted also to add features X, Y, Z, and they were ready to pay for it. And I started charging higher and higher hourly rates. I figured out, people are still happy to pay those higher hourly rates. And I just decided to take the risk, to quit my full-time job, and to start a company.</p>\n\n\n\n<p>I was still relatively young, I was like 27, 28 back then. I decided that, what do I get to lose? Maybe I will lose one or two years. I can always get back to full-time job, some other company. And there is nothing like this experience. Yeah, it was a very interesting moment in my journey. And this is actually the next step.</p>\n\n\n\n<p>[00:32:50] <strong>Nathan Wrigley:</strong> I was just going to say though, you&#8217;re in a really different place, aren&#8217;t you? Because if you go back to your hiring freelancer moment, there were all the trip wires that you went through, and the things that you did, in air quotes, incorrectly. You are now armed with three years of knowledge of working at an agency. There&#8217;s a whole bunch of things that you will now not get wrong, because you&#8217;ve seen how to grow a business, what kind of processes need to be in place. And so, okay, let&#8217;s go, starting my own company.</p>\n\n\n\n<p>[00:33:17] <strong>Alexander Gilmanov:</strong> Yeah, that was the next step. And this is when I needed, had to become project manager, the office manager, finding an office, changing bulbs, finding furniture, hiring manager, developer, all that. I had to divide my day in small shifts. For two hours I&#8217;m an office manager, for two hours I&#8217;m a product manager.</p>\n\n\n\n<p>It was an interesting time, and I think I did it at the right moment, I was still full of energy. I mean, I&#8217;m still full of energy, but I don&#8217;t know if I would have the guts now to enter the same journey once again. I have family now, I need my own time. Back then I did have the luxury of waking up at whatever time I wake up, and then just work for 12, 14 hours, and then just go back to sleep. This was the whole life for the first year or two of my company in the beginning.</p>\n\n\n\n<p>[00:34:04] <strong>Nathan Wrigley:</strong> You just described it as an interesting time. You know, changing light bulbs, picking out furniture. Interesting is an interesting word. It&#8217;s kind of implies that there&#8217;s a little bit of frustration there maybe. Jobs that you probably don&#8217;t need or don&#8217;t wish to do, but need to be done. Basically, it&#8217;s got to be you, I guess. You know, the light bulb&#8217;s gone, okay, who&#8217;s going to change it? Let&#8217;s look around, oh me. The carpet, somebody spilled the coffee on the carpet, who is going to, oh me. That&#8217;s a big change in life, suddenly. I guess, yeah, interesting sort sums it up. Frustrating, but useful and necessary.</p>\n\n\n\n<p>[00:34:38] <strong>Alexander Gilmanov:</strong> Yes, exactly as you described it. And this is something that happens with bootstrap founders. It&#8217;s not like you become a boss, and everybody starts running around you. For the first year or two, it&#8217;s the other way around. You have to round around everybody and everything, and make sure things don&#8217;t fall apart. Because when you start something new, it has a tendency to die initially, in the first year or two.</p>\n\n\n\n<p>I mean, things just fall apart. Servers are falling, light bulbs are going out, the first developer you hire decides to change the job in two months, and you need to rehire, and to onboard, and to go through everything once again. So I think only after it was maybe 10 or 15 people working in the company, I could relax a little bit. Okay, there are people now who take care of different segments of the job.</p>\n\n\n\n<p>But initially, especially as we were combining developing our own product, and working as an agency on clients, on software. It was an interesting time. It was frustrating. It was tough. It was a lot of stress, because you practically depend on every client. If one client decides to stop working with you, you immediately don&#8217;t have the funds to keep paying the salaries that you are already committed to.</p>\n\n\n\n<p>So there is a lot of stress involved in the first years, but also a lot of inspiration. A lot of great emotions, because you see how things grow, and they grow really fast in the first year or two. Because growing from two people to ten people is X5 growth. These initial steps, it&#8217;s wow, amazing.</p>\n\n\n\n<p>Right now we would add seven or eight people. I wouldn&#8217;t even notice much of a difference, but back then it&#8217;s changing things completely. And yeah, so you are growing your baby, and getting to do things you&#8217;ve never done before.</p>\n\n\n\n<p>Getting back to the project management side of things, initially I didn&#8217;t even think about hiring project managers, mostly because of the funding restrictions. And also mostly because, initially when we started doing agency work, we were outsourcing developers. We were outsourcing developers on hourly basis, or per seat basis. And I would say there was no chance, back then in 2013, 14 to sell project manager seats to a client.</p>\n\n\n\n<p>And I actually, for few years after that, it took maybe five or six years for the market, this kind of market outsourcing market, for clients to figure out the project managers are actually crucial to project success. But back then I had to do it all on my own. And when we had eight or ten developers, I realised that it&#8217;s physically impossible to do it like this anymore.</p>\n\n\n\n<p>I had to be project manager on every project, including our own product, plus three or four client ongoing projects. I had to know exactly what happens, what piece of code was released, what we are planning to do. And I just realised, I am losing quality on all fronts.</p>\n\n\n\n<p>[00:37:33] <strong>Nathan Wrigley:</strong> Of all of the bits and the pieces that I read, that bit stuck out to me as a real moment for you. The realisation that, I need to hire people to shepherd the people. I can&#8217;t do everything myself, and I have to allow people to be in charge of bits of my business, and to manage those projects.</p>\n\n\n\n<p>And maybe that is a difficult thing to let go of, because in so many ways, project management from a developer point of view probably looks like, well, that&#8217;s a strange role. What are they actually doing? They&#8217;re just going to meetings all day, and they have more meetings after the meetings. And yet it&#8217;s really essential, or at least that&#8217;s the conclusion I think you drew.</p>\n\n\n\n<p>[00:38:14] <strong>Alexander Gilmanov:</strong> Yes, exactly. And I remember my own thoughts, my own perception of project managers, while I was still a full stack developer in a large company. And we would talk, as developers, we would talk between each other like, why do these guys get to evaluate our job? They know nothing about coding, they know nothing about elegance of the code, coding standards, they don&#8217;t contribute to the software, yet they are our bosses, and they rate our work, they try to push us to do more. This is really unfair, that was my own perception.</p>\n\n\n\n<p>And to a certain extent, unfortunately, I must say, some less experienced managers can do that. They can push people too much, they can come across as bosses, which I think is unnecessary in the software world. You don&#8217;t need really a boss, like a manager to be a boss and to be above you.</p>\n\n\n\n<p>When I started doing all of that myself, I quickly realised that like, there is no way around syncing all the stakeholders, but having meetings. And at some point you get to 10 meetings per day, or something like that, if you have many projects. This is something that&#8217;s unavoidable, and actually it&#8217;s the most efficient way to sync, and to coordinate things.</p>\n\n\n\n<p>[00:39:26] <strong>Nathan Wrigley:</strong> Would it be fair to say, now, that you are, you know, you&#8217;ve really removed yourself from the coding side of things, and you are basically project manager for the entire business. So maybe you are a project manager of project managers, which sounds strange to say. But you are managing, and you&#8217;ve totally moved away, and you&#8217;ve realised that this is now the bit of the business which you are best placed into.</p>\n\n\n\n<p>[00:39:49] <strong>Alexander Gilmanov:</strong> Yes. I think the key for scaling is focus. Whenever the revenue allows, whenever project scale allows, I like to identify things that were shared, things that one person combined, maybe two projects or two different roles, and to hire people that would do just one thing with 100% focus.</p>\n\n\n\n<p>I am now maybe even on the third level of abstraction, third layer as developer. Developers call this like abstraction layer. So I&#8217;m managers, above managers, above managers. And we do have different role names in the company, like product owners, product managers, team leads. We also try to, when possible, maybe separate people management from processes management, because different mindsets are needed for those.</p>\n\n\n\n<p>It&#8217;s great when one person can combine both. Many people are great at that. Sometimes it&#8217;s better to give the processes management to person who really likes the admin stuff, and people management to someone who is an extrovert, and is just great with people naturally, without some tension. Because for me still, I&#8217;m very introverted. Dealing with people still comes with a certain tension for me.</p>\n\n\n\n<p>[00:41:03] <strong>Nathan Wrigley:</strong> I&#8217;d like to say a big, thanks to Alexander for talking with me on the jukebox podcast today. Don&#8217;t forget that the conversation will continue next week, where we explore some of the practical steps of growing a business.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://www.linkedin.com/in/alexander-gilmanov-tms/\">Alexander Gilmanov</a>.</p>\n\n\n\n<p>Alex comes to us today from Belgrade, Serbia. He’s a full-stack developer with a rich heritage of freelance and agency work. His company officially launched in 2014, and they’ve continued work with clients, as well as creating a range of WordPress plugins, and their own SaaS apps, mainly in the online booking space.</p>\n\n\n\n<p>Slightly unusually for this podcast I decided to break the content up into two parts. You’ll hear the first part today and part two will be coming out in the next episode.</p>\n\n\n\n<p>If you’re a developer and are in the weeds of writing code, perhaps you’ve thought about a change of direction. This could be changing the place where you work, but it could also mean starting an agency and moving towards a more managerial role. This is what Alexander did, and this next podcast charts his journey. The highs and the lows, the epiphanies and the moments of regret.</p>\n\n\n\n<p>We explore Alexander’s transition from hands-on coding to strategic management. He shares insights into his initial roles, where he juggled multiple tasks and managed client expectations as a freelancer. This foundation not only honed his technical skills but also prepared him for the complexities of leading a business.</p>\n\n\n\n<p>We talk about how Alexander’s management style has evolved over the years. Starting out, he faced the typical challenges of delegation and supervising a growing team, trying to understand individual personalities and communication styles to create a functional working environment. His approach emphasises the need for breaking down large tasks into smaller, more achievable goals, a method that has proven instrumental in managing both projects and people effectively.</p>\n\n\n\n<p>We also discuss the critical role of autonomy in the workplace, particularly how Alexander has learned to trust and empower his employees based on their experience levels, leading to greater productivity and satisfaction for everyone. He reflects on the key lessons learned from the earlier phase of his career, where he underestimated the importance of project managers, and how this realisation led him to restructure his business operations to optimise efficiency and output.</p>\n\n\n\n<p>It’s a fascinating conversation, and if you’ve wanted to start an agency but have concerns about what that might bring, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://wpdatatables.com/\">wpDataTables</a></p>\n\n\n\n<p><a href=\"https://wpamelia.com/\">Amelia booking plugin</a></p>\n\n\n\n<p><a href=\"https://trafft.com/\">Trafft</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2024 15:37:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Matt: Sabbatical Wrap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=114289\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"https://ma.tt/2024/05/sabbatical-wrap/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4436:\"<img width=\"604\" height=\"453\" src=\"https://i0.wp.com/ma.tt/files/2024/05/IMG_6094-1024x768.jpg?resize=604%2C453&ssl=1\" alt=\"\" class=\"wp-image-114293\" />\n\n\n\n<p>Today is my first day post-<a href=\"https://automattic.com/benefits/sabbatical/\">sabbatical</a>, getting back in the swing of things with <a href=\"https://automattic.com/\">Automattic</a>. <a href=\"https://wordpress.org/\">W.org</a>,  all the <a href=\"https://audrey.co/\">things</a>. What a unique experience! I found the lead up to the sabbatical and planning process to be infinitely valuable, the sabbatical itself to be interesting experentially, and I&#8217;m curious to see what the post-sabbatical effects are. I have that nervous excitement like it&#8217;s the first day of school, which I haven&#8217;t felt in years.<em> What should I wear? Who will sit with me at lunch?</em></p>\n\n\n\n<p>I could now <a href=\"https://ma.tt/2024/02/samattical/\">give a much better talk about the value of sabbaticals</a>, having finally done one myself vs observing the hundreds that have taken place at Automattic. Like having a kid, it&#8217;s something you can understand intellectually but the direct experience is profound in ways that are hard to articulate.</p>\n\n\n\n<p>There&#8217;s so much to catch up on and it&#8217;s kind of delightful to check in on progress of things after a few months rather than day-to-day like I normally do. If I had one bit of advice it would be to not get a big surgery  (I had a sinus one) or plan for other major health things during a sabbatical, that should be on a different track if you can help it.</p>\n\n\n\n<p>At <a href=\"https://ma.tt/2024/02/samattical/\">the beginning</a> I allowed myself two goals around sailing and chess. Sailing I decided to postpone to take advantage of a peak opportunity in July, but chess has been a fun incorporation into my daily habits and also incredibly humbling playing with folks who have been at it longer. The thing I didn&#8217;t plan for that became actually really important to me was getting back to the saxophone, not even trying to perform but the ritual and zen of long tones and practice is incredibly grounding in a way I didn&#8217;t know I was missing.</p>\n\n\n\n<p>A few bullet point highlights:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Rowed to Alcatraz.</li>\n\n\n\n<li>Got Covid the 4th time.</li>\n\n\n\n<li>Went to Super Bowl.</li>\n\n\n\n<li>Spent time at my alma mata University of Houston.</li>\n\n\n\n<li>Toured the modern cathedrals of datacenters.</li>\n\n\n\n<li>Did a ton of health scans, blood tests, doctor meetings.</li>\n\n\n\n<li>Got my DEXA body fat down to 17.9%.</li>\n\n\n\n<li>Skied Big Sky and Yellowstone Club.</li>\n\n\n\n<li>Went to friend&#8217;s 40ths and 50ths.</li>\n\n\n\n<li>Got a major sinus surgery.</li>\n\n\n\n<li>Hosted an <a href=\"https://ma.tt/files/2024/05/644-upload.jpeg\">epic eclipse party from a plane</a> with 100+ flash talks.</li>\n\n\n\n<li>Studied <a href=\"https://en.wikipedia.org/wiki/Qigong\">Qigong</a> and yoga.</li>\n\n\n\n<li>Spent time in Houston, San Francisco, Big Sky, Austin, Orlando, Tokyo, Taipei, Amsterdam, Paris, and Mallorca.</li>\n\n\n\n<li>Cleaned up a ton of personal projects.</li>\n\n\n\n<li>Read a ton.</li>\n\n\n\n<li>Swam in the ocean.</li>\n\n\n\n<li>Played saxophone at 40k feet.</li>\n\n\n\n<li>Equine therapy.</li>\n\n\n\n<li>A lot of progress on renovation projects in Houston and San Francisco.</li>\n\n\n\n<li>Hiked many places, walking in general more than normal.</li>\n\n\n\n<li>Tweaked my back. :/</li>\n\n\n\n<li>Couple of podcasts and interviews, a few meetings.</li>\n\n\n\n<li>Binged <a href=\"https://en.wikipedia.org/wiki/3_Body_Problem_(TV_series)\">Three Body Problem</a>.</li>\n\n\n\n<li>Did a lot of solo time and introspection.</li>\n</ul>\n\n\n\n<p>Also, there was actually a lot of Automattic stuff happening most notably the <a href=\"https://ma.tt/2024/04/beeper-texts/\">acquisition of Beeper</a>! I wasn&#8217;t able to unplug as much as I hoped, but I did definitely reverse my normal priorities. One thing I really missed was that I had very high hopes to see a lot of people, but a lot of stuff came up so outside of the events it was probably smaller social circle than I normally have.</p>\n\n\n\n<p>It does make me think about apophatic theology or <a href=\"https://fs.blog/a-wonderfully-simple-heuristic-to-recgonize-charlatans/\">how Nassim Taleb talks about <em>via negativa</em></a>. Whatever you&#8217;ve been doing, it&#8217;s nice to try the opposite for a while, just to see what happens.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2024 13:35:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Akismet: What is CAPTCHA? How Do CAPTCHAs Work to Stop Spam?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://akismet.com/?p=283920\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://akismet.com/blog/what-is-captcha/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:28639:\"<p>Solving CAPTCHAs can seem like playing an endless game of “I Spy”. Everyone who’s tried to fill out a form on a website knows the feeling of being deemed a robot by these digital bouncers.&nbsp;&nbsp;</p>\n\n\n\n<p>Since the early 2000s, CAPTCHAs have been asking us to prove our humanity by identifying squiggly letters, solving random puzzles, and identifying all manner of real-world items, from bicycles to traffic lights.&nbsp;</p>\n\n\n\n<p>They’re a big deal on the web. <a href=\"https://trends.builtwith.com/widgets/captcha\">BuiltWith found</a> a CAPTCHA on at least one third of the top one million active websites. 90% of those were using Google’s ReCAPTCHA service.&nbsp;</p>\n\n\n<p>In this article, we’ll look at what CAPTCHAs are and some of the different versions available. We&#8217;ll review a brief history of CAPTCHAs, explore how they work, and consider whether CAPTCHAs really help sites control spam and bots. Then, we’ll see how CAPTCHAs compare to services like Akismet, which keeps spam and bots at bay without requiring users to decipher twisted texts or grainy images.&nbsp;</p>\n\n\n<span id=\"more-283920\"></span>\n\n\n\n<h2 id=\"what-are-captchas-how-do-they-work \" class=\"wp-block-heading\">What are CAPTCHAs? How do they work?&nbsp;</h2>\n\n\n\n<p>CAPTCHAs are used to distinguish between humans and bots. It stands for “Completely Automated Public Turing test to tell Computers and Humans Apart”. What’s a Turing test?&nbsp;&nbsp;</p>\n\n\n\n<p>The idea of using Turing tests to deal with spam was developed in the late 1990s and was <a href=\"https://en.wikipedia.org/wiki/CAPTCHA\">first used commercially</a> by idrive.com and then-fledgling company PayPal. The term was officially named by Luis von Ahn and his colleagues at Carnegie Mellon University in 2003, though other researchers mentioned it in published papers <a href=\"https://www.tandfonline.com/doi/full/10.1080/24701475.2020.1831197\">as early as 2001</a>.&nbsp;</p>\n\n\n\n<p>CAPTCHAs are based on the idea that some simple human tasks are quite difficult for computers to do, like recognizing distorted text, images, and even audio. Most CAPTCHAs are two-step tests:&nbsp;&nbsp;</p>\n\n\n\n<ol class=\"wp-block-list\"><li><strong>The website generates some random string of characters or images and embeds them in a webpage</strong>. The text and images are usually distorted to make them harder for optical character recognition (OCR) software to read. Images are usually categorized by theme, like animal, vehicle, or streetlights.&nbsp;</li>\n\n<li><strong>The website asks the user to either enter the right characters or select the images according to some criteria</strong>,<strong> like “click on all images that contain a streetlight”</strong>. If the user’s response matches the answer, they pass the test.&nbsp;</li></ol>\n\n\n\n<p>CAPTCHAs are used to stop bots from spamming, abusing, and attacking websites. Bots are programs that can do things repetitively online, like create a new account, enter a new comment, scrape (steal) content, or even gather email addresses.&nbsp;</p>\n\n\n<p>Businesses sometimes rely on CAPTCHAs to filter out bots from real human interactions to save administrative time and performance bandwidth. Keeping spam at bay can also contribute to a safer environment for both visitors and the assets of the business&nbsp;itself.</p>\n\n\n<h2 id=\"the-history-of-captcha  \" class=\"wp-block-heading\">The history of CAPTCHA&nbsp;&nbsp;</h2>\n\n\n\n<p>There’s a bit of controversy around the history of CAPTCHAs in the U.S. This is mostly because researchers worked on the idea of using Turing tests to handle spam and abusive bots years before any patents were filed, research papers were published, or CAPTCHA became a common term.&nbsp;</p>\n\n\n<h3 id=\"the-creation-of captcha\" class=\"wp-block-heading\">The creation of&nbsp;CAPTCHA</h3>\n\n<p>They were first introduced on websites in the early 2000s, but the concept of CAPTCHAs was <a href=\"https://www.nytimes.com/2014/01/19/magazine/who-made-that-captcha.html\">born in 1996</a>, when Digital Equipment Corporation (DEC) created a site for opinion polls and instead was inundated with votes from&nbsp;spambots.</p>\n\n<p>To combat this unexpected issue, they tried to use a distorted U.S. flag image, and asked users to click on it to verify they were humans. It worked at first, but over time, the bots outsmarted the&nbsp;test.</p>\n\n\n<p>DEC worked with other scientists to turn that idea into a reverse Turing test — something that was easy for humans, but hard for machines. They eventually defeated the bots (for a little while, anyway) by using distorted characters on the screen.&nbsp;&nbsp;</p>\n\n\n<p>In 1997, search engine AltaVista <a href=\"https://www.tandfonline.com/doi/full/10.1080/24701475.2020.1831197\" target=\"_blank\" rel=\"noreferrer noopener\">had a similar issue</a> with bots overwhelming their submission form to add new websites to their library. The AltaVista team developed an automated system to generate an image of printed text randomly, which was distorted enough that optical character recognition software couldn’t read it.&nbsp;</p>\n\n\n<p>They were victorious against the bots, with their system reducing the number of spam URLs by 95% within that first year. It also became the first time an automated system was known to be able to tell humans from machines.&nbsp;&nbsp;</p>\n\n\n<h4 class=\"wp-block-heading\">What&#8217;s a Turing&nbsp;test?</h4>\n\n\n<p>The Turing test is named after Alan Turing, a British mathematician who wanted to be able to evaluate a machine’s ability to act intelligently (a precursor to our understanding of artificial intelligence).&nbsp;</p>\n\n\n\n<p>Turing’s test is a way to see if a computer can act like a human. The tester (human) asks questions to both a computer and another human without knowing who is giving each response.&nbsp;</p>\n\n\n\n<p>If the tester can’t tell the difference between the two, the machine is deemed to have passed the test.&nbsp;&nbsp;</p>\n\n\n\n<p>CAPTCHAs rely on the idea of a reverse Turing test, where the machine tries to tell the difference between another machine (or bot) and a human.&nbsp;&nbsp;</p>\n\n\n<h3 id=\"how-captcha-got-its name\" class=\"wp-block-heading\">How CAPTCHA got its&nbsp;name</h3>\n\n\n<p>Engineer and researcher Luis von Ahn and his team at Carnegie Mellon University worked on the idea of using a Turing test to defeat the bots by expanding on DEC’s and AltaVista’s work. They distorted random letters and numbers using software, then embedded it in the webpage, asking users if they were human by completing the simple test. They coined the term “CAPTCHA”, which stood for “Completely Automated Public Turing test to tell Computers and Humans Apart”.&nbsp;</p>\n\n\n<h3 id=\"the-evolution-of captcha\" class=\"wp-block-heading\">The evolution of&nbsp;CAPTCHA</h3>\n\n\n<p>CAPTCHAs continued to evolve, from using just text, to images, to a combination of the two, and then even multiple images and text. Engineers and researchers at universities and companies used different types of CAPTCHA tests with varying levels of effectiveness.&nbsp;&nbsp;</p>\n\n\n\n<p>The earliest version of CAPTCHA used distorted text, a combination of text and numbers, in tests. At the time, this was a big deal because it was easy for humans to figure out, but automated bots encountered significant difficulty.&nbsp;&nbsp;</p>\n\n\n\n<p>In 2009, Google bought the CAPTCHA technology and created reCAPTCHA. reCAPTCHA was groundbreaking for a couple of reasons — it used new ways of testing people’s humanity, and it turned those tests into productive contributions to larger projects (essentially crowdsourcing work through millions of tiny tests).&nbsp;</p>\n\n\n<h3 id=\"the-rise-of recaptcha\" class=\"wp-block-heading\">The rise of&nbsp;reCAPTCHA</h3>\n\n\n<p>reCAPTCHA pushed the boundaries of automated testing and offered new options to website owners who wanted a more user-friendly process for visitors to prove their humanity. It also added auditory CAPTCHA options to increase accessibility.&nbsp;&nbsp;</p>\n\n\n<p>More controversially, Google used reCAPTCHA as part of its digitization&nbsp;project.</p>\n\n\n<p>They created a two-part CAPTCHA. The first part was like the original, but the second part used letters or whole words from text the machine was translating from old books and newspapers.&nbsp;</p>\n\n\n\n<img width=\"710\" height=\"300\" src=\"https://akismet.com/wp-content/uploads/2024/05/image.png\" alt=\"reCAPTCHA example\" class=\"wp-image-283921\" />\n\n\n\n<p>If a user passed the first part — proving their humanity —&nbsp;it also accepted their second contribution (the translation) as accurate.&nbsp;</p>\n\n\n\n<p>In this way, Google outsourced the digitization of old books and newspapers with minimal labor costs.&nbsp;</p>\n\n\n<p>As with anything on the internet, spammers and other bad actors eventually found ways to counter CAPTCHAs and other security features. With the use of increasingly smarter artificial intelligence (AI) options, bots were eventually able to figure out most CAPTCHAs with <a href=\"https://developers.google.com/search/blog/2014/12/are-you-robot-introducing-no-captcha\" target=\"_blank\" rel=\"noreferrer noopener\">99.8% accuracy</a>, according to Google. In 2014, they announced the now infamous (and sometimes dreaded), “Are you a human?” checkbox as part of their reCAPTCHA improvements.&nbsp;</p>\n\n\n<img width=\"656\" height=\"220\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-1.png\" alt=\"\" />\n\n\n<p>reCAPTCHA rose to the challenge and over the next several years grew in popularity among websites that used CAPTCHAs. In fact, of sites that use some sort of CAPTCHA, reCAPTCHA is used <a href=\"https://trends.builtwith.com/widgets/captcha\" target=\"_blank\" rel=\"noreferrer noopener\">90% of the&nbsp;time</a>.</p>\n\n<h2 id=\"types-of recaptcha\" class=\"wp-block-heading\">Types of&nbsp;reCAPTCHA</h2>\n\n<p>Today, websites can choose from two main versions of reCAPTCHA (v1 support was dropped in&nbsp;2018).</p>\n\n\n<img width=\"784\" height=\"278\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-2.png\" alt=\"reCAPTCHA options\" class=\"wp-image-283924\" />\n\n\n\n<h3 id=\"recaptcha-v2 \" class=\"wp-block-heading\">reCAPTCHA v2&nbsp;</h3>\n\n\n\n<p>This version of reCAPTCHA has two primary options, one that includes the “I’m not a robot” checkbox and another with an invisible reCAPTCHA badge.&nbsp;&nbsp;</p>\n\n\n\n<ul class=\"wp-block-list\"><li><strong>reCAPTCHA v2 with the “I’m not a robot” checkbox</strong>. This version analyzes the user’s behavior on a page and makes an automated determination to tell if they’re a human. If the user passes, it will include the “I’m not a robot” checkbox alone.&nbsp;</li></ul>\n\n\n\n<p>If the user’s behavior is suspicious —&nbsp;indicating they may be a bot — they’ll need to complete a test (usually an image or puzzle challenge) before being given a chance to click to confirm they are, in fact, human.&nbsp;&nbsp;</p>\n\n\n\n<ul class=\"wp-block-list\"><li><strong>reCAPTCHA v2 with the invisible reCAPTCHA badge</strong>. This version uses a JavaScript API call to look at combined behavior for a user to determine if they’re human. If they pass, based on the algorithm, they are passed silently. Only users who fail will receive a challenge.&nbsp;</li></ul>\n\n\n\n<h3 id=\"recaptcha-v3 \" class=\"wp-block-heading\">reCAPTCHA v3&nbsp;</h3>\n\n\n\n<p>This version is the newest and most subtle option for website owners. With it, visitors will rarely even know their humanity is being judged in the background. It uses a JavaScript API (like v2) but is more advanced. It scores users based on different actions they make in the browser or on the page.&nbsp;</p>\n\n\n\n<p>Based on their score, users are silently approved (or failed with no regress, causing confusion). This version allows developers to customize the integration to meet their needs.&nbsp;&nbsp;</p>\n\n\n\n<h2 id=\"different-types-of-captcha-beyond-recaptcha \" class=\"wp-block-heading\">Different types of CAPTCHA (beyond reCAPTCHA)&nbsp;</h2>\n\n\n\n<p>Besides reCAPTCHA, there are other types of CAPTCHAs that websites harness to verify human users and prevent automated bots from abusing their services. Here are some of the most common ones:&nbsp;</p>\n\n\n\n<h3 id=\"image-based-captcha\" class=\"wp-block-heading\">Image-based CAPTCHA</h3>\n\n\n\n<p>These CAPTCHAs require users to find and select images that match a given category or query. For example, people may be asked to click on all the pictures that contain cars or animals.&nbsp;&nbsp;</p>\n\n\n\n<img width=\"888\" height=\"998\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-3.png\" alt=\"CAPTCHA asking users to identify red spheres\" class=\"wp-image-283925\" />\n\n\n<p>These CAPTCHAs can be more user&#8209;friendly and accessible than text&#8209;based ones, but they may also pose challenges for visually impaired users. Moreover, image recognition algorithms can <a href=\"https://dl.acm.org/doi/fullHtml/10.1145/3524010.3539498\" target=\"_blank\" rel=\"noreferrer noopener\">sometimes defeat these CAPTCHAs</a> by using machine learning techniques&nbsp;</p>\n\n\n<h3 id=\"logic-based-captcha\" class=\"wp-block-heading\">Logic-based CAPTCHA</h3>\n\n\n\n<p>These CAPTCHAs test users’ logical reasoning by asking them to solve simple puzzles or answer questions. For example, visitors may be asked to solve math problems, complete word games, or “find the odd one out”. These CAPTCHAs can be more engaging and fun than other types, but they may also exclude users with cognitive differences or who are not familiar with the language or culture of the website’s primary audience.&nbsp;</p>\n\n\n\n<h3 id=\"audio-based-captcha\" class=\"wp-block-heading\">Audio-based CAPTCHA</h3>\n\n\n\n<p>These CAPTCHAs serve an audio clip that has a series of numbers or letters that users need to type in. These CAPTCHAs are designed to accommodate those who have difficulty seeing or interpreting text, but they may also be hard to hear or understand for users in noisy environments or who have hearing impairments. So, these audio CAPTCHA tests can cause more accessibility issues than they solve.&nbsp;</p>\n\n\n\n<h2 id=\"how-do-captchas-work-to-stop-spam \" class=\"wp-block-heading\">How do CAPTCHAs work to stop spam?&nbsp;</h2>\n\n\n\n<p>The whole purpose of CAPTCHAs is to root out automated programs or malicious bots so that they can’t spam or abuse websites and online services. For example, CAPTCHAs can prevent bots from creating fake accounts, sending unwanted messages, posting malicious links, filling out forms, or accessing and stealing restricted content.&nbsp;&nbsp;</p>\n\n\n<p>So, while it can be annoying, requiring users to prove their humanity helps reduce the amount of spam and increase the performance of online platforms and the security of everyone&nbsp;involved.</p>\n\n\n<p>CAPTCHAs rely on the assumption that human and machine intelligence have different capabilities and limitations. For instance, humans recognize different patterns than machines. Most humans can easily identify objects, faces, emotions, or voices in noisy or distorted inputs. On the other hand, machines can perform calculations, store information, and process data faster (and usually more accurately) than humans.&nbsp;&nbsp;</p>\n\n\n\n<p>However, CAPTCHAs are not infallible. Remember, Google’s own research showed that AI could solve CAPTCHAs a vast majority of the time.&nbsp;</p>\n\n\n\n<h2 id=\"the-inaccessibility-of-captchas \" class=\"wp-block-heading\">The inaccessibility of CAPTCHAs&nbsp;</h2>\n\n\n<p>CAPTCHAs are designed to prevent automated bots from accessing websites or services that require human verification. Unfortunately, they often prove inaccessible for humans. Who hasn’t selected all the traffic lights in each image only to be told they were&nbsp;wrong?</p>\n\n\n<p>They also pose a significant barrier for those with different abilities, who may not be able to solve them due to visual, auditory, cognitive, or motor impairments.&nbsp;</p>\n\n\n\n<p>CAPTCHAs are often inaccessible, even to real human users. For example:&nbsp;</p>\n\n\n\n<ul class=\"wp-block-list\"><li>Users with visual impairments may not be able to see or read the distorted text or images that are sometimes used in CAPTCHAs.&nbsp;</li>\n\n<li>Those with color blindness may not be able to differentiate the foreground and background colors.&nbsp;</li>\n\n<li>People with dyslexia or other learning disabilities may not be able to decipher the scrambled letters or words.&nbsp;</li>\n\n<li>Visitors with hearing impairments may not be able to interpret the audio&#8209;based CAPTCHAs.&nbsp;</li>\n\n<li>Individuals with motor impairments may not be able to use a mouse or keyboard to select or type the correct answer.&nbsp;</li>\n\n<li>Users with low bandwidth or slow internet connection may not be able to load the CAPTCHA in time or at all.&nbsp;</li>\n\n<li>People who use screen readers or other alternative communication devices might not pass automatic CAPTCHAs since their activity online differs significantly from other users. E.G. they might use the tab key to skip to different areas on the page, ignore some elements entirely, or have the content read to them, which affects how they scroll through the web&nbsp;page.</li></ul>\n\n\n\n<p>These challenges can result in frustration, fatigue, and exclusion for users with disabilities. This severe impact on accessibility directly works against many organizations’ stated goals of inclusion. And from a purely business standpoint, it reduces the potential customer base for an organization&#8217;s product or service.&nbsp;</p>\n\n\n\n<h2 id=\"other-limitations-of-captchas \" class=\"wp-block-heading\">Other limitations of CAPTCHAs&nbsp;</h2>\n\n\n\n<h3 id=\"an-inconvenient-user-experience \" class=\"wp-block-heading\">An inconvenient user experience&nbsp;</h3>\n\n\n<p>CAPTCHAs interrupt user interaction and force visitors to perform tasks that aren’t related to their goals. This can annoy and frustrate people, especially if the CAPTCHAs are hard to solve, take too long, or appear repeatedly. CAPTCHAs can be confusing or unclear for users who are not familiar with the language or the content of the&nbsp;challenges.</p>\n\n<h3 id=\"inadequate-spam prevention\" class=\"wp-block-heading\">Inadequate spam&nbsp;prevention</h3>\n\n\n<p>The whole point of using CAPTCHAs is to stop malicious bot activity. But research shows that CAPTCHAs don’t always work. And even when they do, they come with side effects businesses don’t like.&nbsp;&nbsp;</p>\n\n\n\n<p>CAPTCHAs can be defeated by sophisticated bots that use computer vision, machine learning, or artificial intelligence to crack the challenges. Some newer AI tools, like GPT-v4, have even been used to <a href=\"https://cheq.ai/blog/testing-ai-gpt-4v-against-captcha/\">solve CAPTCHA challenges</a>.&nbsp;</p>\n\n\n\n<p>reCAPTCHA v2, which relies on behavioral analysis and risk scores, can be fooled by bots that mimic human actions and mouse movements. Additionally, there are online services that offer to solve CAPTCHAs for a fee, either by using <a href=\"https://www.zenrows.com/blog/bypass-captcha-web-scraping\">automated software</a> or by employing low-paid human workers. These services can be used by spammers, hackers, or malicious actors to bypass CAPTCHAs and access restricted websites or resources.&nbsp;</p>\n\n\n\n<h3 id=\"poor-conversion-rates-and-user-engagement \" class=\"wp-block-heading\">Poor conversion rates and user engagement&nbsp;</h3>\n\n\n\n<p>CAPTCHAs can negatively impact the functionality and profitability of websites, especially when it comes to user registration, online transactions, or user-generated content. CAPTCHAs add a step, creating friction in the user journey. As a result, this can reduce the number of people who sign up, purchase, or comment.&nbsp;</p>\n\n\n\n<p>Using CAPTCHAs not only reduces spam, but conversion rates, customer loyalty, and revenue, too.&nbsp;&nbsp;</p>\n\n\n<p>A <a href=\"https://web.stanford.edu/~jurafsky/burszstein_2010_captcha.pdf\" target=\"_blank\" rel=\"noreferrer noopener\">Stanford study</a> found that conversions can drop by up to 40% with a CAPTCHA challenge.&nbsp;</p>\n\n\n<p>So, if CAPTCHAs aren’t the best option, what is?&nbsp;</p>\n\n\n<h2 id=\"akismet-a-superior-alternative-to-captcha technology\" class=\"wp-block-heading\">Akismet: a superior alternative to CAPTCHA&nbsp;technology</h2>\n\n\n<p>CAPTCHAs aren’t always effective at stopping bots — their primary job — and negatively impact engagement and conversions from real humans. So, are there other options?&nbsp;&nbsp;</p>\n\n\n\n<p>Akismet is a simple-to-implement solution to handle not only spam comments, but spam form submissions, and even spam user registrations.&nbsp;&nbsp;</p>\n\n\n\n<p>Since its launch in 2005, Akismet has blocked over 500 billion pieces of spam. It uses machine learning technology that has a 99.99% accuracy rate in identifying spam. It’s also constantly learning from the more than one hundred million sites that use its service.&nbsp;</p>\n\n\n\n<img width=\"1600\" height=\"637\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-4.png\" alt=\"Akismet homepage\" class=\"wp-image-283926\" />\n\n\n\n<h3 id=\"how-akismet-works \" class=\"wp-block-heading\">How Akismet works&nbsp;</h3>\n\n\n<p><a href=\"https://akismet.com/features/\">Akismet works behind the scenes</a>, without requiring any input or action from the user. It automatically filters out spam and bot comments, trackbacks, pingbacks, contact form submissions, and other unwanted&nbsp;content.</p>\n\n<p>It does all of this by comparing each submission to its massive database of known spam patterns and behaviors, continuously being refined by a network of over 100 million&nbsp;sites.</p>\n\n\n<p>These anti-spam activities happen on the cloud — meaning it doesn’t impact your site’s performance.&nbsp;</p>\n\n\n\n<p>Akismet is popular for sites using WordPress and works with numerous plugins like Jetpack, Contact Form 7, Gravity Forms, and WooCommerce.&nbsp;&nbsp;</p>\n\n\n<p>However, Akismet has an incredibly&#8209;flexible API that also allows it to be integrated into any&nbsp;application</p>\n\n\n<p><strong>Akismet simply works.</strong> And even if the algorithm <em>does </em>make a mistake (it’s bound to happen 0.01% of the time) and accidentally flags a comment or contact form message as spam, website administrators can see it in the dashboard and immediately address the problem. So, it learns from any mistakes it makes.&nbsp;</p>\n\n\n<p>Plus, if your business needs a custom solution, Akismet’s <a href=\"https://akismet.com/enterprise/\">enterprise team</a> stands ready to&nbsp;help.</p>\n\n\n<img width=\"1600\" height=\"746\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-5.png\" alt=\"Akimet page with text \" />\n\n\n<h3 id=\"comparing-akismet-and captcha\" class=\"wp-block-heading\">Comparing Akismet and&nbsp;CAPTCHA</h3>\n\n\n<p>While Akismet and CAPTCHAs work very differently, it’s worth comparing a few important features:&nbsp;&nbsp;</p>\n\n\n\n<ul class=\"wp-block-list\"><li>CAPTCHAs force visitors to prove they aren’t human, while Akismet works behind the scenes, requiring no input or action from the user.&nbsp;</li>\n\n<li>CAPTCHAs require people to complete a challenge, like identifying images or typing distorted text. Akismet doesn’t interrupt or annoy users with any extra steps.&nbsp;</li></ul>\n\n\n\n<ul class=\"wp-block-list\"><li>CAPTCHAs can reduce conversion rates and user satisfaction, as well as exclude visitors with disabilities or low bandwidth. Akismet doesn’t affect the accessibility or usability of the site.&nbsp;</li>\n\n<li>CAPTCHAs often make mistakes that website owners never even know about. Akismet, on the other hand, has a dashboard on the backend of the website where any mistakes can be seen and corrected. And it learns from any mistakes it makes.&nbsp;</li></ul>\n\n\n\n<h2 id=\"captcha-or-akismet-â-the-choice-is-clear \" class=\"wp-block-heading\">CAPTCHA or Akismet — the choice is clear&nbsp;</h2>\n\n\n<p>You definitely need something to protect your site from spam. So, should you opt for CAPTCHAs’ proof of humanity tests or Akismet’s behind&#8209;the&#8209;scenes low&#8209;friction&nbsp;solution?</p>\n\n\n<p>CAPTCHAs are no longer the best way to protect your site from spam and bots. They annoy, exclude, and discourage visitors, making them less likely to engage with your content or services.&nbsp;</p>\n\n\n\n<p>But Akismet stops many different kinds of spam with near perfect accuracy! And it doesn’t make users jump through hoops. The result is better engagement, higher conversion rates, and a healthier business and community.&nbsp;</p>\n\n\n\n<p><a href=\"https://akismet.com/pricing/\">Get started with Akismet</a>.&nbsp;</p>\n\n\n\n<h2 id=\"frequently-asked-questions \" class=\"wp-block-heading\">Frequently asked questions&nbsp;</h2>\n\n\n\n<p>Want to know more about CAPTCHAs? We’ve got answers below.&nbsp;</p>\n\n\n\n<h3 id=\"what-does-captcha-stand-for \" class=\"wp-block-heading\">What does CAPTCHA stand for?&nbsp;</h3>\n\n\n<p>CAPTCHA stands for “Completely Automated Public Turing Test to Tell Humans and Robots&nbsp;Apart.”</p>\n\n\n<h3 id=\"who-invented-captcha \" class=\"wp-block-heading\">Who invented CAPTCHA?&nbsp;</h3>\n\n\n\n<p>Engineer and researcher Luis von Ahn and his team at Carnegie Mellon University are largely credited with advancing and naming CAPTCHA as we know it today. However, Digital Equipment Corporation (DEC) and AltaVista used more primitive versions in the years leading up to Luis Von Ahn’s work.&nbsp;</p>\n\n\n<h3 id=\"what-are-the-most-common-use-cases-for captcha\" class=\"wp-block-heading\">What are the most common use cases for&nbsp;CAPTCHA?</h3>\n\n\n<p>CAPTCHAs were most commonly used to stop automated bots from performing damaging functions, like flooding comments sections of websites with irrelevant or dangerous content.&nbsp;</p>\n\n\n<h3 id=\"what-are-the-main-advantages-of captcha\" class=\"wp-block-heading\">What are the main advantages of&nbsp;CAPTCHA?</h3>\n\n<p>There are some clear advantages of CAPTCHA. It can be a somewhat effective way to stop spam comments on your site, comes from a trusted source (it’s a Google service), and is a completely free&nbsp;solution.</p>\n\n<h3 id=\"what-are-the-main-drawbacks-of captcha\" class=\"wp-block-heading\">What are the main drawbacks of&nbsp;CAPTCHA?</h3>\n\n<p>CAPTCHAs are now too simple to detect most bots, as computers have learned to accurately solve the challenges they present. They also disrupt the user experience — causing humans to abandon legitimate efforts. Finally, they add weight to sites, potentially impacting&nbsp;performance.</p>\n\n<h3 id=\"what-is-the-best-alternative-to-captcha-for-spam prevention\" class=\"wp-block-heading\">What is the best alternative to CAPTCHA for spam&nbsp;prevention?</h3>\n\n<p>Akismet is, by far, the best alternative to CAPTCHA. Unlike CAPTCHA, it doesn’t require website visitors to take any action on your site to prove their humanity. This makes for an enhanced user experience, better accessibility, and higher conversion rates. At the same time, it’s incredibly accurate, with a 99.99% accuracy&nbsp;rate.</p>\n\n<h3 id=\"how-many-websites-use-akismet-for-spam prevention\" class=\"wp-block-heading\">How many websites use Akismet for spam&nbsp;prevention?</h3>\n\n<p>Over 100 million websites, across platforms like WordPress, Drupal, phpBB3, and Joomla, use Akismet to stop all kinds of spam without detracting from the user&nbsp;experience.</p>\n\n<h3 id=\"are-there-any-case-studies-of-companies-that-use akismet\" class=\"wp-block-heading\">Are there any case studies of companies that use&nbsp;Akismet?</h3>\n\n<p>Yes, absolutely! If you&#8217;re interested in reading more, find out how <a href=\"https://akismet.com/blog/convertkit-customerstory/\">ConvertKit</a> uses Akismet to protect the creator economy from spam. You can also read about how <a href=\"https://akismet.com/blog/saying-no-to-spam-on-smitten-kitchens-popular-food-site/\">Smitten Kitchen</a> protects their popular blog using&nbsp;Akismet.</p>\n\n\n<img width=\"1446\" height=\"1052\" src=\"https://akismet.com/wp-content/uploads/2024/05/image-6.png\" alt=\"comment section on a food blog\" class=\"wp-image-283928\" />\n\n\n<h3 id=\"where-can-i-learn-more-about akismet\" class=\"wp-block-heading\">Where can I learn more about&nbsp;Akismet?</h3>\n\n\n<p>You’ll find a full list of <a href=\"https://akismet.com/features/\">Akismet features on their site</a>. Most website owners can choose a plan and get started from the <a href=\"https://akismet.com/pricing/\">pricing page</a>. Representatives for enterprise organizations can <a href=\"https://akismet.com/enterprise/\">learn more about advanced solutions here</a>.&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2024 13:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jen Swisher\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Do The Woo Community: Meet New Hosts Marcel and Mike Talking WooCommerce HPOS\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83529\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://dothewoo.io/meet-new-hosts-marcel-and-mike-talking-woocommerce-hpos/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:176:\"Marcel and Mike discuss their recent work with WooCommerce\'s High-Performance Order Storage (HPOS) updates, including challenges with plugin compatibility and database cleanup.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2024 10:58:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Matt: Karaoke Hacks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=114208\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://ma.tt/2024/05/karaoke-hacks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1631:\"<p>You can&#8217;t sing. I can&#8217;t sing. But we both should sing, from the depths of our bellies because it&#8217;s good for your soul. We don&#8217;t sing enough in modern society! Hence, my love of karaoke.</p>\n\n\n\n<p>Live band karaoke is the best, which I&#8217;ve done everywhere from the basement of Hill Country BBQ in New York to someplace random in Davao after a WordCamp, but when you don&#8217;t have a four piece band there are electronic substitutes.</p>\n\n\n\n<p>The first hack to do karaoke anywhere, which I&#8217;m surprised more people don&#8217;t know, is just search YouTube for [the song you&#8217;re looking for] + karaoke. You get something <a href=\"https://www.youtube.com/watch?v=VvjWl7lvrnk\">like this Fly Me To The Moon</a>. Every modern TV has YouTube and you&#8217;ll be singing along with the TV in no time. I went down a long rabbit hole of <a href=\"https://www.amazon.com/gp/product/B07GR69D9L/?tag=photomatt08-20\">wireless mics</a>, <a href=\"https://www.amazon.com/gp/product/B004OA6JU2/?tag=photomatt08-20\">auto-tuners</a>, speakers, etc, and I have emerged back concluding that a <a href=\"https://www.amazon.com/gp/product/B0B8HZK281/?tag=photomatt08-20\">USB-C wireless speaker microphone</a> gives a lot of the benefits without as much hassle.</p>\n\n\n\n<p>The next level up, and worth the subscription, is that the <a href=\"https://www.karafun.com/\">Karafun apps are actually pretty good</a>. You can even run it on MacOS with an HDMI cable to the TV and they have a QR code and queuing system. Pretty slick, pretty fun, <a href=\"https://www.youtube.com/watch?v=1vhFnTjia_I\">Sweet Caroline</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2024 03:28:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"BuddyPress: BuddyPress 12.5.0 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=334031\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://buddypress.org/2024/05/buddypress-12-5-0-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1718:\"<p>Immediately available is <a href=\"https://downloads.wordpress.org/plugin/buddypress.12.5.0.zip\">BuddyPress 12.5.0</a>. This maintenance release fixes <strong>8</strong> bugs. We are releasing this new version pretty soon after our <a href=\"https://buddypress.org/2024/05/buddypress-12-4-1-security-release/\">latest security release</a> in order to fix 5 regressions introduced by it. Thanks in advance for your understanding.</p>\n\n\n\n<p>For details on all changes, please read the <a href=\"https://codex.buddypress.org/releases/version-12-5-0/\">12.5.0 release notes</a>.</p>\n\n\n\n<p>Update to BuddyPress 12.5.0 today in your WordPress Dashboard, or by <a href=\"https://wordpress.org/plugins/buddypress/\">downloading it from the WordPress.org plugin repository</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Many thanks to 12.5.0 contributors <span class=\"dashicons dashicons-heart\"></span></h2>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/yagniksangani\"><a href=\"https://profiles.wordpress.org/respawnsive/\">respawnsive</a></a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\"><a href=\"https://profiles.wordpress.org/gingerbooch/\">gingerbooch</a></a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">boonebgorges</a>, <a href=\"https://profiles.wordpress.org/r-a-y\">r-a-y</a>, <a href=\"https://profiles.wordpress.org/vapvarun\"><a href=\"https://profiles.wordpress.org/johndawson155\">johndawson155</a></a>, <a href=\"https://profiles.wordpress.org/testovac\"><a href=\"https://profiles.wordpress.org/poojasahgal\">poojasahgal</a></a>, <a href=\"https://profiles.wordpress.org/emaralive\">emaralive</a> &amp; <a href=\"https://profiles.wordpress.org/imath/\">imath</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 May 2024 19:48:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WordPress.org blog: WP Briefing: Episode 79: Why Start a WordPress Media Corps (and Why Now?)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=17253\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://wordpress.org/news/2024/05/episode-79-why-start-a-wordpress-media-corps-and-why-now/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12006:\"<p>There’s a new initiative in the WordPress community: the WordPress Media Corps. In today’s episode of the WordPress Briefing, you’ll find out how it came to be, first as a nugget of an idea during the pandemic and now as an active experiment. Learn how this shift in focus values the ongoing impact, and often invisible effort, of independent WordPress media—and seeks to help them more easily deliver engaging, high-quality WordPress content to their audiences.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Host:&nbsp;<a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a><br />Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br />Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br />Production:&nbsp;<a href=\"https://profiles.wordpress.org/bjmcsherry/\">Brett McSherry</a><br />Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/marketing/2024/03/20/making-a-wordpress-media-corps/\">Making a WordPress Media Corps</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/marketing/2024/04/29/wordpress-media-corps-next-steps/\">WordPress Media Corps Next Steps</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/media-corps/2024/05/03/wordpress-media-corps-initial-roadmap/\">WordPress Media Corps Initial Roadmap</a></li>\n\n\n\n<li><a href=\"https://wordpress.slack.com/archives/C0723V9S7CY\">#media-corps</a>&nbsp;Slack channel</li>\n\n\n\n<li><strong>Small List of Big Things</strong>\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2024/04/23/wordpress-6-6-call-for-volunteers-update/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress 6.6 call for volunteers update</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/news/2024/05/wordpress-6-5-3-maintenance-release/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress 6.5.3 maintenance release</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2024/04/16/introducing-collection-views-for-tags-creators-and-sources/\" target=\"_blank\" rel=\"noreferrer noopener\">Openverse Introduces Collection views for Tags, Creators, and Sources</a></li>\n\n\n\n<li><a href=\"https://europe.wordcamp.org/2024/schedule/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Europe 2024 Schedule Released</a></li>\n</ul>\n</li>\n\n\n\n<li>Have a question you&#8217;d like answered? Submit them to&nbsp;<a href=\"mailto:wpbriefing@WordPress.org\">WPBriefing@WordPress.org</a>.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-17253\"></span>\n\n\n\n<p>[00:00:00]&nbsp;<strong>Josepha:</strong>&nbsp;Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks.</p>\n\n\n\n<p>I&#8217;m your host, Josepha Haden Chomphosy. Here we go!&nbsp;</p>\n\n\n\n<p>[00:00:28] (Intro Music)&nbsp;</p>\n\n\n\n<p>[00:00:39] <strong>Josepha:</strong> If you&#8217;ve been keeping an eye on the WordPress marketing space for the past few months, today&#8217;s topic will be no surprise to you. Today, we&#8217;re talking about the WordPress Media Corps. It&#8217;s a bit of a controversial topic; there&#8217;s no point denying that, so today, I want to take a little journey through its history.</p>\n\n\n\n<p>The WordPress Media Corps is an idea that goes back probably four, maybe five years ago. I don&#8217;t know what year it is—four years, five, four, or five years ago. It was the height of our COVID isolation. So I was spending a lot of time with our WordPress media folks, people who hosted podcasts, who gathered weekly roundups, and who were writing these nuanced and thoughtful newsletters.</p>\n\n\n\n<p>[00:01:19] <strong>Josepha:</strong> And during the prep phases for these, I was witnessing all the work that goes into them, researching questions and topics, marketing both before and after any appearance, and consistently engaging with the audiences they had grown over time. Over the course of the year, I wound up in two or three different conversations with these hosts about how this does or doesn&#8217;t fit in the WordPress project as a way to contribute.</p>\n\n\n\n<p>Now, invisible contributions are a persistent concern for any open source project and is one of the problems I am often most desperate to solve. As with so many long-standing problems, if the solution were easy, it wouldn&#8217;t still be a problem. And that&#8217;s the case here as well. I&#8217;ve got a quick side note on why this is a hard problem to solve at the end of the episode. It&#8217;s relevant to the overall discussion, but not if you&#8217;re only here to learn about how we arrived at the Media Corps. So, choose your own adventure!&nbsp;</p>\n\n\n\n<p>[00:02:16] <strong>Josepha:</strong> So, during one of those discussions, Allie Nimmons reminded me that we have always relied on third-party supporters to share information about WordPress. It was a smaller group than we have now, much less variety in the format, but they didn&#8217;t have contribution acknowledgments either, right?&nbsp;</p>\n\n\n\n<p>And she was right. They were included in something called the WP Planet. And I remember that I said to her what I wouldn&#8217;t give to be able to acknowledge the value that WordPress media folks bring to our ecosystem. These folks who have more flexibility than us can be a little more, more nimble who are canonical power users of WordPress, sharing not only what they are excited about now and in the near future but also the things that they had to learn in order to get the most out of the features and the software.</p>\n\n\n\n<p>[00:03:07] <strong>Josepha:</strong> Like that&#8217;s practically a gold standard of the people that we want to have talking about us.&nbsp; And, for folks who&#8217;ve worked with Allie, you probably can predict what&#8217;s next. You know she&#8217;s not afraid to call it like she sees it, and she called me on my excessive dreaming. She asked me what actually was stopping me from getting that done. I don&#8217;t recall if I had an answer for her at the time. I, I probably didn&#8217;t, but ultimately, I think the answer was, most likely, that I was afraid to try. </p>\n\n\n\n<p>So you might be asking yourself, what has changed my mind since then? What has changed since 2020, when I was maybe too scared to get this done? Why does now feel like the right time compared to when I was first thinking through it? Well, for starters, when we look at then, we look at the context of then; it was my second year leading us. It was 2020, the year of COVID. And I was desperately trying to roll out a disaster recovery plan, incomplete though it was.</p>\n\n\n\n<p>[00:04:06] <strong>Josepha:</strong> I wasn&#8217;t sure how much more disruption we as a community could stand, so I didn&#8217;t want to take any more risks than I had to. Which brings us to today. One of my big obstacles to tackle this year is our plateauing growth. I said it right there in my big-picture post for 2024. Re-engaging those gold standard users who are talking about us while making it clear that their contributions add to the success of the project seems like a high-impact opportunity to me.</p>\n\n\n\n<p>We&#8217;ve kicked off our initial experiment for the Media Corps. As with many high-impact projects, there&#8217;s also a high potential for risk, so I&#8217;m trying to get a clear indication of success as early as possible. Because of that, the experiment is time-limited and has pretty strict guidelines up front. It&#8217;s also being paired with a pause on the current work with the marketing team, just so that we can focus as much attention to get that signal sooner rather than later.</p>\n\n\n\n<p>[00:05:01] <strong>Josepha:</strong> Not everyone agrees with this plan, which is to be expected. There are so many seasoned marketing professionals in WordPress, myself included, and I mean, our software is a primary tool in so many marketing tool belts. It probably would be odd if we didn&#8217;t have any marketers around. So there you have it, a brief explanation of how we got to today&#8217;s Media Corps experiment.&nbsp;</p>\n\n\n\n<p>Quick side note on why it&#8217;s a hard problem is that a good first step to acknowledging invisible work is removing the need for human recognition of the work. I&#8217;ve worked with teams, guided them since I got here to define contributions as granularly as possible so that we can find ways to attach automated triggers to them so that you don&#8217;t have to do a ton of invisible things for someone to notice them and give you props for them. Obviously, the more automation, the more dehumanization, and of course, the work of breaking things into tiny chunks feels like micromanagement; it feels like value assessment.</p>\n\n\n\n<p>[00:06:01] <strong>Josepha:</strong> It also often felt like kind of a toxic tallying of who was doing what where. None of that is what any of us wanted when I started that work, and it&#8217;s certainly not what I want now. But because it is so often misread as a way to, like, separate out good contributions from bad, not all teams have embarked on that journey with me. And for those who have done that with me, not all of them have actually implemented, kind of that definition of the individual types of contributions you can make so that we can do that kind of automated acknowledgment of the work.&nbsp;</p>\n\n\n\n<p>[00:06:40] (Music interlude)&nbsp;</p>\n\n\n\n<p>[00:06:47] <strong>Josepha:</strong> Which brings us now to our small list of big things. </p>\n\n\n\n<p>First on our list is WordPress 6.6. It&#8217;s our next major release. There are still a few volunteer roles that are available. I think documentation lead is one. So, if you are the sort of folk who just loves to write the docs, it&#8217;s been a while since you have done that for the WordPress project, with the WordPress project. That&#8217;s a great opportunity for you to kind of dip your toe in and see what&#8217;s going on in the world of WordPress. </p>\n\n\n\n<p>[00:07:15] <strong>Josepha:</strong> The second thing on our list is a minor release that actually came out last week. It&#8217;s a maintenance release, but it&#8217;s one of those where it&#8217;s really important to get upgraded and make sure that you have the latest security and maintenance releases on all of your sites that are in production.</p>\n\n\n\n<p>The third thing on our list is about Openverse. Openverse is now offering a new way to explore our collection. We&#8217;ve got over 800 million images and audio files in there. And so, the collection search makes it easier to view works that are belonging to an individual tag, creator, or source. It just kind of helps you filter it out a little bit more so that there are more decisions than there are options available in there.</p>\n\n\n\n<p>And the fourth thing on my list is that the WordCamp Europe 2024 schedule has been released. We&#8217;ll be talking a bit more about this event as we get closer and closer to it. We are racing our way. It&#8217;s like a month away as we go. So take a look, plan your activities, and come and check out our community.</p>\n\n\n\n<p>[00:08:16] <strong>Josepha:</strong> And that, my friends, is your small list of big things. Don&#8217;t forget to follow us on your favorite podcast app or subscribe directly on WordPress.org/news. You&#8217;ll get a friendly reminder whenever there&#8217;s a new episode. If you liked what you heard today, share it with a fellow WordPresser. Or, if you had questions about what you heard, you can share those with me at WPBriefing@WordPress.org. I&#8217;m your host, Josepha Haden Chomphosy. Thanks for tuning in today for the WordPress Briefing, and I&#8217;ll see you again in a couple of weeks.&nbsp;</p>\n\n\n\n<p>[00:08:44] (Music outro)&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 May 2024 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brett McSherry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"Do The Woo Community: All You Need to Know About WCEU 2024 with Organizers Hacer, Liza and Piermario\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83488\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://dothewoo.io/all-you-need-to-know-about-wceu-2024-with-organizers-hacer-liza-and-piermario/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"Devin, Liza, Hacer, and Piermario discuss WordCamp Europe 2024 preparations, diversity initiatives, and the new WordCamp Connect.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 May 2024 08:37:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Do The Woo Community: Advancing Web Accessibility with Anne and Taeke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83420\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://dothewoo.io/advancing-web-accessibility-with-anne-and-taeke/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"Hosts Anne and Taeke discussing their commitment to web accessibility, legal and ethical implications, and the business impact of accessibility.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 May 2024 08:30:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Gravatar: OAuth 2.0 Simplified: Unraveling Authorization Protocols\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=1408\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://blog.gravatar.com/2024/05/10/oauth-2-0-simplified-unraveling-authorization-protocols/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:20173:\"<p>When it comes to web security and user authentication, <a href=\"https://oauth.net/2/\">OAuth 2.0</a> is one of the most crucial protocols for managing access permissions without risking user passwords.&nbsp;</p>\n\n\n\n<p>So, if you’re looking to implement OAuth 2.0, this guide will go through its main characteristics and essential components, such as different roles, grant types, and endpoints that create a flexible authorization framework.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>What is Oauth2, and how is it used?</strong></h2>\n\n\n\n<p>An evolution of the now-obsolete OAuth 1.0, OAuth 2.0 is an industry-standard protocol for authorization, facilitating secure access to user data across the internet. It enables applications to obtain user data from a service provider, all without requiring the user to share their password with the application. This protocol acts as the middle man, granting access rights rather than exchanging sensitive login credentials. Here’s how:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>An application requests access to resources controlled by the user and hosted by a service provider. </li>\n\n\n\n<li>Upon user approval, the application receives an access token from the OAuth 2.0 server. </li>\n\n\n\n<li>This token then allows the application to access the user’s data, but only within the scope that the user has approved.</li>\n</ol>\n\n\n\n<img width=\"660\" height=\"330\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-24.png?w=660\" alt=\"OAuth Protocol\" class=\"wp-image-1409\" />\n\n\n\n<p></p>\n\n\n\n<p>OAuth 2.0 greatly improves security and reduces potential vulnerabilities, as applications do not need to store, manage, or directly handle user passwords. It helps protect user privacy by ensuring that applications can only access specific, user-approved information. This selective access is important in minimizing the risk of over-sharing personal data.</p>\n\n\n\n<p>One of the most visible applications of OAuth 2.0 in everyday internet use is the “Log in with…” feature found on many websites. This allows users to access multiple platforms using a single set of credentials, streamlining the login process while maintaining high security and privacy standards.&nbsp;</p>\n\n\n\n<img width=\"660\" height=\"660\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-25.png?w=660\" alt=\"Example of sign-in window \" class=\"wp-image-1410\" />\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Roles in the OAuth 2 framework</strong></h2>\n\n\n\n<p>Understanding the different roles and their interactions within the OAuth 2.0 framework is necessary for developers and IT professionals aiming to implement OAuth in their applications. Let’s take a look:</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Resource owner</strong></h3>\n\n\n\n<p>The resource owner is the person or entity that has the authority to grant access to their private resources (like personal information or data) stored on a server. This person decides whether an application can access that data and what level of access it can have.</p>\n\n\n\n<p>For example, if you are using a service like a social media platform and a third-party application requests permission to access your profile information or post updates on your behalf, you, as the resource owner, have the authority to approve or deny such requests. This approval often comes in the form of an authentication process followed by an authorization step, where you explicitly grant permissions to the application.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Resource server</strong></h3>\n\n\n\n<p>The resource server safely stores the resource owner’s data and is responsible for validating the access tokens presented by the client, ensuring that only authorized requests are fulfilled.&nbsp;</p>\n\n\n\n<p>Upon receiving a request, the resource server checks the accompanying access token to verify its authenticity and relevance for the requested resources. If the token is valid, the resource server proceeds to serve the requested data, following strict security measures.&nbsp;</p>\n\n\n\n<p>Besides the token validation, the process includes Secure Sockets Layer (SSL)/Transport Layer Security (TLS) encryption, scope restriction, rate limiting and monitoring, and secure token storage.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Client</strong></h3>\n\n\n\n<p>The client refers to the application seeking access to the resource owner’s account. It initiates the authorization process by generating an authorization request Uniform Resource Identifier (URI), which redirects the resource owner to a consent page. Here, the resource owner can approve or deny the request for access.&nbsp;</p>\n\n\n\n<p>Upon receiving authorization, the client is issued access tokens by the authorization server. These tokens are critical for accessing protected resources because they prevent unauthorized access and ensure the continued trust of the resource owner.&nbsp;</p>\n\n\n\n<p>This is why the client must manage them with utmost security, including storing them securely and handling token renewal processes efficiently.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Authorization server</strong></h3>\n\n\n\n<p>The authorization server checks the resource owner’s login details and gives access tokens to the client. It has two main parts: <strong>the authorization endpoint </strong>and <strong>the token endpoint</strong>. The authorization endpoint is where the resource owner says yes to the client’s request for access. The token endpoint is where the client trades a special code for an access token.&nbsp;</p>\n\n\n\n<p>These parts help make sure that the client and the authorization server can talk safely and clearly and that access tokens are given out only after the resource owner’s details are correctly checked and approved.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Diving into OAuth 2.0 grant types</strong></h2>\n\n\n\n<p>OAuth 2.0 offers several grant types, each designed to cater to specific authorization scenarios. Understanding these grant types, their applications, advantages, and potential drawbacks is vital for implementing secure and effective authorization mechanisms.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Authorization code</strong></h3>\n\n\n\n<p>Web and mobile applications primarily utilize the authorization code grant type to obtain an access token after the resource owner grants access. This process is simple: </p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>The application redirects the user to the authorization server, where they can log in and approve the access request. </li>\n\n\n\n<li>Upon approval, an authorization code is sent back to the application, typically via a callback URL – this is called “redirection.”</li>\n\n\n\n<li>The application then exchanges this code for an access token at the authorization server. </li>\n</ol>\n\n\n\n<p>This method enhances security by using “verifiers” or “secrets” that prevent the interception of the access token. The redirection mechanism, coupled with the code exchange, forms a secure foundation for granting access while mitigating risks associated with direct token exposure.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Refresh token</strong></h3>\n\n\n\n<p>Refresh tokens are used to maintain long-term application access without requiring the user to authorize repeatedly. Once an access token expires, the application can use a refresh token to obtain a new one, thus ensuring continuous access. </p>\n\n\n\n<p>This mechanism is particularly beneficial for applications that require prolonged access to a user’s resources. However, it introduces security considerations, such as the potential for refresh token theft, so users have to be extremely careful to protect these tokens and limit unauthorized access.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Client credentials</strong></h3>\n\n\n\n<p>The client credentials grant type is tailored for scenarios where an application needs to access its own resources rather than acting on behalf of a user. In this flow, the client authenticates itself with the authorization server using its own credentials and receives an access token in return.&nbsp;</p>\n\n\n\n<p>This grant type simplifies the authorization process for accessing the client’s resources, making it suitable for internal applications that require no user interaction.</p>\n\n\n\n<p>These include: </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Application authentication for <strong>accessing cloud resources</strong> to perform operations like backups, data analysis, or scaling resources based on load.</li>\n\n\n\n<li>Authorization for <strong>automated tasks like database cleanup or software updates</strong>.</li>\n\n\n\n<li>Application <strong>access to public APIs without user data</strong>.</li>\n\n\n\n<li>Authentication for applications <strong>retrieving metrics, performing health checks, or executing management commands</strong>.</li>\n</ul>\n\n\n\n<p>However, since it does not involve user authorization, it is not applicable for accessing user-specific data.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Resource owner password</strong></h3>\n\n\n\n<p>The resource owner password grant type assumes a high level of trust between the user and the client, as it involves sharing sensitive login details. It works like this:&nbsp;</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>User provides username and password to the client.</li>\n\n\n\n<li>The client sends these credentials to the authorization server.</li>\n\n\n\n<li>Authorization server verifies credentials.</li>\n\n\n\n<li>If valid, the server issues an access token (and optionally a refresh token) to the client.</li>\n\n\n\n<li>The client uses the access token for authenticated requests on behalf of the user.</li>\n</ol>\n\n\n\n<p>Due to its inherent security risks, such as the potential for credential theft, this grant type should be used sparingly and only in contexts where other, more secure methods are impractical.&nbsp;</p>\n\n\n\n<p>Implementing additional security measures, like using this grant type exclusively with confidential clients and adding extra layers of authentication, can help mitigate these risks.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Understanding endpoints in the OAuth2 framework</strong></h2>\n\n\n\n<p>In the OAuth2 framework, there are two key endpoints – ‘/authorize’ and ‘/oauth/token’. Using an OAuth library or framework can greatly simplify the management of these endpoints, handling much of the complexity behind the scenes.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>/authorize endpoint</strong></h3>\n\n\n\n<p>The ‘/authorize endpoint’ serves as the initial step in the authorization process, where the resource owner authenticates with the service and grants access to the application. This endpoint is crucial for obtaining an authorization code in grant types like the ‘authorization code’ and, historically, the ‘implicit’ grant type.&nbsp;</p>\n\n\n\n<p>However, it’s important to note that the implicit grant type is no longer recommended by OAuth best practices and may be prohibited on some servers due to security concerns.</p>\n\n\n\n<p>When a user accesses the ‘/authorize endpoint’, they are presented with a consent screen. The URL for this endpoint typically includes several key parameters:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Client ID: </strong>The public identifier for the application.</li>\n\n\n\n<li><strong>Redirect URI:</strong> The location where the authorization server sends the user after granting or denying access.</li>\n\n\n\n<li><strong>Response type:</strong> Indicates the authorization processing flow, typically set to “code” for the authorization code flow.</li>\n\n\n\n<li><strong>Scope:</strong> Specifies the level of access that the application is requesting.</li>\n\n\n\n<li><strong>State:</strong> A Cross-Site Request Forgery (CSRF) token that can be used to mitigate CSRF attacks.</li>\n</ul>\n\n\n\n<p>These parameters help ensure the authorization request is explicit about its intentions and secure against potential threats.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>/oauth/token endpoint</strong></h3>\n\n\n\n<p>The ‘/oauth/token endpoint’ is where the application can make a POST request to exchange an authorization code for an access token, renew an access token using a refresh token, or obtain an access token directly through the client credentials grant. This endpoint supports various grant types, including ‘authorization code’, ‘password’, ‘client credentials’, and ‘refresh token’.</p>\n\n\n\n<p>When generating tokens, the authorization server must ensure they are created securely and include any optional refresh tokens. This process is essential for maintaining the security and integrity of the access tokens. To prevent CSRF and other attacks, tokens must be handled securely, necessitating the use of HTTPS for all communications with this endpoint.</p>\n\n\n\n<p>A POST request to the ‘/oauth/token endpoint’ requires specific parameters depending on the grant type being used:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Grant type: </strong>Specifies the grant type of the request.</li>\n\n\n\n<li><strong>Client ID and client secret:</strong> Credentials that authenticate the client to the server.</li>\n\n\n\n<li><strong>Code:</strong> The authorization code received from the ‘/authorize endpoint’ (for the authorization code grant type).</li>\n\n\n\n<li><strong>Redirect URI:</strong> Must match the URI used in the original authorization request.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Understanding the authorization code flow</strong></h2>\n\n\n\n<p>The authorization code flow is designed to facilitate secure interactions between the client, the authorization server, and the resource server.&nbsp;</p>\n\n\n\n<p>This flow is particularly important because it ensures that access tokens are not exposed in environments that are not fully secure, such as a user’s browser, thereby significantly reducing the risk of token interception.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Step 1: User authorization request</strong></h3>\n\n\n\n<p>The process begins when the client directs the user to the authorization server. Here, the user authenticates themselves and consents to the client’s request for access to their resources.&nbsp;</p>\n\n\n\n<p>This step is initiated through a URL that the client constructs, which includes parameters like the client ID, the requested scope, the redirect URI, and a state parameter for CSRF protection. An example URL might look like this:</p>\n\n\n\n<table class=\"has-fixed-layout\"><tbody><tr><td><a href=\"https://authorization-server.com/authorize?response_type=code&client_id=CLIENT_ID&redirect_uri=CALLBACK_URI&scope=REQUESTED_SCOPE&state=CSRF_TOKEN\" rel=\"nofollow\">https://authorization-server.com/authorize?response_type=code&#038;client_id=CLIENT_ID&#038;redirect_uri=CALLBACK_URI&#038;scope=REQUESTED_SCOPE&#038;state=CSRF_TOKEN</a></td></tr></tbody></table>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Step 2: Redirection and authorization code</strong></h3>\n\n\n\n<p>Upon successful authentication and authorization by the user, the authorization server redirects the user back to the client using the redirect URI provided in the initial request. This redirection URI includes an important element: the authorization code. It may also contain the state parameter if it was included in the initial request, ensuring that the request has not been tampered with.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Step 3: Exchanging the authorization code for an access token</strong></h3>\n\n\n\n<p>The client then takes this authorization code and makes a backend request to the authorization server’s ‘/oauth/token’ endpoint to exchange it for an access token. This step is crucial because it occurs server-to-server, far from the potential prying eyes of malicious actors in the user’s browser environment. The request includes the authorization code, the client’s ID and secret (for confidential clients), and the redirect URI to verify the request’s authenticity.</p>\n\n\n\n<p>The authorization code flow offers significant security advantages. By obtaining the authorization code through a user-agent redirect and exchanging it for an access token in a server-to-server call, the access token is kept away from the user’s browser history, reducing the risk of exposure.&nbsp;</p>\n\n\n\n<p>This method provides a mechanism that caters to confidential and public clients while upholding the security integrity of the OAuth 2.0 framework.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Pairing Gravatar with your authorization server</strong></h2>\n\n\n\n<img width=\"660\" height=\"403\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-26.png?w=660\" alt=\"Gravatar homepage\" class=\"wp-image-1412\" />\n\n\n\n<p></p>\n\n\n\n<p>The security of your users doesn’t stop with authentication but also extends to the way you manage their data. <a href=\"https://gravatar.com/\">Gravatar</a>, widely recognized for its globally unique avatars, is a profile management tool suitable for all kinds of websites, applications, and eCommerce stores.&nbsp;</p>\n\n\n\n<p>If your website is integrated with Gravatar, then you’ll be able to import profiles from anyone who signs up with you and has a Gravatar profile. You’ll get access to any data that users have consented to reveal – and this not only streamlines the profile creation process but also ensures you don’t have to directly store user data from your end.&nbsp;</p>\n\n\n\n<p>You can set Gravatar up in minutes and provide your clients with a great user experience while enjoying enhanced privacy and security measures.&nbsp;</p>\n\n\n\n<p>Here is why Gravatar is an essential pairing with your OAuth authorization server:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Easy integration:</strong> Developers can integrate <a href=\"https://docs.gravatar.com/general/hash/\">Gravatar’s API</a> into their applications in a matter of minutes. The process is straightforward, allowing for quick setup and minimal configuration.</li>\n\n\n\n<li><strong>Leveraging user data:</strong> Gravatar allows client applications to access and utilize users’ Gravatar profiles and functionalities. This capability enables developers to create a more personalized and cohesive user experience by incorporating user avatars and profile information seamlessly within their applications. </li>\n\n\n\n<li><strong>Security and data management: </strong>With Gravatar acting as the digital identity management platform, all user data is securely stored on Gravatar’s servers, relieving client applications of the burden and responsibility of managing sensitive user information. </li>\n\n\n\n<li><strong>Improved onboarding experience:</strong> By leveraging Gravatar’s platform, users can carry their online identities across different sites and applications seamlessly. This continuity promotes a sense of familiarity and personalization, as users can instantly recognize their own Gravatar profiles, facilitating smoother and more welcoming user interactions from the outset.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Take action: Secure your app with OAuth 2.0</strong></h2>\n\n\n\n<p>With its capability to protect sensitive information and ensure a seamless user experience, OAuth 2.0 stands as one of the best authorization protocols to keep websites and applications safe while facilitating access to user data. Choosing a professional authorization service can significantly streamline the integration of OAuth 2.0, enhancing your app’s security and user experience.&nbsp;</p>\n\n\n\n<p>Furthermore, by integrating your website or web app with Gravatar, you get a reliable way of verifying your users when they sign up, a streamlined way for them to create profiles, and a secure third-party system for storing user information.&nbsp;</p>\n\n\n\n<p>Don’t wait to secure your app with the industry-standard tool in digital identity management and authorization. <a href=\"https://docs.gravatar.com/\">Explore more about how Gravatar can be used alongside your authentication platform</a> and take the first step towards a more secure, user-friendly application experience.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 May 2024 17:39:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"HeroPress: HeroPress in Taco Land, and in Pizza Land!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=6773\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:147:\"https://heropress.com/heropress-in-taco-land-and-in-pizza-land/#utm_source=rss&utm_medium=rss&utm_campaign=heropress-in-taco-land-and-in-pizza-land\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14850:\"<img width=\"1024\" height=\"683\" src=\"https://heropress.com/wp-content/uploads/2024/05/196639fbe23c9bd8.61422393-1024x683.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"A yellow motorcycle parked on the sidewalk of a narrow urban alleyway with white buildings and graffiti on the walls.\" /><div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6773_3be450-2d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6773_2e6ddb-21 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6773_ff075e-83 inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6773_7ae94a-21 wp-block-kadence-advancedheading\">Memories</h2>\n\n\n\n<p>Yesterday would have been my mother&#8217;s birthday, <a href=\"https://topher1kenobe.com/fifteen-years-without-my-mom/\">it&#8217;s been 15 years</a>. Here&#8217;s a photo of her in her beloved forest with a grand daughter.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/anne_and_granddaughter_walking-840x341-1.webp\"><img width=\"840\" height=\"341\" src=\"https://heropress.com/wp-content/uploads/2024/05/anne_and_granddaughter_walking-840x341-1.webp\" alt=\"\" class=\"wp-image-6775\" /></a>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6773_8a1faf-ac\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6773_7b9e14-9e alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6773_3ea4b3-86 inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6773_195a97-37 wp-block-kadence-advancedheading\">HeroPress In Italy</h2>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2025/04/wceu_updates.jpg\"><img width=\"1024\" height=\"296\" src=\"https://heropress.com/wp-content/uploads/2025/04/wceu_updates-1024x296.jpg\" alt=\"WCEU Latest Updates\" class=\"wp-image-6680\" /></a>\n\n\n\n<p>WordCamp Europe 2024 is just about exactly one month away. We&#8217;re going through Detroit and Paris-De Gaulle, and arriving at about 10:30am on Tuesday. </p>\n\n\n\n<p>Who are we going to see? Stop by the <a href=\"https://heropress.com/slack/\">HeroPress Slack</a> and let is know, I&#8217;d love to touch base with you!</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6773_763cc5-10\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6773_d10ec9-b7 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6773_10001b-72 inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6773_0e2b08-02 wp-block-kadence-advancedheading\"><a href=\"https://heropress.com/\">HeroPress.com</a> &#8211; <a href=\"https://heropress.com/essays/being-a-freelancer-can-be-the-most-stable-thing-in-taco-land/\">Being a freelancer can be the most stable thing in Taco land</a></h2>\n\n\n\n\n<div class=\"wp-block-image is-style-default\">\n<a href=\"https://heropress.com/essays/being-a-freelancer-can-be-the-most-stable-thing-in-taco-land/\"><img width=\"300\" height=\"300\" src=\"https://heropress.com/wp-content/uploads/2021/08/Jos-Velasco-3-min-300x300.jpg\" alt=\"Jos Velasco\" class=\"wp-image-4086\" /></a></div>\n\n\n<p>When Jos wrote his essay he lived in Mexico, but has since moved to Bogotá!</p>\n\n\n\n<p><em>As time goes by, you realize that it is a good idea to choose your battles. And that there are things that you can achieve little by little if you have enough continuity.</em></p>\n\n\n\n<p>Jos&#8217;s essay is <a href=\"https://heropress.com/essays/being-a-freelancer-can-be-the-most-stable-thing-in-taco-land/\">available</a> on <a href=\"https://heropress.com\">HeroPress.com</a>.</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6773_d40e4d-dd\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6773_792db0-92 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6773_5ac0da-65 inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6773_fa6ad8-b2 wp-block-kadence-advancedheading\"><a href=\"https://heropress.com/\">Press Releases!</a></h2>\n\n\n<div class=\"wp-block-image is-style-default\">\n<img src=\"https://heropressnetwork.com/wp-content/uploads/2024/03/pressitwp_logo-300x130.jpg\" alt=\"Press It WP\" class=\"wp-image-4736\" /></div>\n\n\n<p><a href=\"https://pressitwp.com\">PressItWP.com</a> has been a part of the <a href=\"https://heropressnetwork.com\">HeroPress Network</a> for almost a year now, if you ever release Press Releases, please consider <a href=\"https://pressitwp.com\">PressItWP</a>!</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-the-wp-community-collective-and-godaddy-launch-new-program-to-empower-and-promote-underrepresented-speakers-in-wordpress\"><a href=\"https://www.thewpcommunitycollective.com/2024/05/06/press-release-godaddy-wc-fellows/#new_tab\">The WP Community Collective and GoDaddy Launch New Program to Empower and Promote Underrepresented Speakers in WordPress</a></h2>\n\n\n\n<p>Dateline: May 7, 2024 Source:  <a href=\"https://pressitwp.com/source/courtneyr_dev/\">The WP Community Collective</a></p>\n\n\n\n<p>The WP Community Collective, in partnership with GoDaddy, is thrilled to announce the WC Fellowship program, which aims to support and promote underrepresented speakers within the WordPress community. This initiative not only offers financial support and networking opportunities but also strengthens the collective voice by increasing diversity at WordPress events.</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6773_f38b4f-91\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6773_eccff4-f3 alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6773_f99cd6-55 inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 class=\"kt-adv-heading6773_9b9fab-5d wp-block-kadence-advancedheading\"><a href=\"https://wppodcasts.com\">WP Podcasts</a></h2>\n\n\n\n\n\n<a href=\"https://wppodcasts.com\"><img src=\"https://heropressnetwork.com/wp-content/uploads/2024/01/pocket_casts_single_315.png\" alt=\"Pocket Casts image\" class=\"wp-image-4316\" /></a>\n\n\n\n<p>There were <em>Twenty-three</em> WordPress podcast episodes released this week!</p>\n\n\n\n<ul>\n<li><a href=\"https://dothewoo.io/take-the-gender-equality-in-wordpress-businesses-survey/#new_tab\">Take the Gender Equality in WordPress Businesses Survey</a> from <a href=\"https://wppodcasts.com/podcast/do-the-woo-a-woocommerce-podcast/\">Do the Woo &#8211; A WooCommerce Podcast</a></li>\n\n\n\n<li><a href=\"https://wpcoffeetalk.castos.com/episodes/wpcoffeetalk-courtney-pk#new_tab\">WPCoffeeTalk: Courtney P.K.</a> from <a href=\"https://wppodcasts.com/podcast/wpcoffeetalk/\">WPCoffeeTalk</a></li>\n\n\n\n<li><a href=\"https://share.transistor.fm/s/60a94427#new_tab\">6 Biggest WordPress Moves While Mullenweg Was On Sabbatical</a> from <a href=\"https://wppodcasts.com/podcast/the-wp-minute/\">The WP Minute</a></li>\n\n\n\n<li><a href=\"https://unbilleteachattanooga.com/episodio-261/#new_tab\">Episodio 261: Ensalada de WordPress</a> from <a href=\"https://wppodcasts.com/podcast/un-billete-a-chattanooga/\">Un billete a Chattanooga</a></li>\n\n\n\n<li><a href=\"https://podcasters.spotify.com/pod/show/the-sdm-show/episodes/Episode-412-Legends-of-WordPress-Podcasting--Lessons-Learned-Podcasting-e2jcnln#new_tab\">Episode 412: Legends of WordPress Podcasting- Lessons Learned Podcasting</a> from <a href=\"https://wppodcasts.com/podcast/the-sdm-show/\">The SDM Show</a></li>\n</ul>\n\n\n\n<p>There are new episodes every single day, so be sure to stop by <a href=\"https://wppodcasts.com\">WPPodcasts.com</a> and search for things that interest you!</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-6773_c83c58-4a\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id6773_ab7a51-8c alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top kb-theme-content-width\">\n\n<div class=\"wp-block-kadence-column kadence-column6773_d07d75-1f inner-column-1\"><div class=\"kt-inside-inner-col\">\n<h2 id=\"wpphotos\" class=\"kt-adv-heading6773_96a801-ec wp-block-kadence-advancedheading\"><a href=\"https://wordpress.org/photos\">WP Photos</a></h2>\n\n\n\n<p>Here are some of the great photos submitted to the <a href=\"https://wordpress.org/photos\">WPPhotos</a> project this week!</p>\n\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/196663889b7942d38.44952149-scaled.jpg\"><img width=\"1024\" height=\"683\" src=\"https://heropress.com/wp-content/uploads/2024/05/196663889b7942d38.44952149-1024x683.jpg\" alt=\"Three silhouetted people walking along the shoreline with waves coming in at sunset.\" class=\"wp-image-6783\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/196663889b/\">photo</a> by <a href=\"https://wordpress.org/photos/author/nilovelez/\">Nilo Velez</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/4716638d22c433f60.38289070-scaled.jpg\"><img width=\"768\" height=\"1024\" src=\"https://heropress.com/wp-content/uploads/2024/05/4716638d22c433f60.38289070-768x1024.jpg\" alt=\"A serene waterfall cascading down mossy rocks into a tranquil pool surrounded by lush green foliage.\" class=\"wp-image-6782\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/4716638d22/\">photo</a> by <a href=\"https://wordpress.org/photos/author/neerajk1409/\">NEERAJ K</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/2676638b92c995028.14192632-scaled.jpg\"><img width=\"1024\" height=\"685\" src=\"https://heropress.com/wp-content/uploads/2024/05/2676638b92c995028.14192632-1024x685.jpg\" alt=\"A close-up of a purple water lily with raindrops on its petals, surrounded by green lily pads.\" class=\"wp-image-6781\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/2676638b92/\">photo</a> by <a href=\"https://wordpress.org/photos/author/mkrndmane/\">Makarand G. Mane</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/1446639ceeface483.76965581-scaled.jpeg\"><img width=\"768\" height=\"1024\" src=\"https://heropress.com/wp-content/uploads/2024/05/1446639ceeface483.76965581-768x1024.jpeg\" alt=\"A serene landscape with a wide-open field in the foreground leading to a small fence, with a backdrop of majestic mountains under a vast sky with a few wispy clouds. Couralam, Tamilnadu.\" class=\"wp-image-6780\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/1446639cee/\">photo</a> by <a href=\"https://wordpress.org/photos/author/nejwrks/\">Nebu John Thaliyath</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/977663b946e6b2813.71280860-scaled.jpg\"><img width=\"1024\" height=\"576\" src=\"https://heropress.com/wp-content/uploads/2024/05/977663b946e6b2813.71280860-1024x576.jpg\" alt=\"A seating bench under the shades of tree which is golden in color.\" class=\"wp-image-6779\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/977663b946/\">photo</a> by <a href=\"https://wordpress.org/photos/author/mkrndmane/\">Makarand G. Mane</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2024/05/351663b47acdc70a7.19440880-scaled.jpg\"><img width=\"1024\" height=\"768\" src=\"https://heropress.com/wp-content/uploads/2024/05/351663b47acdc70a7.19440880-1024x768.jpg\" alt=\"A blue motorboat floating on the clear turquoise waters in Maldives near a sandy beach with tropical foliage in the background.\" class=\"wp-image-6778\" /></a><a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/351663b47a/\">photo</a> by <a href=\"https://wordpress.org/photos/author/sourav926/\">Keramot UL Islam</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.\n\n\n\n\n<p>Be sure to check out the <a href=\"https://wordpress.org/photos/\">hundreds of other great photos</a>!</p>\n</div></div>\n\n</div></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>The banner at the top of this post is a <a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> licensed <a href=\"https://wordpress.org/photos/photo/196639fbe2/\">photo</a> by <a href=\"https://wordpress.org/photos/author/nilovelez/\">Nilo Velez</a> from the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.</p>\n\n\n\n\n\n<p>That&#8217;s it for this week! If you&#8217;d like to get this post in your email every week, <a href=\"https://heropressnetwork.com/newsletter\">make sure you sign up</a>!</p>\n<p>The post <a href=\"https://heropress.com/heropress-in-taco-land-and-in-pizza-land/\">HeroPress in Taco Land, and in Pizza Land!</a> appeared first on <a href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 May 2024 13:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Do The Woo Community: Local UK WordPress Events and More with Dan Maby, Paul Smart and Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=83451\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://dothewoo.io/local-uk-wordpress-events-and-more-with-dan-maby-paul-smart-and-nathan-wrigley/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:146:\"Dan Maby, Nathan Wrigley and Paul Smart talk about the shift and challenges in hosting WordPress events in the UK, from virtual back to in-person.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 May 2024 09:11:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"Gravatar: Unveiling the Best Single Sign-On Solutions \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=1396\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://blog.gravatar.com/2024/05/09/single-sign-on-solutions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15925:\"<p>Single Sign-On (SSO) is an innovative technology designed to simplify your online experience. SSO allows users to log in to multiple applications or platforms using just one set of credentials, eliminating the need to remember numerous passwords. This enhances user experience and boosts security by reducing password fatigue.&nbsp;</p>\n\n\n\n<p>In this article, we’ll be taking a closer look at the best SSO solutions, catering to a wide range of needs – from internal user management within enterprises, businesses, schools, and other organizations to online, user-facing platforms.&nbsp;</p>\n\n\n\n<p>Let’s begin!&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Understanding Single Sign-On (SSO) solutions</strong></h2>\n\n\n\n<p>SSO is a popular approach to digital identity management, allowing users to access multiple applications with just one set of credentials. This method simplifies the login process, enhances security, and reduces the need for multiple passwords.</p>\n\n\n\n<p><strong>Here’s how it works:</strong> Upon the initial login, SSO verifies the user&#8217;s identity and generates an authentication token to access other connected systems, eliminating repeated login prompts.&nbsp;</p>\n\n\n\n<p>This method brings many benefits, such as increased user convenience, lower IT costs for managing password recovery, and heightened security by minimizing password-related risks.&nbsp;</p>\n\n\n\n<p>However, it&#8217;s important to differentiate SSO from cloud identity and access solutions, which offer broader identity management features beyond SSO, such as password vaults, directory services, user provisioning and de-provisioning, authorization, and role-based access control.</p>\n\n\n\n<p>SSO is particularly useful in:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Corporate settings</strong>, where employees access numerous platforms.</li>\n\n\n\n<li><strong>Educational institutions</strong>, for easy access to learning resources.</li>\n\n\n\n<li><strong>Websites and eCommerce</strong>, enhancing user experience with quicker logins.</li>\n\n\n\n<li><strong>Social media </strong>for streamlined access across platforms.</li>\n</ul>\n\n\n\n<p>If you want to add SSO to your workflow, keep reading as we look into the various options available.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Exploring Top SSO solutions&nbsp;</strong></h2>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>OneLogin</strong></h3>\n\n\n\n<img width=\"660\" height=\"247\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-16.png?w=660\" alt=\"OneLogin homepage\" class=\"wp-image-1398\" />\n\n\n\n<p></p>\n\n\n\n<p><a href=\"https://www.onelogin.com/product/sso\">OneLogin</a> is a leading SSO provider designed for IT systems and organizations, including enterprises and educational institutions. It simplifies identity and access management, offering a secure and efficient way to manage access across numerous applications.</p>\n\n\n\n<p>Key features and benefits:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Multi-Factor Authentication (MFA):</strong> Adds an extra layer of security by requiring users to provide multiple forms of verification before accessing applications.</li>\n\n\n\n<li><strong>Multiple logins:</strong> Allows admins to create any number of logins for the same type of application. </li>\n\n\n\n<li><strong>User management and reporting: </strong>Enables administrators to easily manage user access, monitor login activities, and generate reports for insights into user behavior and system performance.</li>\n\n\n\n<li><strong>Social logins: </strong>This feature lets end users log in with their social media credentials from sites like <a href=\"https://www.facebook.com/\">Facebook</a>, <a href=\"https://www.linkedin.com/\">LinkedIn</a>, and <a href=\"https://twitter.com/?lang=en\">X (Twitter)</a>. </li>\n\n\n\n<li><strong>User experience: </strong>Provides a smooth and intuitive interface, ensuring users can easily navigate and access needed applications.</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Cisco Duo&nbsp;</strong></h3>\n\n\n\n<img width=\"660\" height=\"331\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-17.png?w=660\" alt=\"Cisco Duo homepage\" class=\"wp-image-1399\" />\n\n\n\n<p></p>\n\n\n\n<p><a href=\"https://www.cisco.com/c/en/us/products/security/duo/index.html\">Cisco Duo</a> is recognized for its comprehensive security solutions tailored for organizations seeking advanced protection and seamless user access. This includes government institutions, educational organizations, healthcare, legal, retail, and financial services.&nbsp;</p>\n\n\n\n<p>Key features and benefits:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Device security health checks:</strong> Before granting access, Cisco Duo assesses the security health of the device, ensuring it meets your organization&#8217;s standards. </li>\n\n\n\n<li><strong>Adaptive authentication:</strong> The authentication process is dynamic, adjusting requirements based on the user&#8217;s location, device, and network environment. </li>\n\n\n\n<li><strong>Security compliance and data privacy:</strong> The platform supports organizations in meeting security compliance standards and upholding data privacy regulations. It provides tools and features designed to maintain accountability and protect sensitive information.</li>\n\n\n\n<li><strong>Customer support: </strong>Cisco Duo is renowned for its exceptional customer support, offering extensive resources, including documentation, tutorials, and a responsive support team, to ensure users can effectively implement and utilize its access management solution.</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Microsoft Entra ID&nbsp;</strong></h3>\n\n\n\n<img width=\"660\" height=\"274\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-18.png?w=660\" alt=\"\" class=\"wp-image-1400\" />\n\n\n\n<p></p>\n\n\n\n<p><a href=\"https://www.microsoft.com/en-us/security/business/identity-access/microsoft-entra-id\">Microsoft Entra ID</a>, part of the broader <a href=\"https://www.microsoft.com/en-us/security\">Microsoft security ecosystem</a>, is a leading identity and access management solution. It’s designed to work within modern enterprises, providing secure and seamless access to applications on-premises and in the cloud.</p>\n\n\n\n<p>Key features and benefits:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Conditional access and control features:</strong> Microsoft Entra ID enables administrators to define and enforce policies that control access to applications and data based on user, location, device state, and behavior. This ensures that access is securely managed and compliant with organizational policies.</li>\n\n\n\n<li><strong>Multifactor authentication: </strong>The platform adds an extra layer of security, requiring users to provide two or more verification factors to access applications. These include <a href=\"https://www.microsoft.com/en-us/security/mobile-authenticator-app\">Microsoft Authenticator</a>, <a href=\"https://learn.microsoft.com/en-us/entra/identity/authentication/concept-authentication-passwordless\">FIDO2 security keys</a>, and <a href=\"https://learn.microsoft.com/en-us/entra/identity/authentication/concept-certificate-based-authentication\">certificate-based authentication</a>. </li>\n\n\n\n<li><strong>Data security and privacy measures: </strong>Microsoft Entra ID provides different tools for ensuring data security and privacy, including encryption in transit and at rest. It also offers advanced auditing and reporting features, allowing organizations to monitor and review access logs and activities for compliance and security analysis.</li>\n\n\n\n<li><strong>Integrations: </strong>The tool’s integration within the Microsoft ecosystem allows full compatibility with a wide range of Microsoft products and third-party applications. </li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>JumpCloud</strong></h3>\n\n\n\n<img width=\"660\" height=\"370\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-19.png?w=660\" alt=\"JumpCloud homepage\" class=\"wp-image-1401\" />\n\n\n\n<p></p>\n\n\n\n<p><a href=\"https://jumpcloud.com/\">JumpCloud</a> is another comprehensive platform for cloud-based directory services, offering great single-sign-on solutions to businesses that want to improve user management and enhance security.&nbsp;</p>\n\n\n\n<p>Key features and benefits:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>User management and directory services: </strong>JumpCloud&#8217;s directory services act as a central hub for managing user identities, allowing IT teams to control access to resources across the network. This simplifies user provisioning and de-provisioning and ensures access rights are accurately reflected across all systems.</li>\n\n\n\n<li><strong>Security compliances and system-management capabilities: </strong>The platform adheres to strict standards, offering features like end-to-end encryption and regular security assessments. JumpCloud&#8217;s system management capabilities provide users with tools for device and app management that enhance overall security posture.</li>\n\n\n\n<li><strong>User experience:</strong> JumpCloud is known for its focus on creating a positive user experience, offering a user-friendly interface that simplifies access management for both administrators and end-users. </li>\n\n\n\n<li><strong>Available support resources: </strong>These include a large knowledge base, community forums, and responsive customer support. These resources are designed to help users maximize the platform&#8217;s capabilities and address any issues swiftly.</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Okta</strong></h3>\n\n\n\n<p><img src=\"https://lh7-us.googleusercontent.com/r7e6e0jm3Id3bfh2yuYFV7v9FWEi4PhCqbVJex9tSguEFVXdBXXZbgm3yeRkgNw-cZpCHeqk1h168Cwfm_IwAbDOpoUfeOhZSMvRAVzsa9Qit9vp0FtQNP4Su4LQki3a-y05MhSW7t0FBbK7lXJnLQg\" width=\"624\" height=\"236\" /></p>\n\n\n\n<p></p>\n\n\n\n<p><a href=\"https://www.okta.com/\">Okta</a> has established itself as a leader in the SSO space, offering a versatile platform that supports businesses in securely managing and automating user identities and access controls.</p>\n\n\n\n<p>Key features and benefits:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Adaptive Multi-Factor Authentication: </strong>Okta&#8217;s adaptive MFA requires additional verification based on the context of the access request, such as user location, device, and the application being accessed. </li>\n\n\n\n<li><strong>Identity providers: </strong>There is support for over 40 social login providers and easy configuration of enterprise connections, such as Active Directory, LDAP, ADFS, SAML, and more. </li>\n\n\n\n<li><strong>User experience: </strong>Okta prioritizes a frictionless user experience, providing a straightforward and intuitive interface for administrators and end-users. The ease of navigating its platform and accessing applications contributes to higher productivity and user satisfaction.</li>\n\n\n\n<li><strong>Management capabilities: </strong>These include centralized provisioning and de-provisioning of user accounts, support for coarse-grained and fine-grained authorization protocols, and advanced analytics for personalized targeting and user growth. </li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>The role of Gravatar in web-based SSO</strong></h2>\n\n\n\n<img width=\"660\" height=\"403\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-20.png?w=660\" alt=\"Gravatar homepage\" class=\"wp-image-1403\" />\n\n\n\n<p></p>\n\n\n\n<p>Gravatar, short for &#8220;Globally Recognized Avatar,&#8221; is a service that allows users to create a profile and avatar that accompany them across various online platforms. It&#8217;s designed for anyone looking to maintain a consistent identity online, solving the problem of fragmented digital personas, particularly web applications, customer portals, membership sites, <a href=\"https://wordpress.org/\">WordPress</a> websites, newsletters, eCommerce sites, and online courses.&nbsp;</p>\n\n\n\n<p>Unlike traditional SSO services that focus solely on login mechanics, Gravatar extends its functionality to manage online identities, enhancing users&#8217; digital presence across different platforms.</p>\n\n\n\n<p>What this means is that when users with Gravatar profiles can carry over their profile information across any website or web app that has integrated with the Gravatar API – which streamlines the profile creation and onboarding process for them.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>How Gravatar works</strong></h3>\n\n\n\n<p>A Gravatar is a unique avatar automatically associated with the user&#8217;s email address, following them from site to site. It appears next to their name when they comment on blogs, sign up for websites, or participate in online discussions. This universality means users can maintain a consistent image across the web, enhancing recognition and trust.</p>\n\n\n\n<img width=\"660\" height=\"414\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-21.png?w=660\" alt=\"Gravatar profile example\" class=\"wp-image-1404\" />\n\n\n\n<p></p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>User privacy and control</strong></h3>\n\n\n\n<p>Gravatar places a strong emphasis on user privacy and control. Users can manage their profiles and decide how much information to share, ensuring their online presence aligns with their privacy expectations. This focus makes Gravatar particularly appealing to privacy-conscious users and those who frequent multiple web platforms.</p>\n\n\n\n<img width=\"660\" height=\"281\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-22.png?w=660\" alt=\"Gravatar profile security settings\" class=\"wp-image-1405\" />\n\n\n\n<p></p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Implementation and online experience</strong></h3>\n\n\n\n<p>For website, app, and eCommerce store owners, Gravatar simplifies the profile creation and user registration process. Allowing users to bring their Gravatar profiles to new sites can significantly increase registration rates and, consequently, conversion rates. This ease of integration and the enhancement of the online experience make Gravatar an attractive option for both users and developers.</p>\n\n\n\n<p>For web developers, Gravatar offers easy integration, enabling personalized and streamlined sign-ups while adhering to user privacy principles.&nbsp;</p>\n\n\n\n<img width=\"660\" height=\"289\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-23.png?w=660\" alt=\"Gravatar developer feature\" class=\"wp-image-1406\" />\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Make the smart SSO choice for your needs</strong></h2>\n\n\n\n<p>Including single sign-on in your organization and websites is a great way to convenience users while paying attention to data security and personal privacy. Throughout this article, we&#8217;ve explored a variety of top-tier SSO solutions tailored for internal organizational use in enterprises and educational institutions, each offering its unique set of features, security measures, and integration capabilities.</p>\n\n\n\n<p>However, for developers focused on creating user-friendly experiences for websites, stores, or apps, Gravatar is arguably one of the best identity management solutions built around the principles of SSO.</p>\n\n\n\n<p>Unlike conventional options, this tool excels in creating a unified online identity, allowing users to carry their profiles and avatars across various platforms effortlessly, fostering a sense of trust and continuity.&nbsp;</p>\n\n\n\n<p>Gravatar&#8217;s commitment to privacy, its status as an open-source leader, and its developer-friendly API make it an invaluable tool for those prioritizing user control over personal information.&nbsp;</p>\n\n\n\n<p>So, if you’re intrigued by the unique benefits and potential of Gravatar for web development, <a href=\"https://docs.gravatar.com/\">find out how Gravatar is revolutionizing SSO</a> for the online space, and subscribe to our newsletter to stay tuned for more information.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 May 2024 16:50:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Gravatar: Crafting a Custom User Profile Page on WordPress: How-To\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=1384\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://blog.gravatar.com/2024/05/09/wordpress-profile-page/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14157:\"<p>The default WordPress user profile options are a bit bare-bones, allowing users to enter only the most basic details when they sign up on your website. This not only leads to a lackluster user experience but also limits the valuable data and insights you can gather as a website owner.</p>\n\n\n\n<p>Imagine, instead, a WordPress site where every user profile is a unique, dynamic representation of the individual behind it. By creating custom profile fields on the sign-up page, you can allow users to share their stories, interests, and expertise.&nbsp;</p>\n\n\n\n<p>But the benefits of customized user profiles go beyond just the user experience. By gathering rich, detailed information about your users, you can gain valuable insights into your audience demographics, preferences, and behavior. This data can inform everything from content strategy to product development, helping you tailor your offerings to better serve your community.</p>\n\n\n\n<p>So how do you unlock the full potential of user profiles on your WordPress site? In this article, we&#8217;ll dive into the world of front-end user profile customization, exploring powerful plugins and tools like <a href=\"https://gravatar.com/\">Gravatar</a> that make it easy to create a cohesive, engaging brand experience across every user profile.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>The limitations of WordPress&#8217; built-in user profile system</strong></h2>\n\n\n\n<p><a href=\"https://wordpress.org/\">WordPress</a>’ native user system is simple and straightforward. However, it might be a little <em>too </em>simple for website owners who want to implement custom frontend profiles for users. Here’s a look at its limitations:&nbsp;</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Limited information storage: </strong>When someone signs up on your website, WordPress only saves the essentials, like username and email address. </li>\n\n\n\n<li><strong>No frontend editing capabilities:</strong> Unless you grant a user backend access, they won’t be able to directly edit their information within WordPress. </li>\n\n\n\n<li><strong>Lack of personalization: </strong>By default, WordPress user profiles don’t have fields for personal details, which means users can’t provide details such as their phone number, location, or address, or personalize their profiles with their bio or links to their social media accounts.<strong> </strong></li>\n\n\n\n<li><strong>Limited customization options for profile fields: </strong>Extending profile fields or functionalities requires additional plugins or coding.</li>\n\n\n\n<li><strong>Absence of integrations: </strong>The standard WordPress profile lacks integrations with social media and external platforms, limiting user engagement and connectivity across different online channels.</li>\n\n\n\n<li><strong>Unsuitable for advanced sites: </strong>While the WordPress profile is great for simple use cases, complex sites, like those focusing on memberships, eCommerce, or community-driven interactions, require advanced profile management solutions.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Exploring plugins for frontend user profile management</strong></h2>\n\n\n\n<p>Frontend user profile plugins make it easy for users to update their <a href=\"https://blog.gravatar.com/2013/10/02/add-your-wordpress-sites-to-your-gravatar-profile/\">WordPress user profile pages</a> without needing backend access.&nbsp;</p>\n\n\n\n<p>As the name suggests, these plugins let users tweak, edit, and manage their profiles right from the site&#8217;s front end. By offering various customization and integration options, front-end user profile plugins play an important role in addressing the limitations of the default WordPress profile. </p>\n\n\n\n<p>Let’s explore some of the popular plugins and their essential features:&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>User Registration</strong></h3>\n\n\n\n<img width=\"660\" height=\"305\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-9.png?w=660\" alt=\"User Registration Homepage\" class=\"wp-image-1386\" />\n\n\n\n<p><a href=\"https://wordpress.org/plugins/user-registration/\">User Registration</a> is a versatile plugin that allows users to create custom registration forms for their WordPress sites.&nbsp;</p>\n\n\n\n<p>With an intuitive drag-and-drop form builder and unlimited customization options for fields and forms, this plugin is ideal for websites that require flexible and customizable user registration forms, such as membership sites, online communities, and eCommerce platforms.</p>\n\n\n\n<p>However, you need to upgrade to a premium version to access advanced features, such as integrations with payment gateways, email marketing platforms, and other third-party services. User Registration’s pricing ranges from $79 per year for a single site to $299 per year for unlimited sites.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Profile Builder Pro</strong></h3>\n\n\n\n<img width=\"660\" height=\"334\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-10.png?w=660\" alt=\"ProfileBuilderPro Homepage\" class=\"wp-image-1387\" />\n\n\n\n<p><a href=\"https://www.cozmoslabs.com/wordpress-profile-builder/\">Profile Builder Pro</a> comes packed with features like social login, customizable forms, and even multi-step forms for a great user experience. While its sleek design and integration with <a href=\"https://woocommerce.com/\">WooCommerce</a> are big pluses, some advanced features might need add-ons.</p>\n\n\n\n<p>Although it isn’t the simplest tool for beginners, if you&#8217;re running a website that requires advanced profile management capabilities, like an online directory or a job board, this plugin could be the right fit. Profile Builder Pro’s plans range from €69 per year for a single website to €429 one-time payment for unlimited websites.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>ProfilePress</strong></h3>\n\n\n\n<img width=\"660\" height=\"315\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-11.png?w=660\" alt=\"ProfilePress Homepage\" class=\"wp-image-1388\" />\n\n\n\n<p><a href=\"https://profilepress.com/\">ProfilePress</a> simplifies user registration, login, and profile management on WordPress. It comes with customizable forms, social login, and user verification features.&nbsp;</p>\n\n\n\n<p>ProfilePress is known for its easy-to-use interface, making it a great choice for beginners and those who want to create a basic user-friendly website.&nbsp;</p>\n\n\n\n<p>However, accessing advanced features, like payment gateways and multilingual support, requires purchasing a premium ProfilePress plan and enabling the relevant add-ons. ProfilePress is also the most expensive option on this list, starting at $125 per year for a single website and going up to $499 per year for unlimited websites.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Toolset</strong></h3>\n\n\n\n<img width=\"1600\" height=\"971\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-15.png\" alt=\"Toolset Homepage\" class=\"wp-image-1394\" />\n\n\n\n<p><a href=\"https://toolset.com/\">Toolset</a> allows you to create custom post types, taxonomies, and fields on your WordPress site. It&#8217;s perfect for building complex websites with unique content structures.</p>\n\n\n\n<p>Thanks to its drag-and-drop interface, Toolset is user-friendly and allows for custom views, queries, and layouts. Toolset is ideal for developers and large-scale agencies looking to build custom, data-driven websites with advanced features.&nbsp;</p>\n\n\n\n<p>However, the pricing for Toolset can be steep, especially for those with simpler website requirements. The plugin starts at €69 per year for a single site and goes up to €299 per year for unlimited sites.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Why Gravatar is an even better solution for WordPress profile pages</strong></h2>\n\n\n\n<img width=\"660\" height=\"354\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-12.png?w=660\" alt=\"Gravatar Homepage\" class=\"wp-image-1389\" />\n\n\n\n<p>Though not a plugin, <a href=\"https://gravatar.com/\">Gravatar</a> by <a href=\"https://automattic.com/\">Automattic</a> is a powerful tool that helps users maintain their online identities across the internet with a universal profile. Here’s how it stands out from the rest:&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Simplifies the user experience</strong></h3>\n\n\n\n<img width=\"660\" height=\"332\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-13.png?w=660\" alt=\"\" class=\"wp-image-1390\" />\n\n\n\n<p>Integrating your website with the Gravatar Application Programming Interface (API) can seriously streamline the user sign-up process. When a user signs up with an email address linked to their <a href=\"https://support.gravatar.com/profiles/your-profile/\">Gravatar profile</a>, you can automatically pull their profile information, such as avatar, name, and bio, to pre-fill the corresponding fields on your website. This enables the functionality you want and makes the process extremely straightforward for your users!</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Symbiotic relationship with WordPress</strong></h3>\n\n\n\n<p>Gravatar and WordPress share a symbiotic relationship: <a href=\"https://automattic.com/\">Automattic</a>, the company behind <a href=\"http://wordpress.com\">WordPress.com</a>, also happens to be the brains behind Gravatar. This means site owner profiles on WordPress.com are all pulled from Gravatar. Plus, across the WordPress ecosystem, Gravatar is the go-to for avatars in default user profiles and comments.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Data and security</strong></h3>\n\n\n\n<p>At Gravatar, we take a privacy-forward approach. This means users have complete control over their personal data and can decide what’s public or private. They can also manage all their profile information in one centralized location for added security.&nbsp;</p>\n\n\n\n<p>This approach offers several benefits for website owners. You don’t actively store any data, and you can build personalized experiences for your users based on the information they choose to share with you.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Ease of integration and developer support</strong></h3>\n\n\n\n<img width=\"660\" height=\"310\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/05/image-14.png?w=660\" alt=\"Gravatar for developers \" class=\"wp-image-1391\" />\n\n\n\n<p>Gravatar&#8217;s straightforward setup process and compatibility with various platforms make it easy to integrate. And, for developers, Gravatar comes with full API support, meaning you can customize and extend its functionality to suit your needs.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Maximizing Your Website&#8217;s Profile Potential with Gravatar</strong></h3>\n\n\n\n<p>Gravatar offers a suite of powerful customization options that enable you to tailor user profiles to perfectly align with your brand and community. Here are just a few ways Gravatar can help you maximize your website&#8217;s profile potential:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Offer extensive profile customization:</strong> With Gravatar, you can give your users the flexibility to tell their stories on their own terms. From adding bios and profile links to adjusting privacy settings, Gravatar&#8217;s user-friendly interface makes it easy for your community to create rich, dynamic profiles that showcase their individuality.</li>\n\n\n\n<li><strong>Build user credibility:</strong> By integrating Gravatar&#8217;s verification features into your website, you can give your users the ability to confirm their identities <a href=\"https://blog.gravatar.com/2024/04/10/personal-branding-tools/\">unify their digital presence</a> by adding social links. With Gravatar, users can add multiple popular platforms, including <a href=\"http://wordpress.org\">WordPress</a>, <a href=\"https://www.instagram.com/\">Instagram</a>, <a href=\"http://x.com\">X/Twitter</a>, <a href=\"http://tumblr.com\">Tumblr</a>, <a href=\"http://tiktok.com\">TikTok</a>, <a href=\"https://github.com/\">GitHub</a>, <a href=\"https://www.twitch.tv/\">Twitch</a>, and more.</li>\n\n\n\n<li><strong>Foster creative expression:</strong> A picture is worth a thousand words, and Gravatar allows your users to express themselves visually through custom photos and designs. Encourage your community to get creative with their avatars – a makeup artist could showcase their range with multiple looks, while a graphic designer could feature their most eye-catching work.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Optimize your WordPress profiles with Gravatar</strong></h2>\n\n\n\n<p>Setting up custom frontend profiles isn’t possible by default, but with <a href=\"https://gravatar.com/\">Gravatar</a>, it is! Here’s how it makes life easier for you and your users:&nbsp;</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Syncs profile images: </strong>Gravatar ensures that your users&#8217; online identity follows them wherever they go. By syncing their profile images across different sites, Gravatar spares them the hassle of <a href=\"https://blog.gravatar.com/2010/03/26/gravatar-profiles/\">setting up profiles</a> time and time again, making it easier for you to maintain a consistent user experience.</li>\n\n\n\n<li><strong>Ease of management: </strong>Gravatar allows your users to manage and update their profile information from a single location. This helps ensure that they maintain a consistent online identity without the headache of managing multiple profiles separately.</li>\n\n\n\n<li><strong>Enhanced security: </strong>With Gravatar, your users have complete control over their profile information. They can make their profile as public or private as they want, giving them the flexibility to share only the information they feel comfortable with.</li>\n</ul>\n\n\n\n<p>By optimizing user profiles with Gravatar, you can enhance user engagement, trust, and site loyalty, which could open doors for monetization opportunities on your WordPress site. <a href=\"https://docs.gravatar.com/\">Explore all the possibilities that are available with Gravatar</a> and start creating fantastic user experiences today!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 May 2024 16:42:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Matt: Bay Lights Are Returning!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=114203\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://ma.tt/2024/05/bay-lights-are-returning/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1591:\"<p><a href=\"https://illuminate.org/\">Illuminate</a> has crossed the funding threshold it needed to actually kick off the project of bringing the Bay Lights back to San Francisco, <a href=\"https://www.nytimes.com/2024/05/02/us/bay-bridge-lights.html\">as Heather Knight writes for the New York Times</a>. The upgraded lights will be visible not just from San Francisco but also in Oakland, Treasure Island, Berkeley&#8230; all across the Bay. It&#8217;s felt like the lights have been the lumen-physical embodiment of San Francisco&#8217;s struggles: sparkling and inspiring at the start, then facing troubles, a trough of darkness, and now hope for something better sparked and on the horizon.</p>\n\n\n\n<p>I&#8217;d love to get as many citizens and addresses in San Francisco as donors, however small, <a href=\"https://illuminate.org/the-bay-lights-360/\">to round out the last bit of the funding</a>, so that as many people as possible can feel the ownership and pride of making the city better. Back in January when I promoted this last it was on a terrible platform, it&#8217;s now been <a href=\"https://givewp.com/\">re-done by the GiveWP team to be totally native WordPress and a slick donation experience</a>, easy to do on mobile and with Apple Pay. (Major kudos to <a href=\"https://devin.org/\">Devin Walker</a> there!) Please share <a href=\"https://illuminate.org/the-bay-lights-360/\">the link</a> to your friends, especially ones that see the bridge from their home, for $10 it&#8217;s the cheapest pro-social dopamine boost you can have every time you look at the bridge.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 May 2024 11:58:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sun, 09 Jun 2024 20:37:34 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:13:\"last-modified\";s:29:\"Sun, 09 Jun 2024 20:30:31 GMT\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20240608200242\";}", "no");
INSERT INTO `wp_options` VALUES("629", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1718008655", "no");
INSERT INTO `wp_options` VALUES("630", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1717965455", "no");
INSERT INTO `wp_options` VALUES("631", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1718008655", "no");
INSERT INTO `wp_options` VALUES("632", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2024/06/wordpress-6-5-4-maintenance-release/\'>WordPress 6.5.4 Maintenance Release</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2024/06/wordpress-6-6-beta-1/\'>WordPress 6.6 Beta 1</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://gutenbergtimes.com/podcast/gutenberg-changelog-101-wordpress-6-6/\'>Gutenberg Times: Gutenberg Changelog #101 – WordPress 6.6 Beta 1, Gutenberg 18.3, 18.4, 18.5</a></li><li><a class=\'rsswidget\' href=\'https://ma.tt/2024/06/cowan-life-lessons/\'>Matt: Cowan Life Lessons</a></li><li><a class=\'rsswidget\' href=\'https://gutenbergtimes.com/wordpress-6-6-beta-1-blueprints-to-powered-playground-block-bindings-api-tutorial-and-so-much-more-weekend-edition-295/\'>Gutenberg Times: WordPress 6.6 Beta 1, Blueprints to power Playground, Block Bindings API tutorial and so much more —  Weekend Edition 295</a></li></ul></div>", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("3", "5", "_wp_attached_file", "2023/06/christophe-rollando-qjwd5VipY64-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:52:\"2023/06/christophe-rollando-qjwd5VipY64-unsplash.jpg\";s:8:\"filesize\";i:285644;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:52:\"christophe-rollando-qjwd5VipY64-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9494;}s:5:\"large\";a:5:{s:4:\"file\";s:53:\"christophe-rollando-qjwd5VipY64-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61371;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:52:\"christophe-rollando-qjwd5VipY64-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4091;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:52:\"christophe-rollando-qjwd5VipY64-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39426;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:54:\"christophe-rollando-qjwd5VipY64-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:119597;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:54:\"christophe-rollando-qjwd5VipY64-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:190130;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_edit_lock", "1686444242:1");
INSERT INTO `wp_postmeta` VALUES("9", "7", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "7", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("13", "9", "_thumbnail_id", "165");
INSERT INTO `wp_postmeta` VALUES("15", "9", "_dp_original", "7");
INSERT INTO `wp_postmeta` VALUES("16", "10", "_thumbnail_id", "5");
INSERT INTO `wp_postmeta` VALUES("19", "10", "_dp_original", "9");
INSERT INTO `wp_postmeta` VALUES("20", "11", "_thumbnail_id", "164");
INSERT INTO `wp_postmeta` VALUES("23", "11", "_dp_original", "10");
INSERT INTO `wp_postmeta` VALUES("24", "11", "_edit_lock", "1686444242:1");
INSERT INTO `wp_postmeta` VALUES("25", "10", "_edit_lock", "1717878003:1");
INSERT INTO `wp_postmeta` VALUES("26", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("28", "9", "_edit_lock", "1686444243:1");
INSERT INTO `wp_postmeta` VALUES("29", "9", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("35", "15", "_thumbnail_id", "166");
INSERT INTO `wp_postmeta` VALUES("38", "15", "_dp_original", "9");
INSERT INTO `wp_postmeta` VALUES("39", "16", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("41", "16", "_dp_original", "11");
INSERT INTO `wp_postmeta` VALUES("42", "17", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("45", "17", "_dp_original", "10");
INSERT INTO `wp_postmeta` VALUES("46", "18", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("47", "18", "_dp_original", "7");
INSERT INTO `wp_postmeta` VALUES("48", "19", "_thumbnail_id", "5");
INSERT INTO `wp_postmeta` VALUES("51", "19", "_dp_original", "15");
INSERT INTO `wp_postmeta` VALUES("52", "20", "_thumbnail_id", "305");
INSERT INTO `wp_postmeta` VALUES("54", "20", "_dp_original", "16");
INSERT INTO `wp_postmeta` VALUES("58", "21", "_dp_original", "17");
INSERT INTO `wp_postmeta` VALUES("61", "22", "_dp_original", "18");
INSERT INTO `wp_postmeta` VALUES("62", "23", "_thumbnail_id", "170");
INSERT INTO `wp_postmeta` VALUES("65", "23", "_dp_original", "9");
INSERT INTO `wp_postmeta` VALUES("66", "24", "_thumbnail_id", "169");
INSERT INTO `wp_postmeta` VALUES("68", "24", "_dp_original", "11");
INSERT INTO `wp_postmeta` VALUES("69", "25", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("72", "25", "_dp_original", "10");
INSERT INTO `wp_postmeta` VALUES("73", "26", "_thumbnail_id", "167");
INSERT INTO `wp_postmeta` VALUES("74", "26", "_dp_original", "7");
INSERT INTO `wp_postmeta` VALUES("75", "19", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("77", "20", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("78", "21", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("80", "22", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("81", "23", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("83", "24", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("84", "25", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("86", "26", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("87", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("89", "16", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("90", "17", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("92", "18", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("94", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("164", "25", "_edit_lock", "1686444244:1");
INSERT INTO `wp_postmeta` VALUES("166", "26", "_edit_lock", "1686444243:1");
INSERT INTO `wp_postmeta` VALUES("211", "10", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("214", "7", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("216", "9", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("218", "10", "_wp_old_date", "2022-06-10");
INSERT INTO `wp_postmeta` VALUES("220", "11", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("222", "15", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("224", "16", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("226", "17", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("228", "18", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("230", "19", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("232", "20", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("234", "21", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("236", "22", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("238", "23", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("240", "24", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("242", "25", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("244", "26", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("279", "160", "_wp_attached_file", "2023/06/a65-design-XKqbBmCcJPg-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("280", "160", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:43:\"2023/06/a65-design-XKqbBmCcJPg-unsplash.jpg\";s:8:\"filesize\";i:358634;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"a65-design-XKqbBmCcJPg-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11481;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"a65-design-XKqbBmCcJPg-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83821;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"a65-design-XKqbBmCcJPg-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5359;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"a65-design-XKqbBmCcJPg-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51431;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:45:\"a65-design-XKqbBmCcJPg-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:170876;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:45:\"a65-design-XKqbBmCcJPg-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:281093;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("281", "161", "_wp_attached_file", "2023/06/dada_design-o5GiFSl5iYw-unsplash-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("282", "161", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:2560;s:6:\"height\";i:1440;s:4:\"file\";s:51:\"2023/06/dada_design-o5GiFSl5iYw-unsplash-scaled.jpg\";s:8:\"filesize\";i:215153;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"dada_design-o5GiFSl5iYw-unsplash-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5076;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"dada_design-o5GiFSl5iYw-unsplash-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:36243;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"dada_design-o5GiFSl5iYw-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2884;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"dada_design-o5GiFSl5iYw-unsplash-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22035;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:45:\"dada_design-o5GiFSl5iYw-unsplash-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:76962;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"dada_design-o5GiFSl5iYw-unsplash-2048x1152.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:135605;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:36:\"dada_design-o5GiFSl5iYw-unsplash.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("283", "162", "_wp_attached_file", "2023/06/dada_design-vWyq7C2lfFg-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("284", "162", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:44:\"2023/06/dada_design-vWyq7C2lfFg-unsplash.jpg\";s:8:\"filesize\";i:196352;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"dada_design-vWyq7C2lfFg-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6527;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"dada_design-vWyq7C2lfFg-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45851;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"dada_design-vWyq7C2lfFg-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3166;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"dada_design-vWyq7C2lfFg-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:27254;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"dada_design-vWyq7C2lfFg-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:94968;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"dada_design-vWyq7C2lfFg-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:159832;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("285", "163", "_wp_attached_file", "2023/06/filip-baotic-4go5Rx5ivWE-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("286", "163", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:45:\"2023/06/filip-baotic-4go5Rx5ivWE-unsplash.jpg\";s:8:\"filesize\";i:258877;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:45:\"filip-baotic-4go5Rx5ivWE-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7324;}s:5:\"large\";a:5:{s:4:\"file\";s:46:\"filip-baotic-4go5Rx5ivWE-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:55450;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:45:\"filip-baotic-4go5Rx5ivWE-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3621;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:45:\"filip-baotic-4go5Rx5ivWE-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:32862;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:47:\"filip-baotic-4go5Rx5ivWE-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:117739;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:47:\"filip-baotic-4go5Rx5ivWE-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:198796;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("287", "164", "_wp_attached_file", "2023/06/guven-gunes-FkFJ5587Hzk-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("288", "164", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:44:\"2023/06/guven-gunes-FkFJ5587Hzk-unsplash.jpg\";s:8:\"filesize\";i:113501;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"guven-gunes-FkFJ5587Hzk-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5112;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"guven-gunes-FkFJ5587Hzk-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:30420;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"guven-gunes-FkFJ5587Hzk-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2499;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"guven-gunes-FkFJ5587Hzk-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19663;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"guven-gunes-FkFJ5587Hzk-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:59207;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"guven-gunes-FkFJ5587Hzk-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:93394;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("289", "165", "_wp_attached_file", "2023/06/guven-gunes-Iy3GN4iPLW8-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("290", "165", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:44:\"2023/06/guven-gunes-Iy3GN4iPLW8-unsplash.jpg\";s:8:\"filesize\";i:317185;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"guven-gunes-Iy3GN4iPLW8-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7509;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"guven-gunes-Iy3GN4iPLW8-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:60883;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"guven-gunes-Iy3GN4iPLW8-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3483;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"guven-gunes-Iy3GN4iPLW8-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:35421;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"guven-gunes-Iy3GN4iPLW8-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:131842;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"guven-gunes-Iy3GN4iPLW8-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:227257;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("291", "166", "_wp_attached_file", "2023/06/medhat-aiad-eE3Dl0zrDPI-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("292", "166", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:44:\"2023/06/medhat-aiad-eE3Dl0zrDPI-unsplash.jpg\";s:8:\"filesize\";i:626488;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"medhat-aiad-eE3Dl0zrDPI-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17360;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"medhat-aiad-eE3Dl0zrDPI-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:157316;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"medhat-aiad-eE3Dl0zrDPI-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6912;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"medhat-aiad-eE3Dl0zrDPI-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:94666;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"medhat-aiad-eE3Dl0zrDPI-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:309840;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"medhat-aiad-eE3Dl0zrDPI-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:482973;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("293", "167", "_wp_attached_file", "2023/06/muhammad-ilyas-3f8vysI8ITE-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("294", "167", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:47:\"2023/06/muhammad-ilyas-3f8vysI8ITE-unsplash.jpg\";s:8:\"filesize\";i:313761;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:47:\"muhammad-ilyas-3f8vysI8ITE-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11561;}s:5:\"large\";a:5:{s:4:\"file\";s:48:\"muhammad-ilyas-3f8vysI8ITE-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:77364;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:47:\"muhammad-ilyas-3f8vysI8ITE-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5265;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:47:\"muhammad-ilyas-3f8vysI8ITE-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:48708;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:49:\"muhammad-ilyas-3f8vysI8ITE-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:148843;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:49:\"muhammad-ilyas-3f8vysI8ITE-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:233014;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("295", "168", "_wp_attached_file", "2023/06/planet-volumes-oUrqWiOz_sg-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("296", "168", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:47:\"2023/06/planet-volumes-oUrqWiOz_sg-unsplash.jpg\";s:8:\"filesize\";i:242175;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:47:\"planet-volumes-oUrqWiOz_sg-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8655;}s:5:\"large\";a:5:{s:4:\"file\";s:48:\"planet-volumes-oUrqWiOz_sg-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:57669;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:47:\"planet-volumes-oUrqWiOz_sg-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4190;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:47:\"planet-volumes-oUrqWiOz_sg-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:36426;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:49:\"planet-volumes-oUrqWiOz_sg-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:112782;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:49:\"planet-volumes-oUrqWiOz_sg-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:180762;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("297", "169", "_wp_attached_file", "2023/06/raspopova-marina-62-SHh-VxBQ-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("298", "169", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:49:\"2023/06/raspopova-marina-62-SHh-VxBQ-unsplash.jpg\";s:8:\"filesize\";i:377740;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:49:\"raspopova-marina-62-SHh-VxBQ-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10230;}s:5:\"large\";a:5:{s:4:\"file\";s:50:\"raspopova-marina-62-SHh-VxBQ-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:76795;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:49:\"raspopova-marina-62-SHh-VxBQ-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5060;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:49:\"raspopova-marina-62-SHh-VxBQ-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46692;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:51:\"raspopova-marina-62-SHh-VxBQ-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:163335;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:51:\"raspopova-marina-62-SHh-VxBQ-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:279130;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("299", "170", "_wp_attached_file", "2023/06/thestandingdesk-JoHD6SSI_Ig-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("300", "170", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:48:\"2023/06/thestandingdesk-JoHD6SSI_Ig-unsplash.jpg\";s:8:\"filesize\";i:552555;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:48:\"thestandingdesk-JoHD6SSI_Ig-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13081;}s:5:\"large\";a:5:{s:4:\"file\";s:49:\"thestandingdesk-JoHD6SSI_Ig-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:106237;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:48:\"thestandingdesk-JoHD6SSI_Ig-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5300;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:48:\"thestandingdesk-JoHD6SSI_Ig-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:64618;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:50:\"thestandingdesk-JoHD6SSI_Ig-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:223027;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:50:\"thestandingdesk-JoHD6SSI_Ig-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:370894;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("301", "23", "_edit_lock", "1686444245:1");
INSERT INTO `wp_postmeta` VALUES("302", "24", "_edit_lock", "1686444244:1");
INSERT INTO `wp_postmeta` VALUES("303", "20", "_edit_lock", "1686603459:1");
INSERT INTO `wp_postmeta` VALUES("304", "21", "_edit_lock", "1717877154:1");
INSERT INTO `wp_postmeta` VALUES("305", "15", "_edit_lock", "1686444240:1");
INSERT INTO `wp_postmeta` VALUES("306", "19", "_edit_lock", "1686503249:1");
INSERT INTO `wp_postmeta` VALUES("307", "16", "_edit_lock", "1686444239:1");
INSERT INTO `wp_postmeta` VALUES("308", "18", "_edit_lock", "1686444238:1");
INSERT INTO `wp_postmeta` VALUES("309", "17", "_edit_lock", "1717966165:1");
INSERT INTO `wp_postmeta` VALUES("469", "22", "_edit_lock", "1686602837:1");
INSERT INTO `wp_postmeta` VALUES("474", "239", "_wp_attached_file", "2023/06/ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747.jpg");
INSERT INTO `wp_postmeta` VALUES("475", "239", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:2560;s:6:\"height\";i:1683;s:4:\"file\";s:65:\"2023/06/ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747.jpg\";s:8:\"filesize\";i:462007;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:65:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-300x197.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:197;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12527;}s:5:\"large\";a:5:{s:4:\"file\";s:66:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-1024x673.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:673;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:97576;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:65:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5623;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:65:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-768x505.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:505;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:60272;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:67:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-1536x1010.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1010;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:191605;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:67:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-2048x1346.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1346;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:301817;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:66:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-1200x789.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:789;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:126901;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:67:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-1980x1302.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1302;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:286564;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:35:\"ian-dooley-_-JR5TxKNSo-unsplash.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("476", "240", "_wp_attached_file", "2023/06/felipepelaquim-1qvUsVrKrMI-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("477", "240", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:47:\"2023/06/felipepelaquim-1qvUsVrKrMI-unsplash.jpg\";s:8:\"filesize\";i:368536;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:47:\"felipepelaquim-1qvUsVrKrMI-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11663;}s:5:\"large\";a:5:{s:4:\"file\";s:48:\"felipepelaquim-1qvUsVrKrMI-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83684;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:47:\"felipepelaquim-1qvUsVrKrMI-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5241;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:47:\"felipepelaquim-1qvUsVrKrMI-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51741;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:49:\"felipepelaquim-1qvUsVrKrMI-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:167403;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:49:\"felipepelaquim-1qvUsVrKrMI-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:272573;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("478", "241", "_wp_attached_file", "2023/06/sidekix-media-d5vYKvzD_kw-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("479", "241", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:46:\"2023/06/sidekix-media-d5vYKvzD_kw-unsplash.jpg\";s:8:\"filesize\";i:404574;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"sidekix-media-d5vYKvzD_kw-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12365;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"sidekix-media-d5vYKvzD_kw-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:95781;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"sidekix-media-d5vYKvzD_kw-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5435;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"sidekix-media-d5vYKvzD_kw-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:59096;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"sidekix-media-d5vYKvzD_kw-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:188056;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:48:\"sidekix-media-d5vYKvzD_kw-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:298417;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("480", "242", "_wp_attached_file", "2023/06/sophia-kunkel-F84XvXyEYk4-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("481", "242", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:46:\"2023/06/sophia-kunkel-F84XvXyEYk4-unsplash.jpg\";s:8:\"filesize\";i:650094;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"sophia-kunkel-F84XvXyEYk4-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16801;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"sophia-kunkel-F84XvXyEYk4-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:133766;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"sophia-kunkel-F84XvXyEYk4-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6950;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"sophia-kunkel-F84XvXyEYk4-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:81413;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"sophia-kunkel-F84XvXyEYk4-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:272985;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:48:\"sophia-kunkel-F84XvXyEYk4-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:456554;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("482", "243", "_wp_attached_file", "2023/06/becca-tapert-p6h5U-ns9o0-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("483", "243", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:45:\"2023/06/becca-tapert-p6h5U-ns9o0-unsplash.jpg\";s:8:\"filesize\";i:400640;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:45:\"becca-tapert-p6h5U-ns9o0-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8932;}s:5:\"large\";a:5:{s:4:\"file\";s:46:\"becca-tapert-p6h5U-ns9o0-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:70514;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:45:\"becca-tapert-p6h5U-ns9o0-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4003;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:45:\"becca-tapert-p6h5U-ns9o0-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41834;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:47:\"becca-tapert-p6h5U-ns9o0-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:161928;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:47:\"becca-tapert-p6h5U-ns9o0-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:295758;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("484", "244", "_wp_attached_file", "2023/06/guven-gunes-1P1f8zPF4PM-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("485", "244", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:44:\"2023/06/guven-gunes-1P1f8zPF4PM-unsplash.jpg\";s:8:\"filesize\";i:309927;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"guven-gunes-1P1f8zPF4PM-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10357;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"guven-gunes-1P1f8zPF4PM-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:69373;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"guven-gunes-1P1f8zPF4PM-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4704;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"guven-gunes-1P1f8zPF4PM-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44091;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"guven-gunes-1P1f8zPF4PM-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:135573;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"guven-gunes-1P1f8zPF4PM-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:214786;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("486", "245", "_wp_attached_file", "2023/06/sidekix-media-zLT3VqWEgOQ-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("487", "245", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:46:\"2023/06/sidekix-media-zLT3VqWEgOQ-unsplash.jpg\";s:8:\"filesize\";i:593991;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"sidekix-media-zLT3VqWEgOQ-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14326;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"sidekix-media-zLT3VqWEgOQ-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:122660;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"sidekix-media-zLT3VqWEgOQ-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6087;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"sidekix-media-zLT3VqWEgOQ-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:72661;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"sidekix-media-zLT3VqWEgOQ-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:257358;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:48:\"sidekix-media-zLT3VqWEgOQ-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:423218;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("488", "246", "_wp_attached_file", "2023/06/sidekix-media-lrk0l9w8rI0-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("489", "246", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:46:\"2023/06/sidekix-media-lrk0l9w8rI0-unsplash.jpg\";s:8:\"filesize\";i:650751;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"sidekix-media-lrk0l9w8rI0-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13770;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"sidekix-media-lrk0l9w8rI0-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:122094;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"sidekix-media-lrk0l9w8rI0-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5852;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"sidekix-media-lrk0l9w8rI0-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:70980;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"sidekix-media-lrk0l9w8rI0-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:263394;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:48:\"sidekix-media-lrk0l9w8rI0-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:437360;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("490", "247", "_wp_attached_file", "2023/06/sidekix-media-l6u4GIKvxBs-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("491", "247", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:46:\"2023/06/sidekix-media-l6u4GIKvxBs-unsplash.jpg\";s:8:\"filesize\";i:487316;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"sidekix-media-l6u4GIKvxBs-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13016;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"sidekix-media-l6u4GIKvxBs-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:101492;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"sidekix-media-l6u4GIKvxBs-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6112;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"sidekix-media-l6u4GIKvxBs-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61114;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"sidekix-media-l6u4GIKvxBs-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:209537;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:48:\"sidekix-media-l6u4GIKvxBs-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:339301;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("492", "248", "_wp_attached_file", "2023/06/angelo-pantazis-N4wUsqIbMAM-unsplash-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("493", "248", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:55:\"2023/06/angelo-pantazis-N4wUsqIbMAM-unsplash-scaled.jpg\";s:8:\"filesize\";i:363923;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:48:\"angelo-pantazis-N4wUsqIbMAM-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9860;}s:5:\"large\";a:5:{s:4:\"file\";s:49:\"angelo-pantazis-N4wUsqIbMAM-unsplash-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:73945;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:48:\"angelo-pantazis-N4wUsqIbMAM-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3997;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:48:\"angelo-pantazis-N4wUsqIbMAM-unsplash-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44707;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:50:\"angelo-pantazis-N4wUsqIbMAM-unsplash-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:145375;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:50:\"angelo-pantazis-N4wUsqIbMAM-unsplash-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:241746;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:40:\"angelo-pantazis-N4wUsqIbMAM-unsplash.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("494", "249", "_edit_lock", "1686504829:1");
INSERT INTO `wp_postmeta` VALUES("497", "249", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("499", "249", "_thumbnail_id", "247");
INSERT INTO `wp_postmeta` VALUES("502", "252", "_thumbnail_id", "245");
INSERT INTO `wp_postmeta` VALUES("504", "252", "_dp_original", "249");
INSERT INTO `wp_postmeta` VALUES("505", "253", "_thumbnail_id", "243");
INSERT INTO `wp_postmeta` VALUES("508", "253", "_dp_original", "252");
INSERT INTO `wp_postmeta` VALUES("509", "254", "_thumbnail_id", "247");
INSERT INTO `wp_postmeta` VALUES("512", "254", "_dp_original", "253");
INSERT INTO `wp_postmeta` VALUES("513", "255", "_thumbnail_id", "241");
INSERT INTO `wp_postmeta` VALUES("516", "255", "_dp_original", "254");
INSERT INTO `wp_postmeta` VALUES("517", "256", "_thumbnail_id", "242");
INSERT INTO `wp_postmeta` VALUES("520", "256", "_dp_original", "253");
INSERT INTO `wp_postmeta` VALUES("521", "257", "_thumbnail_id", "244");
INSERT INTO `wp_postmeta` VALUES("524", "257", "_dp_original", "252");
INSERT INTO `wp_postmeta` VALUES("525", "258", "_thumbnail_id", "304");
INSERT INTO `wp_postmeta` VALUES("528", "258", "_dp_original", "255");
INSERT INTO `wp_postmeta` VALUES("529", "259", "_thumbnail_id", "299");
INSERT INTO `wp_postmeta` VALUES("532", "259", "_dp_original", "256");
INSERT INTO `wp_postmeta` VALUES("533", "260", "_thumbnail_id", "240");
INSERT INTO `wp_postmeta` VALUES("536", "260", "_dp_original", "257");
INSERT INTO `wp_postmeta` VALUES("537", "258", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("538", "258", "_wp_old_date", "2023-06-11");
INSERT INTO `wp_postmeta` VALUES("539", "258", "_edit_lock", "1686602887:1");
INSERT INTO `wp_postmeta` VALUES("540", "252", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("541", "252", "_edit_lock", "1686504743:1");
INSERT INTO `wp_postmeta` VALUES("542", "253", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("543", "253", "_edit_lock", "1686504733:1");
INSERT INTO `wp_postmeta` VALUES("544", "254", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("545", "254", "_edit_lock", "1686504721:1");
INSERT INTO `wp_postmeta` VALUES("546", "257", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("547", "257", "_edit_lock", "1686504720:1");
INSERT INTO `wp_postmeta` VALUES("548", "256", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("549", "256", "_edit_lock", "1686504719:1");
INSERT INTO `wp_postmeta` VALUES("550", "255", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("551", "255", "_edit_lock", "1686504717:1");
INSERT INTO `wp_postmeta` VALUES("552", "260", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("553", "260", "_edit_lock", "1686504715:1");
INSERT INTO `wp_postmeta` VALUES("554", "259", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("555", "259", "_edit_lock", "1686603135:1");
INSERT INTO `wp_postmeta` VALUES("606", "296", "origin", "theme");
INSERT INTO `wp_postmeta` VALUES("608", "239", "_wp_attachment_backup_sizes", "a:7:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:42:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled.jpg\";}s:14:\"thumbnail-orig\";a:5:{s:4:\"file\";s:43:\"ian-dooley-_-JR5TxKNSo-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5514;}s:11:\"medium-orig\";a:5:{s:4:\"file\";s:43:\"ian-dooley-_-JR5TxKNSo-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12491;}s:17:\"medium_large-orig\";a:5:{s:4:\"file\";s:43:\"ian-dooley-_-JR5TxKNSo-unsplash-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:60910;}s:10:\"large-orig\";a:5:{s:4:\"file\";s:44:\"ian-dooley-_-JR5TxKNSo-unsplash-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:100060;}s:14:\"1536x1536-orig\";a:5:{s:4:\"file\";s:45:\"ian-dooley-_-JR5TxKNSo-unsplash-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:196588;}s:14:\"2048x2048-orig\";a:5:{s:4:\"file\";s:45:\"ian-dooley-_-JR5TxKNSo-unsplash-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:318241;}}");
INSERT INTO `wp_postmeta` VALUES("609", "297", "_wp_attached_file", "2023/06/image-1.webp");
INSERT INTO `wp_postmeta` VALUES("610", "297", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:20:\"2023/06/image-1.webp\";s:8:\"filesize\";i:288156;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"image-1-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:3112;}s:5:\"large\";a:5:{s:4:\"file\";s:21:\"image-1-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:31506;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"image-1-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:1864;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:20:\"image-1-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:15240;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"image-1-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:84262;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:22:\"image-1-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:146440;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:21:\"image-1-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:52700;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:22:\"image-1-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:138746;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("611", "298", "_wp_attached_file", "2023/06/image-2.webp");
INSERT INTO `wp_postmeta` VALUES("612", "298", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:20:\"2023/06/image-2.webp\";s:8:\"filesize\";i:270136;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"image-2-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:5372;}s:5:\"large\";a:5:{s:4:\"file\";s:21:\"image-2-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:46632;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"image-2-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2220;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:20:\"image-2-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:27736;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"image-2-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:110584;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:22:\"image-2-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:182492;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:21:\"image-2-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:73598;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:22:\"image-2-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:173166;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("613", "299", "_wp_attached_file", "2023/06/image-3.webp");
INSERT INTO `wp_postmeta` VALUES("614", "299", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:20:\"2023/06/image-3.webp\";s:8:\"filesize\";i:84062;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"image-3-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2804;}s:5:\"large\";a:5:{s:4:\"file\";s:21:\"image-3-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:17676;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"image-3-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:1290;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:20:\"image-3-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:10928;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"image-3-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:34032;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:22:\"image-3-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:53684;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:21:\"image-3-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:24076;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:22:\"image-3-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:52504;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("615", "300", "_wp_attached_file", "2023/06/image-8.webp");
INSERT INTO `wp_postmeta` VALUES("616", "300", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:20:\"2023/06/image-8.webp\";s:8:\"filesize\";i:342304;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"image-8-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:10276;}s:5:\"large\";a:5:{s:4:\"file\";s:21:\"image-8-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:78936;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"image-8-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:5192;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:20:\"image-8-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:47922;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"image-8-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:157052;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:22:\"image-8-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:245576;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:21:\"image-8-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:109668;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:22:\"image-8-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:234728;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("617", "301", "_wp_attached_file", "2023/06/image-13.webp");
INSERT INTO `wp_postmeta` VALUES("618", "301", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-13.webp\";s:8:\"filesize\";i:300806;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-13-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:9564;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-13-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:66832;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-13-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:4364;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-13-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:41874;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-13-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:127670;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-13-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:195262;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-13-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:90678;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-13-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:186272;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("619", "302", "_wp_attached_file", "2023/06/image-15.webp");
INSERT INTO `wp_postmeta` VALUES("620", "302", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-15.webp\";s:8:\"filesize\";i:318078;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-15-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:10176;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-15-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:59712;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-15-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:4780;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-15-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:39774;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-15-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:107440;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-15-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:168928;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-15-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:79224;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-15-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:159318;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("621", "303", "_wp_attached_file", "2023/06/image-16.webp");
INSERT INTO `wp_postmeta` VALUES("622", "303", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-16.webp\";s:8:\"filesize\";i:227012;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-16-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:5070;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-16-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:29116;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-16-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2794;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-16-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:18420;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-16-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:60762;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-16-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:105706;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-16-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:40680;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-16-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:99544;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("623", "304", "_wp_attached_file", "2023/06/image-18.webp");
INSERT INTO `wp_postmeta` VALUES("624", "304", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-18.webp\";s:8:\"filesize\";i:187502;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-18-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:5124;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-18-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:34968;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-18-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2926;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-18-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:21650;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-18-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:69176;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-18-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:115202;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-18-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:50264;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-18-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:108570;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("625", "305", "_wp_attached_file", "2023/06/image-20.webp");
INSERT INTO `wp_postmeta` VALUES("626", "305", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-20.webp\";s:8:\"filesize\";i:239318;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-20-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2712;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-20-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:29904;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-20-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:1240;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-20-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:14690;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-20-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:82738;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-20-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:150336;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-20-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:52814;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-20-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:141050;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("627", "306", "_wp_attached_file", "2023/06/image-23.webp");
INSERT INTO `wp_postmeta` VALUES("628", "306", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-23.webp\";s:8:\"filesize\";i:170792;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-23-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:4588;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-23-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:32490;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-23-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2286;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-23-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:19538;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-23-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:67052;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-23-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:107622;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-23-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:46288;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-23-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:101470;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("629", "307", "_wp_attached_file", "2023/06/christophe-rollando-UqJ9r4ptgQ8-unsplash-1.jpg");
INSERT INTO `wp_postmeta` VALUES("630", "307", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:54:\"2023/06/christophe-rollando-UqJ9r4ptgQ8-unsplash-1.jpg\";s:8:\"filesize\";i:636180;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:54:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12525;}s:5:\"large\";a:5:{s:4:\"file\";s:55:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:103319;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:54:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4096;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:54:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61551;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:56:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:216224;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:56:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:357091;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:55:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-1200x841.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:145964;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:56:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-1980x1388.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:337504;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("632", "22", "_thumbnail_id", "307");
INSERT INTO `wp_postmeta` VALUES("636", "21", "_thumbnail_id", "302");
INSERT INTO `wp_postmeta` VALUES("667", "312", "_thumbnail_id", "243");
INSERT INTO `wp_postmeta` VALUES("669", "312", "_dp_original", "253");
INSERT INTO `wp_postmeta` VALUES("670", "313", "_thumbnail_id", "245");
INSERT INTO `wp_postmeta` VALUES("672", "313", "_dp_original", "252");
INSERT INTO `wp_postmeta` VALUES("673", "314", "_thumbnail_id", "247");
INSERT INTO `wp_postmeta` VALUES("674", "314", "_dp_original", "249");
INSERT INTO `wp_postmeta` VALUES("675", "315", "_thumbnail_id", "299");
INSERT INTO `wp_postmeta` VALUES("677", "315", "_dp_original", "259");
INSERT INTO `wp_postmeta` VALUES("678", "316", "_thumbnail_id", "242");
INSERT INTO `wp_postmeta` VALUES("680", "316", "_dp_original", "256");
INSERT INTO `wp_postmeta` VALUES("681", "317", "_thumbnail_id", "244");
INSERT INTO `wp_postmeta` VALUES("683", "317", "_dp_original", "257");
INSERT INTO `wp_postmeta` VALUES("685", "318", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("686", "318", "_thumbnail_id", "307");
INSERT INTO `wp_postmeta` VALUES("687", "318", "_dp_original", "22");
INSERT INTO `wp_postmeta` VALUES("688", "319", "_thumbnail_id", "240");
INSERT INTO `wp_postmeta` VALUES("690", "319", "_dp_original", "260");
INSERT INTO `wp_postmeta` VALUES("691", "320", "_thumbnail_id", "304");
INSERT INTO `wp_postmeta` VALUES("693", "320", "_wp_old_date", "2023-06-11");
INSERT INTO `wp_postmeta` VALUES("694", "320", "_dp_original", "258");
INSERT INTO `wp_postmeta` VALUES("695", "321", "_thumbnail_id", "247");
INSERT INTO `wp_postmeta` VALUES("697", "321", "_dp_original", "254");
INSERT INTO `wp_postmeta` VALUES("698", "322", "_thumbnail_id", "5");
INSERT INTO `wp_postmeta` VALUES("700", "322", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("701", "322", "_wp_old_date", "2022-06-10");
INSERT INTO `wp_postmeta` VALUES("702", "322", "_dp_original", "10");
INSERT INTO `wp_postmeta` VALUES("703", "323", "_thumbnail_id", "170");
INSERT INTO `wp_postmeta` VALUES("705", "323", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("706", "323", "_dp_original", "23");
INSERT INTO `wp_postmeta` VALUES("707", "324", "_thumbnail_id", "169");
INSERT INTO `wp_postmeta` VALUES("709", "324", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("710", "324", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("711", "325", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("713", "325", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("714", "325", "_dp_original", "25");
INSERT INTO `wp_postmeta` VALUES("715", "326", "_thumbnail_id", "167");
INSERT INTO `wp_postmeta` VALUES("717", "326", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("718", "326", "_dp_original", "26");
INSERT INTO `wp_postmeta` VALUES("719", "327", "_thumbnail_id", "165");
INSERT INTO `wp_postmeta` VALUES("721", "327", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("722", "327", "_dp_original", "9");
INSERT INTO `wp_postmeta` VALUES("723", "328", "_thumbnail_id", "164");
INSERT INTO `wp_postmeta` VALUES("725", "328", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("726", "328", "_dp_original", "11");
INSERT INTO `wp_postmeta` VALUES("727", "329", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("728", "329", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("729", "329", "_dp_original", "7");
INSERT INTO `wp_postmeta` VALUES("730", "330", "_thumbnail_id", "241");
INSERT INTO `wp_postmeta` VALUES("732", "330", "_dp_original", "255");
INSERT INTO `wp_postmeta` VALUES("733", "331", "_thumbnail_id", "305");
INSERT INTO `wp_postmeta` VALUES("735", "331", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("736", "331", "_dp_original", "20");
INSERT INTO `wp_postmeta` VALUES("738", "332", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("739", "332", "_thumbnail_id", "302");
INSERT INTO `wp_postmeta` VALUES("740", "332", "_dp_original", "21");
INSERT INTO `wp_postmeta` VALUES("741", "333", "_thumbnail_id", "166");
INSERT INTO `wp_postmeta` VALUES("743", "333", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("744", "333", "_dp_original", "15");
INSERT INTO `wp_postmeta` VALUES("745", "334", "_thumbnail_id", "5");
INSERT INTO `wp_postmeta` VALUES("747", "334", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("748", "334", "_dp_original", "19");
INSERT INTO `wp_postmeta` VALUES("749", "335", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("751", "335", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("752", "335", "_dp_original", "16");
INSERT INTO `wp_postmeta` VALUES("753", "336", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("755", "336", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("756", "336", "_dp_original", "18");
INSERT INTO `wp_postmeta` VALUES("757", "337", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("759", "337", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("760", "337", "_dp_original", "17");
INSERT INTO `wp_postmeta` VALUES("761", "312", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("762", "313", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("763", "314", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("764", "315", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("765", "316", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("766", "317", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("767", "318", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("768", "319", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("769", "320", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("770", "321", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("771", "331", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("772", "332", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("773", "333", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("774", "334", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("775", "335", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("776", "336", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("777", "337", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("799", "355", "_thumbnail_id", "305");
INSERT INTO `wp_postmeta` VALUES("800", "355", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("802", "355", "_dp_original", "331");
INSERT INTO `wp_postmeta` VALUES("803", "356", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("804", "356", "_thumbnail_id", "302");
INSERT INTO `wp_postmeta` VALUES("806", "356", "_dp_original", "332");
INSERT INTO `wp_postmeta` VALUES("807", "357", "_thumbnail_id", "166");
INSERT INTO `wp_postmeta` VALUES("808", "357", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("810", "357", "_dp_original", "333");
INSERT INTO `wp_postmeta` VALUES("811", "358", "_thumbnail_id", "5");
INSERT INTO `wp_postmeta` VALUES("812", "358", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("814", "358", "_dp_original", "334");
INSERT INTO `wp_postmeta` VALUES("815", "359", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("816", "359", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("818", "359", "_dp_original", "335");
INSERT INTO `wp_postmeta` VALUES("819", "360", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("820", "360", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("822", "360", "_dp_original", "336");
INSERT INTO `wp_postmeta` VALUES("823", "361", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("824", "361", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("826", "361", "_dp_original", "337");
INSERT INTO `wp_postmeta` VALUES("827", "362", "_thumbnail_id", "243");
INSERT INTO `wp_postmeta` VALUES("829", "362", "_dp_original", "312");
INSERT INTO `wp_postmeta` VALUES("830", "363", "_thumbnail_id", "245");
INSERT INTO `wp_postmeta` VALUES("832", "363", "_dp_original", "313");
INSERT INTO `wp_postmeta` VALUES("833", "364", "_thumbnail_id", "247");
INSERT INTO `wp_postmeta` VALUES("835", "364", "_dp_original", "314");
INSERT INTO `wp_postmeta` VALUES("836", "365", "_thumbnail_id", "299");
INSERT INTO `wp_postmeta` VALUES("838", "365", "_dp_original", "315");
INSERT INTO `wp_postmeta` VALUES("839", "366", "_thumbnail_id", "242");
INSERT INTO `wp_postmeta` VALUES("841", "366", "_dp_original", "316");
INSERT INTO `wp_postmeta` VALUES("842", "367", "_thumbnail_id", "244");
INSERT INTO `wp_postmeta` VALUES("844", "367", "_dp_original", "317");
INSERT INTO `wp_postmeta` VALUES("845", "368", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("846", "368", "_thumbnail_id", "307");
INSERT INTO `wp_postmeta` VALUES("848", "368", "_dp_original", "318");
INSERT INTO `wp_postmeta` VALUES("849", "369", "_thumbnail_id", "240");
INSERT INTO `wp_postmeta` VALUES("851", "369", "_dp_original", "319");
INSERT INTO `wp_postmeta` VALUES("852", "370", "_thumbnail_id", "304");
INSERT INTO `wp_postmeta` VALUES("853", "370", "_wp_old_date", "2023-06-11");
INSERT INTO `wp_postmeta` VALUES("855", "370", "_dp_original", "320");
INSERT INTO `wp_postmeta` VALUES("856", "371", "_thumbnail_id", "247");
INSERT INTO `wp_postmeta` VALUES("858", "371", "_dp_original", "321");
INSERT INTO `wp_postmeta` VALUES("859", "372", "_thumbnail_id", "5");
INSERT INTO `wp_postmeta` VALUES("860", "372", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("861", "372", "_wp_old_date", "2022-06-10");
INSERT INTO `wp_postmeta` VALUES("863", "372", "_dp_original", "322");
INSERT INTO `wp_postmeta` VALUES("864", "373", "_thumbnail_id", "170");
INSERT INTO `wp_postmeta` VALUES("865", "373", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("867", "373", "_dp_original", "323");
INSERT INTO `wp_postmeta` VALUES("868", "374", "_thumbnail_id", "169");
INSERT INTO `wp_postmeta` VALUES("869", "374", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("871", "374", "_dp_original", "324");
INSERT INTO `wp_postmeta` VALUES("872", "375", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("873", "375", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("875", "375", "_dp_original", "325");
INSERT INTO `wp_postmeta` VALUES("876", "376", "_thumbnail_id", "167");
INSERT INTO `wp_postmeta` VALUES("877", "376", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("879", "376", "_dp_original", "326");
INSERT INTO `wp_postmeta` VALUES("880", "377", "_thumbnail_id", "165");
INSERT INTO `wp_postmeta` VALUES("881", "377", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("883", "377", "_dp_original", "327");
INSERT INTO `wp_postmeta` VALUES("884", "378", "_thumbnail_id", "164");
INSERT INTO `wp_postmeta` VALUES("885", "378", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("887", "378", "_dp_original", "328");
INSERT INTO `wp_postmeta` VALUES("888", "379", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("889", "379", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("891", "379", "_dp_original", "329");
INSERT INTO `wp_postmeta` VALUES("892", "380", "_thumbnail_id", "241");
INSERT INTO `wp_postmeta` VALUES("894", "380", "_dp_original", "330");
INSERT INTO `wp_postmeta` VALUES("895", "381", "_thumbnail_id", "243");
INSERT INTO `wp_postmeta` VALUES("897", "381", "_dp_original", "253");
INSERT INTO `wp_postmeta` VALUES("898", "382", "_thumbnail_id", "245");
INSERT INTO `wp_postmeta` VALUES("900", "382", "_dp_original", "252");
INSERT INTO `wp_postmeta` VALUES("901", "383", "_thumbnail_id", "247");
INSERT INTO `wp_postmeta` VALUES("902", "383", "_dp_original", "249");
INSERT INTO `wp_postmeta` VALUES("903", "384", "_thumbnail_id", "299");
INSERT INTO `wp_postmeta` VALUES("905", "384", "_dp_original", "259");
INSERT INTO `wp_postmeta` VALUES("906", "385", "_thumbnail_id", "242");
INSERT INTO `wp_postmeta` VALUES("908", "385", "_dp_original", "256");
INSERT INTO `wp_postmeta` VALUES("909", "386", "_thumbnail_id", "244");
INSERT INTO `wp_postmeta` VALUES("911", "386", "_dp_original", "257");
INSERT INTO `wp_postmeta` VALUES("913", "387", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("914", "387", "_thumbnail_id", "307");
INSERT INTO `wp_postmeta` VALUES("915", "387", "_dp_original", "22");
INSERT INTO `wp_postmeta` VALUES("916", "388", "_thumbnail_id", "240");
INSERT INTO `wp_postmeta` VALUES("918", "388", "_dp_original", "260");
INSERT INTO `wp_postmeta` VALUES("919", "389", "_thumbnail_id", "304");
INSERT INTO `wp_postmeta` VALUES("921", "389", "_wp_old_date", "2023-06-11");
INSERT INTO `wp_postmeta` VALUES("922", "389", "_dp_original", "258");
INSERT INTO `wp_postmeta` VALUES("923", "390", "_thumbnail_id", "247");
INSERT INTO `wp_postmeta` VALUES("925", "390", "_dp_original", "254");
INSERT INTO `wp_postmeta` VALUES("926", "391", "_thumbnail_id", "5");
INSERT INTO `wp_postmeta` VALUES("928", "391", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("929", "391", "_wp_old_date", "2022-06-10");
INSERT INTO `wp_postmeta` VALUES("930", "391", "_dp_original", "10");
INSERT INTO `wp_postmeta` VALUES("931", "392", "_thumbnail_id", "170");
INSERT INTO `wp_postmeta` VALUES("933", "392", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("934", "392", "_dp_original", "23");
INSERT INTO `wp_postmeta` VALUES("935", "393", "_thumbnail_id", "169");
INSERT INTO `wp_postmeta` VALUES("937", "393", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("938", "393", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("939", "394", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("941", "394", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("942", "394", "_dp_original", "25");
INSERT INTO `wp_postmeta` VALUES("943", "395", "_thumbnail_id", "167");
INSERT INTO `wp_postmeta` VALUES("945", "395", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("946", "395", "_dp_original", "26");
INSERT INTO `wp_postmeta` VALUES("947", "396", "_thumbnail_id", "165");
INSERT INTO `wp_postmeta` VALUES("949", "396", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("950", "396", "_dp_original", "9");
INSERT INTO `wp_postmeta` VALUES("951", "397", "_thumbnail_id", "164");
INSERT INTO `wp_postmeta` VALUES("953", "397", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("954", "397", "_dp_original", "11");
INSERT INTO `wp_postmeta` VALUES("955", "398", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("956", "398", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("957", "398", "_dp_original", "7");
INSERT INTO `wp_postmeta` VALUES("958", "399", "_thumbnail_id", "241");
INSERT INTO `wp_postmeta` VALUES("960", "399", "_dp_original", "255");
INSERT INTO `wp_postmeta` VALUES("961", "400", "_thumbnail_id", "305");
INSERT INTO `wp_postmeta` VALUES("963", "400", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("964", "400", "_dp_original", "20");
INSERT INTO `wp_postmeta` VALUES("966", "401", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("967", "401", "_thumbnail_id", "302");
INSERT INTO `wp_postmeta` VALUES("968", "401", "_dp_original", "21");
INSERT INTO `wp_postmeta` VALUES("969", "402", "_thumbnail_id", "166");
INSERT INTO `wp_postmeta` VALUES("971", "402", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("972", "402", "_dp_original", "15");
INSERT INTO `wp_postmeta` VALUES("973", "403", "_thumbnail_id", "5");
INSERT INTO `wp_postmeta` VALUES("975", "403", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("976", "403", "_dp_original", "19");
INSERT INTO `wp_postmeta` VALUES("977", "404", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("979", "404", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("980", "404", "_dp_original", "16");
INSERT INTO `wp_postmeta` VALUES("981", "405", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("983", "405", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("984", "405", "_dp_original", "18");
INSERT INTO `wp_postmeta` VALUES("985", "406", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("987", "406", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("988", "406", "_dp_original", "17");
INSERT INTO `wp_postmeta` VALUES("990", "355", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("992", "356", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("994", "357", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("996", "358", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("998", "359", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1000", "360", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1002", "361", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1004", "362", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1006", "363", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1008", "364", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1010", "365", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1012", "366", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1014", "367", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1016", "368", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1018", "369", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1020", "370", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1022", "371", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1024", "372", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1026", "373", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1028", "374", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1030", "375", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1032", "376", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1034", "377", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1036", "378", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1038", "379", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1040", "380", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1042", "381", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1044", "382", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1046", "383", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1048", "384", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1050", "385", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1052", "386", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1054", "387", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1056", "388", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1058", "389", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1060", "390", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1062", "391", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1064", "392", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1066", "393", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1068", "394", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1070", "395", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1072", "396", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1074", "397", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1076", "398", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1078", "399", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1080", "400", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1082", "401", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1084", "402", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1086", "403", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1088", "404", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1090", "405", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1092", "406", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1111", "322", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1113", "323", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1115", "324", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1117", "325", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1119", "326", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1121", "327", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1123", "328", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1125", "329", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1127", "330", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1170", "10", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1172", "312", "_edit_lock", "1717878602:1");
INSERT INTO `wp_postmeta` VALUES("1206", "17", "_wp_old_date", "2016-06-10");
INSERT INTO `wp_postmeta` VALUES("1208", "18", "_wp_old_date", "2017-06-10");
INSERT INTO `wp_postmeta` VALUES("1210", "316", "_wp_old_date", "2024-06-08");
INSERT INTO `wp_postmeta` VALUES("1211", "316", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1212", "316", "_edit_lock", "1717966405:1");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2023-06-10 06:24:06", "2023-06-10 06:24:06", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2023-06-10 06:24:06", "2023-06-10 06:24:06", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2023-06-10 06:24:06", "2023-06-10 06:24:06", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: http://localhost:8888/exams/midterms-summer-2023/first-attempt.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Comments</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Media</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Embedded content from other websites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where your data is sent</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph -->", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2023-06-10 06:24:06", "2023-06-10 06:24:06", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2023-06-10 06:30:05", "2023-06-10 06:30:05", "", "christophe-rollando-qjwd5VipY64-unsplash", "", "inherit", "open", "closed", "", "christophe-rollando-qjwd5vipy64-unsplash", "", "", "2023-06-10 06:30:05", "2023-06-10 06:30:05", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/christophe-rollando-qjwd5VipY64-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("7", "3", "2021-06-10 06:38:40", "2021-06-10 06:38:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Accusantium doloribus autem", "", "publish", "open", "open", "", "quo-ratione-aspernatur", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=7", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2023-06-10 06:38:40", "2023-06-10 06:38:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2023-06-10 06:38:40", "2023-06-10 06:38:40", "", "7", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=8", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("9", "3", "2021-06-10 06:40:30", "2021-06-10 06:40:30", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae quis nam", "", "publish", "open", "open", "", "quo-ratione-aspernatur-3", "", "", "2024-06-09 20:43:14", "2024-06-09 20:43:14", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=9", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("10", "4", "2021-06-10 06:41:02", "2021-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et nihil pariatur", "", "publish", "open", "open", "", "quo-ratione-aspernatur-16", "", "", "2024-06-08 20:20:03", "2024-06-08 20:20:03", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=10", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("11", "3", "2021-06-10 06:40:15", "2021-06-10 06:40:15", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Veniam iste obcaecati", "", "publish", "open", "open", "", "quo-ratione-aspernatur-2", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2023-06-10 06:40:15", "2023-06-10 06:40:15", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2023-06-10 06:40:15", "2023-06-10 06:40:15", "", "11", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=12", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2023-06-10 06:40:30", "2023-06-10 06:40:30", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-06-10 06:40:30", "2023-06-10 06:40:30", "", "9", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=13", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("15", "3", "2018-06-10 06:41:02", "2018-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et ducimus eum", "", "publish", "open", "open", "", "quo-ratione-aspernatur-12", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "3", "2017-06-10 06:41:02", "2017-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Eveniet excepturi illo", "", "publish", "open", "open", "", "quo-ratione-aspernatur-13", "", "", "2024-06-08 20:18:36", "2024-06-08 20:18:36", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("17", "3", "2024-06-09 20:48:10", "2024-06-09 20:48:10", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Fugiat eius nulla", "", "publish", "open", "open", "", "quo-ratione-aspernatur-14", "", "", "2024-06-09 20:48:10", "2024-06-09 20:48:10", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=17", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "3", "2024-06-09 20:48:10", "2024-06-09 20:48:10", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Obcaecati numquam nihil", "", "publish", "open", "open", "", "quo-ratione-aspernatur-15", "", "", "2024-06-09 20:48:10", "2024-06-09 20:48:10", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("19", "3", "2018-06-10 06:41:01", "2018-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "publish", "open", "open", "", "quo-ratione-aspernatur-4", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=19", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("20", "3", "2019-06-10 06:41:01", "2019-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Odio doloremque numquam", "", "publish", "open", "open", "", "quo-ratione-aspernatur-5", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=20", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("21", "3", "2019-06-10 06:41:01", "2019-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Omnis voluptate itaque", "", "publish", "open", "open", "", "quo-ratione-aspernatur-6", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=21", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("22", "4", "2022-06-10 06:41:01", "2022-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Minus impedit vel", "", "publish", "open", "open", "", "quo-ratione-aspernatur-7", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=22", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("23", "4", "2021-06-10 06:41:01", "2021-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Temporibus placeat illum", "", "publish", "open", "open", "", "quo-ratione-aspernatur-8", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=23", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "4", "2021-06-10 06:41:01", "2021-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae perspiciatis? Quam", "", "publish", "open", "open", "", "quo-ratione-aspernatur-9", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=24", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("25", "4", "2021-06-10 06:41:01", "2021-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quas perferendis incidunt", "", "publish", "open", "open", "", "quo-ratione-aspernatur-10", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=25", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("26", "4", "2021-06-10 06:41:01", "2021-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Consectetur nulla soluta", "", "publish", "open", "open", "", "quo-ratione-aspernatur-11", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=26", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "19", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=27", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "20", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=28", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "21", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=29", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "22", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=30", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "23", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=31", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "24", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=32", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "25", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=33", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "26", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=34", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "", "15", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=35", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "", "16", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=36", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "", "17", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=37", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "", "18", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=38", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "", "10", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=39", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2023-06-10 07:35:24", "2023-06-10 07:35:24", "<!-- wp:navigation-link {\"label\":\"Home\",\"type\":\"custom\",\"url\":\"http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Food\",\"type\":\"category\",\"id\":5,\"url\":\"http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/category/food/\",\"kind\":\"taxonomy\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Movies\",\"type\":\"category\",\"id\":4,\"url\":\"http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/category/movies/\",\"kind\":\"taxonomy\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Music\",\"type\":\"category\",\"id\":3,\"url\":\"http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/category/music/\",\"kind\":\"taxonomy\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Politics\",\"type\":\"category\",\"id\":2,\"url\":\"http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/category/politics/\",\"kind\":\"taxonomy\",\"isTopLevelLink\":true} /-->", "Main Menu", "", "publish", "closed", "closed", "", "main-menu", "", "", "2023-06-10 07:35:24", "2023-06-10 07:35:24", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/2023/06/10/main-menu/", "0", "wp_navigation", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Accusantium doloribus autem", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "", "7", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=75", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae quis nam", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "", "9", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=76", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et nihil pariatur", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "", "10", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=77", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Veniam iste obcaecati", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "", "11", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=78", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et ducimus eum", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "", "15", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=79", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Eveniet excepturi illo", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "", "16", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=80", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Fugiat eius nulla", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "", "17", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=81", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Obcaecati numquam nihil", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "", "18", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=82", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Odio doloremque numquam", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "", "20", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=83", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Omnis voluptate itaque", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "", "21", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=84", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Minus impedit vel", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "", "22", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=85", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Temporibus placeat illum", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "", "23", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=86", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae perspiciatis? Quam", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "", "24", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=87", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quas perferendis incidunt", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "", "25", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=88", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Consectetur nulla soluta", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "", "26", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=89", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2023-06-10 21:11:46", "2023-06-10 21:11:46", "", "generatepress", "", "publish", "closed", "closed", "", "generatepress", "", "", "2023-06-15 06:31:09", "2023-06-15 06:31:09", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/2023/06/10/generatepress/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2023-06-10 21:11:46", "2023-06-10 21:11:46", "\nhome.page-template-default .entry-title {\n	display: none;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-10 21:11:46", "2023-06-10 21:11:46", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=119", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2023-06-10 21:12:50", "2023-06-10 21:12:50", "\n.home.page-template-default  .entry-title {\n	display: none;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-10 21:12:50", "2023-06-10 21:12:50", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=122", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2023-06-10 23:45:27", "2023-06-10 23:45:27", "", "a65-design-XKqbBmCcJPg-unsplash", "", "inherit", "open", "closed", "", "a65-design-xkqbbmccjpg-unsplash", "", "", "2023-06-10 23:45:27", "2023-06-10 23:45:27", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/a65-design-XKqbBmCcJPg-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2023-06-10 23:45:29", "2023-06-10 23:45:29", "", "dada_design-o5GiFSl5iYw-unsplash", "", "inherit", "open", "closed", "", "dada_design-o5gifsl5iyw-unsplash", "", "", "2023-06-10 23:45:29", "2023-06-10 23:45:29", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/dada_design-o5GiFSl5iYw-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2023-06-10 23:45:32", "2023-06-10 23:45:32", "", "dada_design-vWyq7C2lfFg-unsplash", "", "inherit", "open", "closed", "", "dada_design-vwyq7c2lffg-unsplash", "", "", "2023-06-10 23:45:32", "2023-06-10 23:45:32", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/dada_design-vWyq7C2lfFg-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2023-06-10 23:45:34", "2023-06-10 23:45:34", "", "filip-baotic-4go5Rx5ivWE-unsplash", "", "inherit", "open", "closed", "", "filip-baotic-4go5rx5ivwe-unsplash", "", "", "2023-06-10 23:45:34", "2023-06-10 23:45:34", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/filip-baotic-4go5Rx5ivWE-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2023-06-10 23:45:35", "2023-06-10 23:45:35", "", "guven-gunes-FkFJ5587Hzk-unsplash", "", "inherit", "open", "closed", "", "guven-gunes-fkfj5587hzk-unsplash", "", "", "2023-06-10 23:45:35", "2023-06-10 23:45:35", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/guven-gunes-FkFJ5587Hzk-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2023-06-10 23:45:37", "2023-06-10 23:45:37", "", "guven-gunes-Iy3GN4iPLW8-unsplash", "", "inherit", "open", "closed", "", "guven-gunes-iy3gn4iplw8-unsplash", "", "", "2023-06-10 23:45:37", "2023-06-10 23:45:37", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/guven-gunes-Iy3GN4iPLW8-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2023-06-10 23:45:39", "2023-06-10 23:45:39", "", "medhat-aiad-eE3Dl0zrDPI-unsplash", "", "inherit", "open", "closed", "", "medhat-aiad-ee3dl0zrdpi-unsplash", "", "", "2023-06-10 23:45:39", "2023-06-10 23:45:39", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/medhat-aiad-eE3Dl0zrDPI-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2023-06-10 23:45:41", "2023-06-10 23:45:41", "", "muhammad-ilyas-3f8vysI8ITE-unsplash", "", "inherit", "open", "closed", "", "muhammad-ilyas-3f8vysi8ite-unsplash", "", "", "2023-06-10 23:45:41", "2023-06-10 23:45:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/muhammad-ilyas-3f8vysI8ITE-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2023-06-10 23:45:44", "2023-06-10 23:45:44", "", "planet-volumes-oUrqWiOz_sg-unsplash", "", "inherit", "open", "closed", "", "planet-volumes-ourqwioz_sg-unsplash", "", "", "2023-06-10 23:45:44", "2023-06-10 23:45:44", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/planet-volumes-oUrqWiOz_sg-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2023-06-10 23:45:46", "2023-06-10 23:45:46", "", "raspopova-marina-62-SHh-VxBQ-unsplash", "", "inherit", "open", "closed", "", "raspopova-marina-62-shh-vxbq-unsplash", "", "", "2023-06-10 23:45:46", "2023-06-10 23:45:46", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/raspopova-marina-62-SHh-VxBQ-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2023-06-10 23:45:48", "2023-06-10 23:45:48", "", "thestandingdesk-JoHD6SSI_Ig-unsplash", "", "inherit", "open", "closed", "", "thestandingdesk-johd6ssi_ig-unsplash", "", "", "2023-06-10 23:45:48", "2023-06-10 23:45:48", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/thestandingdesk-JoHD6SSI_Ig-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2023-06-10 23:59:30", "2023-06-10 23:59:30", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.archive .entry-summary {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-10 23:59:30", "2023-06-10 23:59:30", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=176", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2023-06-11 00:00:00", "2023-06-11 00:00:00", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:00:00", "2023-06-11 00:00:00", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=178", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2023-06-11 00:05:34", "2023-06-11 00:05:34", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive .post .entry-summary {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:05:34", "2023-06-11 00:05:34", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=180", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2023-06-11 00:05:55", "2023-06-11 00:05:55", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive .entry-summary {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:05:55", "2023-06-11 00:05:55", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=182", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2023-06-11 00:06:17", "2023-06-11 00:06:17", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive .entry-meta {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:06:17", "2023-06-11 00:06:17", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=184", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2023-06-11 00:06:47", "2023-06-11 00:06:47", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:06:47", "2023-06-11 00:06:47", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=186", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2023-06-11 00:35:27", "2023-06-11 00:35:27", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:35:27", "2023-06-11 00:35:27", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=202", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2023-06-11 00:37:15", "2023-06-11 00:37:15", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n}\n\n.blog article:nth-of-type(odd) .entry-summary {\n	margin-left: unset;\n}\n\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:37:15", "2023-06-11 00:37:15", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=204", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2023-06-11 00:41:09", "2023-06-11 00:41:09", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n}\n\n.blog article:nth-of-type(odd) .entry-summary {\n	margin-left: unset;\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 20px solid #ddd;\n	width: 50px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:41:09", "2023-06-11 00:41:09", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=206", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2023-06-11 01:01:13", "2023-06-11 01:01:13", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.blog article:nth-of-type(odd) .entry-summary {\n	margin-left: unset;\n}\n\n\n@media screen and (min-width: 900px) {\n	.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	margin-right: unset;\n}\n}\n\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 20px solid #eee;\n	width: 500px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:01:13", "2023-06-11 01:01:13", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=211", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2023-06-11 01:04:45", "2023-06-11 01:04:45", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n}\n\n\n@media screen and (min-width: 900px) {\n	.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	margin-right: unset;\n}\n}\n\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 5px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:04:45", "2023-06-11 01:04:45", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=213", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2023-06-11 01:07:14", "2023-06-11 01:07:14", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n}\n\n\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 5px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:07:14", "2023-06-11 01:07:14", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=215", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2023-06-11 01:10:41", "2023-06-11 01:10:41", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n		background: pink;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 5px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:10:41", "2023-06-11 01:10:41", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=217", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2023-06-11 01:10:55", "2023-06-11 01:10:55", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 5px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:10:55", "2023-06-11 01:10:55", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=219", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2023-06-11 01:52:46", "2023-06-11 01:52:46", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid hotpink;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:52:46", "2023-06-11 01:52:46", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=222", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2023-06-11 01:53:43", "2023-06-11 01:53:43", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.single .entry-content {\n	max-width: 640px;\n	margin: auto;\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid hotpink;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:53:43", "2023-06-11 01:53:43", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=224", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2023-06-11 01:54:44", "2023-06-11 01:54:44", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.single .entry-content {\n	max-width: 640px;\n/* 	margin: auto; */\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:54:44", "2023-06-11 01:54:44", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=226", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2023-06-11 02:23:42", "2023-06-11 02:23:42", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.single .entry-content {\n	max-width: 640px;\n/* 	margin: auto; */\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n\n\n.post-image img {\n    height: 360px;\n    object-fit: cover;\n    object-position: center;\n}\n\n\n\n\n\n\n\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 02:23:42", "2023-06-11 02:23:42", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=228", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2023-06-11 02:50:08", "2023-06-11 02:50:08", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.single .entry-content {\n	max-width: 640px;\n/* 	margin: auto; */\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n\n\n.post-image img {\n    height: 360px;\n    object-fit: cover;\n    object-position: center;\n}\n\n\n\n\n.main-navigation .main-nav ul li a {\n	padding-right: 0;\n}\n\n\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 02:50:08", "2023-06-11 02:50:08", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=233", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2023-06-11 17:22:03", "2023-06-11 17:22:03", "", "ian-dooley-_-JR5TxKNSo-unsplash", "", "inherit", "open", "closed", "", "ian-dooley-_-jr5txknso-unsplash", "", "", "2023-06-11 17:22:03", "2023-06-11 17:22:03", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/ian-dooley-_-JR5TxKNSo-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2023-06-11 17:22:11", "2023-06-11 17:22:11", "", "felipepelaquim-1qvUsVrKrMI-unsplash", "", "inherit", "open", "closed", "", "felipepelaquim-1qvusvrkrmi-unsplash", "", "", "2023-06-11 17:22:11", "2023-06-11 17:22:11", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/felipepelaquim-1qvUsVrKrMI-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2023-06-11 17:22:13", "2023-06-11 17:22:13", "", "sidekix-media-d5vYKvzD_kw-unsplash", "", "inherit", "open", "closed", "", "sidekix-media-d5vykvzd_kw-unsplash", "", "", "2023-06-11 17:22:13", "2023-06-11 17:22:13", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/sidekix-media-d5vYKvzD_kw-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2023-06-11 17:22:15", "2023-06-11 17:22:15", "", "sophia-kunkel-F84XvXyEYk4-unsplash", "", "inherit", "open", "closed", "", "sophia-kunkel-f84xvxyeyk4-unsplash", "", "", "2023-06-11 17:22:15", "2023-06-11 17:22:15", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/sophia-kunkel-F84XvXyEYk4-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2023-06-11 17:22:17", "2023-06-11 17:22:17", "", "becca-tapert-p6h5U-ns9o0-unsplash", "", "inherit", "open", "closed", "", "becca-tapert-p6h5u-ns9o0-unsplash", "", "", "2023-06-11 17:22:17", "2023-06-11 17:22:17", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/becca-tapert-p6h5U-ns9o0-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2023-06-11 17:22:19", "2023-06-11 17:22:19", "", "guven-gunes-1P1f8zPF4PM-unsplash", "", "inherit", "open", "closed", "", "guven-gunes-1p1f8zpf4pm-unsplash", "", "", "2023-06-11 17:22:19", "2023-06-11 17:22:19", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/guven-gunes-1P1f8zPF4PM-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2023-06-11 17:22:21", "2023-06-11 17:22:21", "", "sidekix-media-zLT3VqWEgOQ-unsplash", "", "inherit", "open", "closed", "", "sidekix-media-zlt3vqwegoq-unsplash", "", "", "2023-06-11 17:22:21", "2023-06-11 17:22:21", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/sidekix-media-zLT3VqWEgOQ-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2023-06-11 17:22:23", "2023-06-11 17:22:23", "", "sidekix-media-lrk0l9w8rI0-unsplash", "", "inherit", "open", "closed", "", "sidekix-media-lrk0l9w8ri0-unsplash", "", "", "2023-06-11 17:22:23", "2023-06-11 17:22:23", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/sidekix-media-lrk0l9w8rI0-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2023-06-11 17:22:25", "2023-06-11 17:22:25", "", "sidekix-media-l6u4GIKvxBs-unsplash", "", "inherit", "open", "closed", "", "sidekix-media-l6u4gikvxbs-unsplash", "", "", "2023-06-11 17:22:25", "2023-06-11 17:22:25", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/sidekix-media-l6u4GIKvxBs-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2023-06-11 17:22:27", "2023-06-11 17:22:27", "", "angelo-pantazis-N4wUsqIbMAM-unsplash", "", "inherit", "open", "closed", "", "angelo-pantazis-n4wusqibmam-unsplash", "", "", "2023-06-11 17:22:27", "2023-06-11 17:22:27", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/angelo-pantazis-N4wUsqIbMAM-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("249", "3", "2023-06-11 17:24:08", "2023-06-11 17:24:08", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "publish", "open", "open", "", "non-asperiores", "", "", "2024-06-09 20:43:14", "2024-06-09 20:43:14", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=249", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2023-06-11 17:24:08", "2023-06-11 17:24:08", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "inherit", "closed", "closed", "", "249-revision-v1", "", "", "2023-06-11 17:24:08", "2023-06-11 17:24:08", "", "249", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=251", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "2", "2023-06-11 17:25:02", "2023-06-11 17:25:02", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Rerum illo aut", "", "publish", "open", "open", "", "rerum-illo-aut", "", "", "2024-06-08 20:18:36", "2024-06-08 20:18:36", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=252", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("253", "2", "2023-06-11 17:25:05", "2023-06-11 17:25:05", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Eum alias cupiditate", "", "publish", "open", "open", "", "eum-alias-cupiditate", "", "", "2024-06-08 20:18:36", "2024-06-08 20:18:36", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=253", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("254", "4", "2021-06-11 17:25:14", "2021-06-11 17:25:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod molestiae qui", "", "publish", "open", "open", "", "quod-molestiae-qui", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=254", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("255", "3", "2020-06-11 17:25:23", "2020-06-11 17:25:23", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut earum consequatur", "", "publish", "open", "open", "", "ut-earum-consequatur", "", "", "2024-06-08 20:18:36", "2024-06-08 20:18:36", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=255", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("256", "3", "2023-02-11 17:25:23", "2023-02-11 17:25:23", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "publish", "open", "open", "", "aut-internos", "", "", "2024-06-09 20:43:14", "2024-06-09 20:43:14", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=256", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("257", "3", "2022-06-11 17:25:23", "2022-06-11 17:25:23", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Est voluptatum incidunt", "", "publish", "open", "open", "", "est-voluptatum-incidunt", "", "", "2024-06-09 20:43:14", "2024-06-09 20:43:14", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=257", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("258", "4", "2021-06-11 17:25:34", "2021-06-11 17:25:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod dolorum eum", "", "publish", "open", "open", "", "non-asperiores-2", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=258", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("259", "3", "2023-06-01 17:25:34", "2023-06-01 17:25:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut praesentium animi", "", "publish", "open", "open", "", "ut-praesentium-animi", "", "", "2024-06-09 20:43:14", "2024-06-09 20:43:14", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=259", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("260", "4", "2022-02-11 17:25:34", "2022-02-11 17:25:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quo modi laudantium", "", "publish", "open", "open", "", "quo-modi-laudantium", "", "", "2024-06-08 20:18:36", "2024-06-08 20:18:36", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=260", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2023-06-11 17:26:02", "2023-06-11 17:26:02", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "inherit", "closed", "closed", "", "258-revision-v1", "", "", "2023-06-11 17:26:02", "2023-06-11 17:26:02", "", "258", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=261", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("262", "1", "2023-06-11 17:26:27", "2023-06-11 17:26:27", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Rerum illo aut", "", "inherit", "closed", "closed", "", "252-revision-v1", "", "", "2023-06-11 17:26:27", "2023-06-11 17:26:27", "", "252", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=262", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("263", "1", "2023-06-11 17:26:42", "2023-06-11 17:26:42", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Eum alias cupiditate", "", "inherit", "closed", "closed", "", "253-revision-v1", "", "", "2023-06-11 17:26:42", "2023-06-11 17:26:42", "", "253", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=263", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("264", "1", "2023-06-11 17:27:10", "2023-06-11 17:27:10", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod molestiae qui", "", "inherit", "closed", "closed", "", "254-revision-v1", "", "", "2023-06-11 17:27:10", "2023-06-11 17:27:10", "", "254", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=264", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("265", "1", "2023-06-11 17:27:29", "2023-06-11 17:27:29", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Est voluptatum incidunt", "", "inherit", "closed", "closed", "", "257-revision-v1", "", "", "2023-06-11 17:27:29", "2023-06-11 17:27:29", "", "257", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=265", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2023-06-11 17:27:47", "2023-06-11 17:27:47", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "inherit", "closed", "closed", "", "256-revision-v1", "", "", "2023-06-11 17:27:47", "2023-06-11 17:27:47", "", "256", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=266", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2023-06-11 17:29:11", "2023-06-11 17:29:11", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut earum consequatur", "", "inherit", "closed", "closed", "", "255-revision-v1", "", "", "2023-06-11 17:29:11", "2023-06-11 17:29:11", "", "255", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=267", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("268", "1", "2023-06-11 17:29:34", "2023-06-11 17:29:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quo modi laudantium", "", "inherit", "closed", "closed", "", "260-revision-v1", "", "", "2023-06-11 17:29:34", "2023-06-11 17:29:34", "", "260", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=268", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2023-06-11 17:29:57", "2023-06-11 17:29:57", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut praesentium animi", "", "inherit", "closed", "closed", "", "259-revision-v1", "", "", "2023-06-11 17:29:57", "2023-06-11 17:29:57", "", "259", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=269", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("270", "1", "2023-06-11 17:30:17", "2023-06-11 17:30:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod dolorum eum", "", "inherit", "closed", "closed", "", "258-revision-v1", "", "", "2023-06-11 17:30:17", "2023-06-11 17:30:17", "", "258", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=270", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("285", "1", "2023-06-11 19:11:08", "2023-06-11 19:11:08", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.single .entry-content {\n	max-width: 640px;\n/* 	margin: auto; */\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n\n.featured-image img,\n.post-image img {\n    height: 360px;\n    object-fit: cover;\n    object-position: center;\n}\n\n\n\n\n.main-navigation .main-nav ul li a {\n	padding-right: 0;\n}\n\n\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 19:11:08", "2023-06-11 19:11:08", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=285", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("295", "1", "2023-06-11 22:00:42", "2023-06-11 22:00:42", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-twentytwentythree", "", "", "2023-06-11 22:00:42", "2023-06-11 22:00:42", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/2023/06/11/wp-global-styles-twentytwentythree/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2023-06-11 22:01:42", "2023-06-11 22:01:42", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:site-title {\"level\":0} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->", "Header", "", "publish", "closed", "closed", "", "header", "", "", "2023-06-11 22:01:42", "2023-06-11 22:01:42", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/2023/06/11/header/", "0", "wp_template_part", "", "0");
INSERT INTO `wp_posts` VALUES("297", "1", "2023-06-12 20:44:24", "2023-06-12 20:44:24", "", "image-1", "", "inherit", "open", "closed", "", "image-1", "", "", "2023-06-12 20:44:24", "2023-06-12 20:44:24", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/image-1.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2023-06-12 20:44:32", "2023-06-12 20:44:32", "", "image-2", "", "inherit", "open", "closed", "", "image-2", "", "", "2023-06-12 20:44:32", "2023-06-12 20:44:32", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/image-2.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("299", "1", "2023-06-12 20:44:40", "2023-06-12 20:44:40", "", "image-3", "", "inherit", "open", "closed", "", "image-3", "", "", "2023-06-12 20:44:40", "2023-06-12 20:44:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/image-3.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("300", "1", "2023-06-12 20:44:47", "2023-06-12 20:44:47", "", "image-8", "", "inherit", "open", "closed", "", "image-8", "", "", "2023-06-12 20:44:47", "2023-06-12 20:44:47", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/image-8.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("301", "1", "2023-06-12 20:44:54", "2023-06-12 20:44:54", "", "image-13", "", "inherit", "open", "closed", "", "image-13", "", "", "2023-06-12 20:44:54", "2023-06-12 20:44:54", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/image-13.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("302", "1", "2023-06-12 20:45:01", "2023-06-12 20:45:01", "", "image-15", "", "inherit", "open", "closed", "", "image-15", "", "", "2023-06-12 20:45:01", "2023-06-12 20:45:01", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/image-15.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2023-06-12 20:45:08", "2023-06-12 20:45:08", "", "image-16", "", "inherit", "open", "closed", "", "image-16", "", "", "2023-06-12 20:45:08", "2023-06-12 20:45:08", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/image-16.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("304", "1", "2023-06-12 20:45:15", "2023-06-12 20:45:15", "", "image-18", "", "inherit", "open", "closed", "", "image-18", "", "", "2023-06-12 20:45:15", "2023-06-12 20:45:15", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/image-18.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2023-06-12 20:45:21", "2023-06-12 20:45:21", "", "image-20", "", "inherit", "open", "closed", "", "image-20", "", "", "2023-06-12 20:45:21", "2023-06-12 20:45:21", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/image-20.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("306", "1", "2023-06-12 20:45:28", "2023-06-12 20:45:28", "", "image-23", "", "inherit", "open", "closed", "", "image-23", "", "", "2023-06-12 20:45:28", "2023-06-12 20:45:28", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/image-23.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2023-06-12 20:46:41", "2023-06-12 20:46:41", "", "christophe-rollando-UqJ9r4ptgQ8-unsplash", "", "inherit", "open", "closed", "", "christophe-rollando-uqj9r4ptgq8-unsplash-2", "", "", "2023-06-12 20:46:41", "2023-06-12 20:46:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/wp-content/uploads/2023/06/christophe-rollando-UqJ9r4ptgQ8-unsplash-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2023-06-15 06:31:09", "2023-06-15 06:31:09", "", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-15 06:31:09", "2023-06-15 06:31:09", "", "118", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=309", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("311", "1", "2024-06-08 20:09:07", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2024-06-08 20:09:07", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=311", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("312", "5", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Eum alias cupiditate", "", "publish", "open", "open", "", "eum-alias-cupiditate-4", "", "", "2024-06-08 20:24:07", "2024-06-08 20:24:07", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=312", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("313", "5", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Rerum illo aut", "", "publish", "open", "open", "", "rerum-illo-aut-4", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=313", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("314", "5", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "publish", "open", "open", "", "non-asperiores-5", "", "", "2024-06-08 20:18:36", "2024-06-08 20:18:36", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=314", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("315", "5", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut praesentium animi", "", "publish", "open", "open", "", "ut-praesentium-animi-4", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=315", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("316", "5", "2024-06-09 20:49:10", "2024-06-09 20:49:10", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Bewoogma. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "publish", "open", "open", "", "aut-internos-4", "", "", "2024-06-09 20:55:20", "2024-06-09 20:55:20", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=316", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("317", "5", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Est voluptatum incidunt", "", "publish", "open", "open", "", "est-voluptatum-incidunt-4", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=317", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("318", "5", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Minus impedit vel", "", "publish", "open", "open", "", "minus-impedit-vel-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=318", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("319", "5", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quo modi laudantium", "", "publish", "open", "open", "", "quo-modi-laudantium-4", "", "", "2024-06-08 20:18:36", "2024-06-08 20:18:36", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=319", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("320", "5", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod dolorum eum", "", "publish", "open", "open", "", "quod-dolorum-eum-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=320", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("321", "5", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod molestiae qui", "", "publish", "open", "open", "", "quod-molestiae-qui-4", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=321", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("322", "2", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et nihil pariatur", "", "publish", "open", "open", "", "et-nihil-pariatur-3", "", "", "2024-06-09 20:42:52", "2024-06-09 20:42:52", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=322", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("323", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Temporibus placeat illum", "", "publish", "open", "open", "", "temporibus-placeat-illum-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=323", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("324", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae perspiciatis? Quam", "", "publish", "open", "open", "", "recusandae-perspiciatis-quam-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=324", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("325", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quas perferendis incidunt", "", "publish", "open", "open", "", "quas-perferendis-incidunt-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=325", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("326", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Consectetur nulla soluta", "", "publish", "open", "open", "", "consectetur-nulla-soluta-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=326", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("327", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae quis nam", "", "publish", "open", "open", "", "recusandae-quis-nam-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=327", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("328", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Veniam iste obcaecati", "", "publish", "open", "open", "", "veniam-iste-obcaecati-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=328", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("329", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Accusantium doloribus autem", "", "publish", "open", "open", "", "accusantium-doloribus-autem-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=329", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("330", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut earum consequatur", "", "publish", "open", "open", "", "ut-earum-consequatur-4", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=330", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("331", "2", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Odio doloremque numquam", "", "publish", "open", "open", "", "odio-doloremque-numquam-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=331", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("332", "2", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Omnis voluptate itaque", "", "publish", "open", "open", "", "omnis-voluptate-itaque-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=332", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("333", "2", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et ducimus eum", "", "publish", "open", "open", "", "et-ducimus-eum-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=333", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("334", "2", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "publish", "open", "open", "", "quo-ratione-aspernatur-19", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=334", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("335", "2", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Eveniet excepturi illo", "", "publish", "open", "open", "", "eveniet-excepturi-illo-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=335", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("336", "2", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Obcaecati numquam nihil", "", "publish", "open", "open", "", "obcaecati-numquam-nihil-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=336", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("337", "2", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Fugiat eius nulla", "", "publish", "open", "open", "", "fugiat-eius-nulla-3", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=337", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("338", "1", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Eum alias cupiditate", "", "inherit", "closed", "closed", "", "312-revision-v1", "", "", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "", "312", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=338", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("339", "1", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Rerum illo aut", "", "inherit", "closed", "closed", "", "313-revision-v1", "", "", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "", "313", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=339", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("340", "1", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "inherit", "closed", "closed", "", "314-revision-v1", "", "", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "", "314", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=340", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("341", "1", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut praesentium animi", "", "inherit", "closed", "closed", "", "315-revision-v1", "", "", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "", "315", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=341", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("342", "1", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "", "316", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=342", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("343", "1", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Est voluptatum incidunt", "", "inherit", "closed", "closed", "", "317-revision-v1", "", "", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "", "317", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=343", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("344", "1", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Minus impedit vel", "", "inherit", "closed", "closed", "", "318-revision-v1", "", "", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "", "318", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=344", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("345", "1", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quo modi laudantium", "", "inherit", "closed", "closed", "", "319-revision-v1", "", "", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "", "319", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=345", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("346", "1", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod dolorum eum", "", "inherit", "closed", "closed", "", "320-revision-v1", "", "", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "", "320", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=346", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("347", "1", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod molestiae qui", "", "inherit", "closed", "closed", "", "321-revision-v1", "", "", "2024-06-08 20:16:14", "2024-06-08 20:16:14", "", "321", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=347", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("348", "1", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Odio doloremque numquam", "", "inherit", "closed", "closed", "", "331-revision-v1", "", "", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "", "331", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=348", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("349", "1", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Omnis voluptate itaque", "", "inherit", "closed", "closed", "", "332-revision-v1", "", "", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "", "332", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=349", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("350", "1", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et ducimus eum", "", "inherit", "closed", "closed", "", "333-revision-v1", "", "", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "", "333", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=350", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("351", "1", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "334-revision-v1", "", "", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "", "334", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=351", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("352", "1", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Eveniet excepturi illo", "", "inherit", "closed", "closed", "", "335-revision-v1", "", "", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "", "335", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=352", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("353", "1", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Obcaecati numquam nihil", "", "inherit", "closed", "closed", "", "336-revision-v1", "", "", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "", "336", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=353", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("354", "1", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Fugiat eius nulla", "", "inherit", "closed", "closed", "", "337-revision-v1", "", "", "2024-06-08 20:16:39", "2024-06-08 20:16:39", "", "337", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=354", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("355", "3", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Odio doloremque numquam", "", "publish", "open", "open", "", "odio-doloremque-numquam", "", "", "2024-06-09 20:43:14", "2024-06-09 20:43:14", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=355", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("356", "4", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Omnis voluptate itaque", "", "publish", "open", "open", "", "omnis-voluptate-itaque", "", "", "2024-06-09 20:43:32", "2024-06-09 20:43:32", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=356", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("357", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et ducimus eum", "", "publish", "open", "open", "", "et-ducimus-eum", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=357", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("358", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "publish", "open", "open", "", "quo-ratione-aspernatur-17", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=358", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("359", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Eveniet excepturi illo", "", "publish", "open", "open", "", "eveniet-excepturi-illo", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=359", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("360", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Obcaecati numquam nihil", "", "publish", "open", "open", "", "obcaecati-numquam-nihil", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=360", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Fugiat eius nulla", "", "publish", "open", "open", "", "fugiat-eius-nulla", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=361", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("362", "2", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Eum alias cupiditate", "", "publish", "open", "open", "", "eum-alias-cupiditate-2", "", "", "2024-06-09 20:42:52", "2024-06-09 20:42:52", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=362", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("363", "2", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Rerum illo aut", "", "publish", "open", "open", "", "rerum-illo-aut-2", "", "", "2024-06-09 20:42:52", "2024-06-09 20:42:52", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=363", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("364", "2", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "publish", "open", "open", "", "non-asperiores-3", "", "", "2024-06-09 20:42:52", "2024-06-09 20:42:52", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=364", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("365", "2", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut praesentium animi", "", "publish", "open", "open", "", "ut-praesentium-animi-2", "", "", "2024-06-09 20:42:52", "2024-06-09 20:42:52", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=365", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("366", "2", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "publish", "open", "open", "", "aut-internos-2", "", "", "2024-06-09 20:42:52", "2024-06-09 20:42:52", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=366", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("367", "2", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Est voluptatum incidunt", "", "publish", "open", "open", "", "est-voluptatum-incidunt-2", "", "", "2024-06-09 20:42:52", "2024-06-09 20:42:52", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=367", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("368", "2", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Minus impedit vel", "", "publish", "open", "open", "", "minus-impedit-vel", "", "", "2024-06-09 20:42:52", "2024-06-09 20:42:52", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=368", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("369", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quo modi laudantium", "", "publish", "open", "open", "", "quo-modi-laudantium-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=369", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("370", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod dolorum eum", "", "publish", "open", "open", "", "quod-dolorum-eum", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=370", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("371", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod molestiae qui", "", "publish", "open", "open", "", "quod-molestiae-qui-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=371", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("372", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et nihil pariatur", "", "publish", "open", "open", "", "et-nihil-pariatur", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=372", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("373", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Temporibus placeat illum", "", "publish", "open", "open", "", "temporibus-placeat-illum", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=373", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("374", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae perspiciatis? Quam", "", "publish", "open", "open", "", "recusandae-perspiciatis-quam", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=374", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("375", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quas perferendis incidunt", "", "publish", "open", "open", "", "quas-perferendis-incidunt", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=375", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("376", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Consectetur nulla soluta", "", "publish", "open", "open", "", "consectetur-nulla-soluta", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=376", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("377", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae quis nam", "", "publish", "open", "open", "", "recusandae-quis-nam", "", "", "2024-06-08 20:18:36", "2024-06-08 20:18:36", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=377", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("378", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Veniam iste obcaecati", "", "publish", "open", "open", "", "veniam-iste-obcaecati", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=378", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("379", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Accusantium doloribus autem", "", "publish", "open", "open", "", "accusantium-doloribus-autem", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=379", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("380", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut earum consequatur", "", "publish", "open", "open", "", "ut-earum-consequatur-2", "", "", "2024-06-08 20:18:36", "2024-06-08 20:18:36", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=380", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("381", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Eum alias cupiditate", "", "publish", "open", "open", "", "eum-alias-cupiditate-3", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=381", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("382", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Rerum illo aut", "", "publish", "open", "open", "", "rerum-illo-aut-3", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=382", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("383", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "publish", "open", "open", "", "non-asperiores-4", "", "", "2024-06-08 20:18:36", "2024-06-08 20:18:36", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=383", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("384", "4", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut praesentium animi", "", "publish", "open", "open", "", "ut-praesentium-animi-3", "", "", "2024-06-09 20:43:32", "2024-06-09 20:43:32", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=384", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("385", "4", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "publish", "open", "open", "", "aut-internos-3", "", "", "2024-06-09 20:43:32", "2024-06-09 20:43:32", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=385", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("386", "4", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Est voluptatum incidunt", "", "publish", "open", "open", "", "est-voluptatum-incidunt-3", "", "", "2024-06-09 20:43:32", "2024-06-09 20:43:32", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=386", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("387", "4", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Minus impedit vel", "", "publish", "open", "open", "", "minus-impedit-vel-2", "", "", "2024-06-09 20:43:32", "2024-06-09 20:43:32", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=387", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("388", "4", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quo modi laudantium", "", "publish", "open", "open", "", "quo-modi-laudantium-3", "", "", "2024-06-09 20:43:32", "2024-06-09 20:43:32", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=388", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("389", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod dolorum eum", "", "publish", "open", "open", "", "quod-dolorum-eum-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=389", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("390", "4", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod molestiae qui", "", "publish", "open", "open", "", "quod-molestiae-qui-3", "", "", "2024-06-09 20:43:32", "2024-06-09 20:43:32", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=390", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("391", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et nihil pariatur", "", "publish", "open", "open", "", "et-nihil-pariatur-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=391", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("392", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Temporibus placeat illum", "", "publish", "open", "open", "", "temporibus-placeat-illum-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=392", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("393", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae perspiciatis? Quam", "", "publish", "open", "open", "", "recusandae-perspiciatis-quam-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=393", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("394", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quas perferendis incidunt", "", "publish", "open", "open", "", "quas-perferendis-incidunt-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=394", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("395", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Consectetur nulla soluta", "", "publish", "open", "open", "", "consectetur-nulla-soluta-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=395", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("396", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae quis nam", "", "publish", "open", "open", "", "recusandae-quis-nam-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=396", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("397", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Veniam iste obcaecati", "", "publish", "open", "open", "", "veniam-iste-obcaecati-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=397", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("398", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Accusantium doloribus autem", "", "publish", "open", "open", "", "accusantium-doloribus-autem-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=398", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("399", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut earum consequatur", "", "publish", "open", "open", "", "ut-earum-consequatur-3", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=399", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("400", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Odio doloremque numquam", "", "publish", "open", "open", "", "odio-doloremque-numquam-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=400", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("401", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Omnis voluptate itaque", "", "publish", "open", "open", "", "omnis-voluptate-itaque-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=401", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("402", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et ducimus eum", "", "publish", "open", "open", "", "et-ducimus-eum-2", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=402", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("403", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "publish", "open", "open", "", "quo-ratione-aspernatur-18", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=403", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("404", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Eveniet excepturi illo", "", "publish", "open", "open", "", "eveniet-excepturi-illo-2", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=404", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("405", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Obcaecati numquam nihil", "", "publish", "open", "open", "", "obcaecati-numquam-nihil-2", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=405", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("406", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Fugiat eius nulla", "", "publish", "open", "open", "", "fugiat-eius-nulla-2", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "0", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=406", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("407", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Odio doloremque numquam", "", "inherit", "closed", "closed", "", "355-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "355", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=407", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("408", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Omnis voluptate itaque", "", "inherit", "closed", "closed", "", "356-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "356", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=408", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("409", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et ducimus eum", "", "inherit", "closed", "closed", "", "357-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "357", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=409", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("410", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "358-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "358", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=410", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("411", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Eveniet excepturi illo", "", "inherit", "closed", "closed", "", "359-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "359", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=411", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("412", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Obcaecati numquam nihil", "", "inherit", "closed", "closed", "", "360-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "360", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=412", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("413", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Fugiat eius nulla", "", "inherit", "closed", "closed", "", "361-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "361", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=413", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("414", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Eum alias cupiditate", "", "inherit", "closed", "closed", "", "362-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "362", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=414", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("415", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Rerum illo aut", "", "inherit", "closed", "closed", "", "363-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "363", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=415", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("416", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "inherit", "closed", "closed", "", "364-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "364", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=416", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("417", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut praesentium animi", "", "inherit", "closed", "closed", "", "365-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "365", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=417", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("418", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "inherit", "closed", "closed", "", "366-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "366", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=418", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("419", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Est voluptatum incidunt", "", "inherit", "closed", "closed", "", "367-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "367", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=419", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("420", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Minus impedit vel", "", "inherit", "closed", "closed", "", "368-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "368", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=420", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("421", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quo modi laudantium", "", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "369", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=421", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("422", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod dolorum eum", "", "inherit", "closed", "closed", "", "370-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "370", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=422", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("423", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod molestiae qui", "", "inherit", "closed", "closed", "", "371-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "371", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=423", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("424", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et nihil pariatur", "", "inherit", "closed", "closed", "", "372-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "372", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=424", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("425", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Temporibus placeat illum", "", "inherit", "closed", "closed", "", "373-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "373", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=425", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("426", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae perspiciatis? Quam", "", "inherit", "closed", "closed", "", "374-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "374", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=426", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("427", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quas perferendis incidunt", "", "inherit", "closed", "closed", "", "375-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "375", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=427", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("428", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Consectetur nulla soluta", "", "inherit", "closed", "closed", "", "376-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "376", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=428", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("429", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae quis nam", "", "inherit", "closed", "closed", "", "377-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "377", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=429", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("430", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Veniam iste obcaecati", "", "inherit", "closed", "closed", "", "378-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "378", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=430", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("431", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Accusantium doloribus autem", "", "inherit", "closed", "closed", "", "379-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "379", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=431", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("432", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut earum consequatur", "", "inherit", "closed", "closed", "", "380-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "380", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=432", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("433", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Eum alias cupiditate", "", "inherit", "closed", "closed", "", "381-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "381", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=433", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("434", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Rerum illo aut", "", "inherit", "closed", "closed", "", "382-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "382", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=434", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("435", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "inherit", "closed", "closed", "", "383-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "383", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=435", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("436", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut praesentium animi", "", "inherit", "closed", "closed", "", "384-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "384", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=436", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("437", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "inherit", "closed", "closed", "", "385-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "385", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=437", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("438", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Est voluptatum incidunt", "", "inherit", "closed", "closed", "", "386-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "386", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=438", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("439", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Minus impedit vel", "", "inherit", "closed", "closed", "", "387-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "387", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=439", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("440", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quo modi laudantium", "", "inherit", "closed", "closed", "", "388-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "388", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=440", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("441", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod dolorum eum", "", "inherit", "closed", "closed", "", "389-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "389", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=441", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("442", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod molestiae qui", "", "inherit", "closed", "closed", "", "390-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "390", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=442", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("443", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et nihil pariatur", "", "inherit", "closed", "closed", "", "391-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "391", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=443", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("444", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Temporibus placeat illum", "", "inherit", "closed", "closed", "", "392-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "392", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=444", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("445", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae perspiciatis? Quam", "", "inherit", "closed", "closed", "", "393-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "393", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=445", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("446", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quas perferendis incidunt", "", "inherit", "closed", "closed", "", "394-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "394", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=446", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("447", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Consectetur nulla soluta", "", "inherit", "closed", "closed", "", "395-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "395", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=447", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("448", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae quis nam", "", "inherit", "closed", "closed", "", "396-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "396", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=448", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("449", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Veniam iste obcaecati", "", "inherit", "closed", "closed", "", "397-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "397", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=449", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("450", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Accusantium doloribus autem", "", "inherit", "closed", "closed", "", "398-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "398", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=450", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("451", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut earum consequatur", "", "inherit", "closed", "closed", "", "399-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "399", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=451", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("452", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Odio doloremque numquam", "", "inherit", "closed", "closed", "", "400-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "400", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=452", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("453", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Omnis voluptate itaque", "", "inherit", "closed", "closed", "", "401-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "401", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=453", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("454", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et ducimus eum", "", "inherit", "closed", "closed", "", "402-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "402", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=454", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("455", "1", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "403-revision-v1", "", "", "2024-06-08 20:17:40", "2024-06-08 20:17:40", "", "403", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=455", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("456", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Eveniet excepturi illo", "", "inherit", "closed", "closed", "", "404-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "404", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=456", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("457", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Obcaecati numquam nihil", "", "inherit", "closed", "closed", "", "405-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "405", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=457", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("458", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Fugiat eius nulla", "", "inherit", "closed", "closed", "", "406-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "406", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=458", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("459", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et nihil pariatur", "", "inherit", "closed", "closed", "", "322-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "322", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=459", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("460", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Temporibus placeat illum", "", "inherit", "closed", "closed", "", "323-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "323", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=460", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("461", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae perspiciatis? Quam", "", "inherit", "closed", "closed", "", "324-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "324", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=461", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("462", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quas perferendis incidunt", "", "inherit", "closed", "closed", "", "325-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "325", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=462", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("463", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Consectetur nulla soluta", "", "inherit", "closed", "closed", "", "326-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "326", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=463", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("464", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae quis nam", "", "inherit", "closed", "closed", "", "327-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "327", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=464", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("465", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Veniam iste obcaecati", "", "inherit", "closed", "closed", "", "328-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "328", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=465", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("466", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Accusantium doloribus autem", "", "inherit", "closed", "closed", "", "329-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "329", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=466", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("467", "1", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut earum consequatur", "", "inherit", "closed", "closed", "", "330-revision-v1", "", "", "2024-06-08 20:17:41", "2024-06-08 20:17:41", "", "330", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=467", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("468", "1", "2024-06-09 20:55:20", "2024-06-09 20:55:20", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Bewoogma. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "inherit", "closed", "closed", "", "316-revision-v1", "", "", "2024-06-09 20:55:20", "2024-06-09 20:55:20", "", "316", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas/?p=468", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("7", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("249", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("249", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("249", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("249", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("249", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("249", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("249", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("249", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("254", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("254", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("254", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("254", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("254", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("254", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("254", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("254", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("259", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("259", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("259", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("259", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("259", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("259", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("259", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("259", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("295", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("296", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("296", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("313", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("313", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("313", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("313", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("313", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("313", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("313", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("313", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("315", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("315", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("315", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("315", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("315", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("315", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("315", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("315", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("316", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("317", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("317", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("317", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("317", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("317", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("317", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("317", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("317", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("318", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("318", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("318", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("318", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("318", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("318", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("318", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("318", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("319", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("320", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("320", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("320", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("320", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("320", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("320", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("320", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("320", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("321", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("321", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("321", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("321", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("321", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("321", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("321", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("321", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("322", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("322", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("322", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("322", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("322", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("322", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("322", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("322", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("323", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("323", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("323", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("323", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("323", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("323", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("323", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("323", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("324", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("324", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("324", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("324", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("324", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("324", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("324", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("324", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("325", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("325", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("325", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("325", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("325", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("325", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("325", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("325", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("326", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("326", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("326", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("326", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("326", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("326", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("326", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("326", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("327", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("327", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("327", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("327", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("327", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("327", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("327", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("327", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("328", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("328", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("328", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("328", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("328", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("328", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("328", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("328", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("329", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("329", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("329", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("329", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("329", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("329", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("329", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("329", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("330", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("330", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("330", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("330", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("330", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("330", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("330", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("330", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("331", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("331", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("331", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("331", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("331", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("331", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("331", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("331", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("332", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("332", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("332", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("332", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("332", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("332", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("332", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("332", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("333", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("333", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("333", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("333", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("333", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("333", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("333", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("334", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("334", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("334", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("334", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("334", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("334", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("334", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("335", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("335", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("335", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("335", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("335", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("335", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("335", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("336", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("336", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("336", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("336", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("336", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("336", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("336", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("337", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("337", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("337", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("337", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("337", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("337", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("337", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("355", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("355", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("355", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("355", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("355", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("355", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("355", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("355", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("356", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("356", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("356", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("356", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("356", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("356", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("356", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("356", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("357", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("357", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("357", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("357", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("357", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("357", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("357", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("358", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("358", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("358", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("358", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("358", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("358", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("358", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("359", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("359", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("359", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("359", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("359", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("359", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("359", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("360", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("360", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("360", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("360", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("360", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("360", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("360", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("361", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("361", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("361", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("361", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("361", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("361", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("361", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("362", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("362", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("362", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("362", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("362", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("362", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("362", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("362", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("363", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("363", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("363", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("363", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("363", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("363", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("363", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("363", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("364", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("364", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("364", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("364", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("364", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("364", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("364", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("364", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("365", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("365", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("365", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("365", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("365", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("365", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("365", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("365", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("366", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("366", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("366", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("366", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("366", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("366", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("366", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("366", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("367", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("367", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("367", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("367", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("367", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("367", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("367", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("367", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("368", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("368", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("368", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("368", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("368", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("368", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("368", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("368", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("370", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("370", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("370", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("370", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("370", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("370", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("370", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("370", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("371", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("371", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("371", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("371", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("371", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("371", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("371", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("371", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("373", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("373", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("373", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("373", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("373", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("373", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("373", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("373", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("374", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("374", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("374", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("374", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("374", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("374", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("374", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("374", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("375", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("375", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("375", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("375", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("375", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("375", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("375", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("375", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("376", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("376", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("376", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("376", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("376", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("376", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("376", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("376", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("377", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("378", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("378", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("378", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("378", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("378", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("378", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("378", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("378", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("379", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("379", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("379", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("379", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("379", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("379", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("379", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("379", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("380", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("381", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("381", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("381", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("381", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("381", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("381", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("381", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("381", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("382", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("382", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("382", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("382", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("382", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("382", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("382", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("382", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("383", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("384", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("384", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("384", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("384", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("384", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("384", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("384", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("384", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("385", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("385", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("385", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("385", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("385", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("385", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("385", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("385", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("386", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("387", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("387", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("387", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("387", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("387", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("387", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("387", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("387", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("388", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("389", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("389", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("389", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("389", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("389", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("389", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("389", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("389", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("390", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("390", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("390", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("390", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("390", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("390", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("390", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("390", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("391", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("391", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("391", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("391", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("391", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("391", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("391", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("391", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("392", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("392", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("392", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("392", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("392", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("392", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("392", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("392", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("393", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("393", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("393", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("393", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("393", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("393", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("393", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("393", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("394", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("394", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("394", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("394", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("394", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("394", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("394", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("394", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("395", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("395", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("395", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("395", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("395", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("395", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("395", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("395", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("396", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("396", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("396", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("396", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("396", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("396", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("396", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("396", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("397", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("397", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("397", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("397", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("397", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("397", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("397", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("397", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("398", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("398", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("398", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("398", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("398", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("398", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("398", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("398", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("399", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("399", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("399", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("399", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("399", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("399", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("399", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("399", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("400", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("400", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("400", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("400", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("400", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("400", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("400", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("400", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("401", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("401", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("401", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("401", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("401", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("401", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("401", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("401", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("402", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("402", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("402", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("402", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("402", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("402", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("402", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("403", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("403", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("403", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("403", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("403", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("403", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("403", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("404", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("404", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("404", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("404", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("404", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("404", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("404", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("405", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("405", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("405", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("405", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("405", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("405", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("405", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("406", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("406", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("406", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("406", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("406", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("406", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("406", "29", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "40");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "24");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "24");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "", "0", "16");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "wp_theme", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "wp_template_part_area", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "44");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "44");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "44");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "44");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "44");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "44");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "44");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "40");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "40");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "40");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "40");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "40");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "40");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "40");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "20");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "20");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "post_tag", "", "0", "20");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "post_tag", "", "0", "20");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "post_tag", "", "0", "20");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "post_tag", "", "0", "20");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "post_tag", "", "0", "16");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "post_tag", "", "0", "16");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "post_tag", "", "0", "16");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "post_tag", "", "0", "16");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "post_tag", "", "0", "16");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "post_tag", "", "0", "16");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("2", "Politics", "politics", "0");
INSERT INTO `wp_terms` VALUES("3", "Music", "music", "0");
INSERT INTO `wp_terms` VALUES("4", "Movies", "movies", "0");
INSERT INTO `wp_terms` VALUES("5", "Food", "food", "0");
INSERT INTO `wp_terms` VALUES("7", "twentytwentythree", "twentytwentythree", "0");
INSERT INTO `wp_terms` VALUES("8", "header", "header", "0");
INSERT INTO `wp_terms` VALUES("9", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("10", "cat", "cat", "0");
INSERT INTO `wp_terms` VALUES("11", "dog", "dog", "0");
INSERT INTO `wp_terms` VALUES("12", "chicken", "chicken", "0");
INSERT INTO `wp_terms` VALUES("13", "newt", "newt", "0");
INSERT INTO `wp_terms` VALUES("14", "marsupial", "marsupial", "0");
INSERT INTO `wp_terms` VALUES("15", "penquin", "penquin", "0");
INSERT INTO `wp_terms` VALUES("16", "puffin", "puffin", "0");
INSERT INTO `wp_terms` VALUES("17", "Aut quia", "aut-quia", "0");
INSERT INTO `wp_terms` VALUES("18", "dolorem", "dolorem", "0");
INSERT INTO `wp_terms` VALUES("19", "est quisquam", "est-quisquam", "0");
INSERT INTO `wp_terms` VALUES("20", "optio", "optio", "0");
INSERT INTO `wp_terms` VALUES("21", "eum", "eum", "0");
INSERT INTO `wp_terms` VALUES("22", "voluptate", "voluptate", "0");
INSERT INTO `wp_terms` VALUES("23", "quis", "quis", "0");
INSERT INTO `wp_terms` VALUES("24", "soccer", "soccer", "0");
INSERT INTO `wp_terms` VALUES("25", "hockey", "hockey", "0");
INSERT INTO `wp_terms` VALUES("26", "football", "football", "0");
INSERT INTO `wp_terms` VALUES("27", "swimming", "swimming", "0");
INSERT INTO `wp_terms` VALUES("28", "cycling", "cycling", "0");
INSERT INTO `wp_terms` VALUES("29", "ping pong", "ping-pong", "0");
INSERT INTO `wp_terms` VALUES("30", "france", "france", "0");
INSERT INTO `wp_terms` VALUES("31", "germany", "germany", "0");
INSERT INTO `wp_terms` VALUES("32", "india", "india", "0");
INSERT INTO `wp_terms` VALUES("33", "chile", "chile", "0");
INSERT INTO `wp_terms` VALUES("34", "brazil", "brazil", "0");
INSERT INTO `wp_terms` VALUES("35", "ukraine", "ukraine", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "Kevin");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "McMillan");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "311");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse&posts_list_mode=list");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1717877916");
INSERT INTO `wp_usermeta` VALUES("20", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:11:\"css-classes\";i:3;s:3:\"xfn\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "wp_wpse_sheet_sessions", "a:1:{s:4:\"post\";a:0:{}}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "wpse_has_saved_sheet", "1");
INSERT INTO `wp_usermeta` VALUES("24", "1", "generateblocks_onboarding", "a:1:{s:22:\"insert_inner_container\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "wp_persisted_preferences", "a:5:{s:14:\"core/edit-post\";a:15:{s:12:\"welcomeGuide\";b:0;s:16:\"hiddenBlockTypes\";a:0:{}s:10:\"editorMode\";s:6:\"visual\";s:24:\"preferredStyleVariations\";a:0:{}s:14:\"inactivePanels\";a:1:{i:0;s:16:\"discussion-panel\";}s:10:\"openPanels\";a:7:{i:0;s:23:\"taxonomy-panel-post_tag\";i:1;s:9:\"post-link\";i:2;s:23:\"taxonomy-panel-category\";i:3;s:15:\"page-attributes\";i:4;s:11:\"post-status\";i:5;s:24:\"yoast-seo/document-panel\";i:6;s:14:\"featured-image\";}s:23:\"isPublishSidebarEnabled\";b:0;s:9:\"focusMode\";b:0;s:14:\"fullscreenMode\";b:0;s:11:\"pinnedItems\";a:1:{s:32:\"kadence-control/kadence-controls\";b:1;}s:26:\"isComplementaryAreaVisible\";b:1;s:20:\"welcomeGuideTemplate\";b:0;s:30:\"disableEditorsKitColorsFormats\";b:1;s:33:\"disableEditorsKitHighlightFormats\";b:1;s:21:\"showListViewByDefault\";b:1;}s:17:\"core/edit-widgets\";a:2:{s:12:\"welcomeGuide\";b:0;s:26:\"isComplementaryAreaVisible\";b:1;}s:22:\"core/customize-widgets\";a:2:{s:12:\"welcomeGuide\";b:0;s:12:\"fixedToolbar\";b:1;}s:14:\"core/edit-site\";a:7:{s:12:\"welcomeGuide\";b:0;s:18:\"welcomeGuideStyles\";b:0;s:12:\"fixedToolbar\";b:0;s:9:\"focusMode\";b:0;s:10:\"editorMode\";s:6:\"visual\";s:26:\"isComplementaryAreaVisible\";b:1;s:21:\"showListViewByDefault\";b:1;}s:9:\"_modified\";s:24:\"2023-06-11T17:33:36.199Z\";}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "nav_menu_recently_edited", "6");
INSERT INTO `wp_usermeta` VALUES("29", "1", "session_tokens", "a:1:{s:64:\"74b7914acda1683ccd2f3e737ab867ddbeed2c9ef452598f4fbbf50ea22f05a7\";a:4:{s:10:\"expiration\";i:1718049770;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36\";s:5:\"login\";i:1717876970;}}");
INSERT INTO `wp_usermeta` VALUES("30", "1", "edit_post_per_page", "200");
INSERT INTO `wp_usermeta` VALUES("31", "2", "nickname", "Walter White");
INSERT INTO `wp_usermeta` VALUES("32", "2", "first_name", "Walter");
INSERT INTO `wp_usermeta` VALUES("33", "2", "last_name", "White");
INSERT INTO `wp_usermeta` VALUES("34", "2", "description", "");
INSERT INTO `wp_usermeta` VALUES("35", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("36", "2", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("37", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("38", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("39", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("40", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("41", "2", "locale", "");
INSERT INTO `wp_usermeta` VALUES("42", "2", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("43", "2", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("44", "2", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("45", "3", "nickname", "Saul Goodman");
INSERT INTO `wp_usermeta` VALUES("46", "3", "first_name", "Saul");
INSERT INTO `wp_usermeta` VALUES("47", "3", "last_name", "Goodman");
INSERT INTO `wp_usermeta` VALUES("48", "3", "description", "");
INSERT INTO `wp_usermeta` VALUES("49", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("50", "3", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("51", "3", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("52", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("53", "3", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("54", "3", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("55", "3", "locale", "");
INSERT INTO `wp_usermeta` VALUES("56", "3", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("57", "3", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("58", "3", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("59", "4", "nickname", "Mike Ehrmantraut");
INSERT INTO `wp_usermeta` VALUES("60", "4", "first_name", "Mike");
INSERT INTO `wp_usermeta` VALUES("61", "4", "last_name", "Ehrmantraut");
INSERT INTO `wp_usermeta` VALUES("62", "4", "description", "");
INSERT INTO `wp_usermeta` VALUES("63", "4", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("64", "4", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("65", "4", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("66", "4", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("67", "4", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("68", "4", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("69", "4", "locale", "");
INSERT INTO `wp_usermeta` VALUES("70", "4", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("71", "4", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("72", "4", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("73", "5", "nickname", "Jessie Pinkman");
INSERT INTO `wp_usermeta` VALUES("74", "5", "first_name", "Jessie");
INSERT INTO `wp_usermeta` VALUES("75", "5", "last_name", "Pinkman");
INSERT INTO `wp_usermeta` VALUES("76", "5", "description", "");
INSERT INTO `wp_usermeta` VALUES("77", "5", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("78", "5", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("79", "5", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("80", "5", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("81", "5", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("82", "5", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("83", "5", "locale", "");
INSERT INTO `wp_usermeta` VALUES("84", "5", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("85", "5", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("86", "5", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("87", "1", "duplicator_packages_bottom_bar_dismissed", "1");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BnljY0x39PmpjyM6rJmWZNXFlZYrhh1", "kevinmcmillan", "kevinmc@shaw.ca", "http://localhost:8888/StarterContent/CommonStarterContent-Summer2024-Sofas", "2023-06-10 06:24:06", "", "0", "Kevin McMillan");
INSERT INTO `wp_users` VALUES("2", "Walter White", "$P$B5676bcfuxKn70qtL9lenUDheDIdUl1", "walter-white", "walterwhite@kevinmc.ca", "", "2024-06-08 20:06:51", "1717877211:$P$BVVWWZUlekGWEuZKXDqFLgo1ea0mj1.", "0", "Walter White");
INSERT INTO `wp_users` VALUES("3", "Saul Goodman", "$P$BNhK0L1RofVGViUWI.EqfUfXiIa0nx0", "saul-goodman", "saulgoodman@kevinmc.ca", "", "2024-06-08 20:07:18", "1717877238:$P$B4FomIiRLxMIDZuC/Ap0KoAv3t35Hr/", "0", "Saul Goodman");
INSERT INTO `wp_users` VALUES("4", "Mike Ehrmantraut", "$P$BNSBa.HJ6v5ckKAtDHs6FgbfTnhDtb/", "mike-ehrmantraut", "mikeehrmantraut@kevinmc.ca", "", "2024-06-08 20:07:52", "", "0", "Mike Ehrmantraut");
INSERT INTO `wp_users` VALUES("5", "Jessie Pinkman", "$P$BmG/yhziY51xSIOazLx9.7wMEy.otf.", "jessie-pinkman", "km1@kevinmc.ca", "", "2024-06-08 20:08:24", "", "0", "Jessie Pinkman");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2024-06-09 20:56:18*/
/* DUPLICATOR_MYSQLDUMP_EOF */
